#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2003 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#=======================================================================

$cmap->{korean}={
    'g2u' => [
        0x0000, # G+0
        0x0020, # G+1
        0x0021, # G+2
        0x0022, # G+3
        0x0023, # G+4
        0x0024, # G+5
        0x0025, # G+6
        0x0026, # G+7
        0x0027, # G+8
        0x0028, # G+9
        0x0029, # G+10
        0x002A, # G+11
        0x002B, # G+12
        0x002C, # G+13
        0x002D, # G+14
        0x002E, # G+15
        0x002F, # G+16
        0x0030, # G+17
        0x0031, # G+18
        0x0032, # G+19
        0x0033, # G+20
        0x0034, # G+21
        0x0035, # G+22
        0x0036, # G+23
        0x0037, # G+24
        0x0038, # G+25
        0x0039, # G+26
        0x003A, # G+27
        0x003B, # G+28
        0x003C, # G+29
        0x003D, # G+30
        0x003E, # G+31
        0x003F, # G+32
        0x0040, # G+33
        0x0041, # G+34
        0x0042, # G+35
        0x0043, # G+36
        0x0044, # G+37
        0x0045, # G+38
        0x0046, # G+39
        0x0047, # G+40
        0x0048, # G+41
        0x0049, # G+42
        0x004A, # G+43
        0x004B, # G+44
        0x004C, # G+45
        0x004D, # G+46
        0x004E, # G+47
        0x004F, # G+48
        0x0050, # G+49
        0x0051, # G+50
        0x0052, # G+51
        0x0053, # G+52
        0x0054, # G+53
        0x0055, # G+54
        0x0056, # G+55
        0x0057, # G+56
        0x0058, # G+57
        0x0059, # G+58
        0x005A, # G+59
        0x005B, # G+60
        0x005C, # G+61
        0x005D, # G+62
        0x005E, # G+63
        0x005F, # G+64
        0x0060, # G+65
        0x0061, # G+66
        0x0062, # G+67
        0x0063, # G+68
        0x0064, # G+69
        0x0065, # G+70
        0x0066, # G+71
        0x0067, # G+72
        0x0068, # G+73
        0x0069, # G+74
        0x006A, # G+75
        0x006B, # G+76
        0x006C, # G+77
        0x006D, # G+78
        0x006E, # G+79
        0x006F, # G+80
        0x0070, # G+81
        0x0071, # G+82
        0x0072, # G+83
        0x0073, # G+84
        0x0074, # G+85
        0x0075, # G+86
        0x0076, # G+87
        0x0077, # G+88
        0x0078, # G+89
        0x0079, # G+90
        0x007A, # G+91
        0x007B, # G+92
        0x007C, # G+93
        0x007D, # G+94
        0x007E, # G+95
        0x20A9, # G+96
        0x2010, # G+97
        0x00A9, # G+98
        0x0000, # G+99
        0x0000, # G+100
        0x3164, # G+101
        0x3001, # G+102
        0x3002, # G+103
        0x30FB, # G+104
        0x2025, # G+105
        0x22EF, # G+106
        0x00A8, # G+107
        0x3003, # G+108
        0x2013, # G+109
        0x2014, # G+110
        0x2016, # G+111
        0xFF3C, # G+112
        0xFF5E, # G+113
        0x2018, # G+114
        0x2019, # G+115
        0x201C, # G+116
        0x201D, # G+117
        0x3014, # G+118
        0x3015, # G+119
        0x3008, # G+120
        0x3009, # G+121
        0x300A, # G+122
        0x300B, # G+123
        0x300C, # G+124
        0x300D, # G+125
        0x300E, # G+126
        0x300F, # G+127
        0x3010, # G+128
        0x3011, # G+129
        0x00B1, # G+130
        0x00D7, # G+131
        0x00F7, # G+132
        0x2260, # G+133
        0x2264, # G+134
        0x2265, # G+135
        0x221E, # G+136
        0x2234, # G+137
        0x00B0, # G+138
        0x2032, # G+139
        0x2033, # G+140
        0x2103, # G+141
        0x212B, # G+142
        0xFFE0, # G+143
        0xFFE1, # G+144
        0xFFE5, # G+145
        0x2642, # G+146
        0x2640, # G+147
        0x2220, # G+148
        0x22A5, # G+149
        0x2312, # G+150
        0x2202, # G+151
        0x2207, # G+152
        0x2261, # G+153
        0x2252, # G+154
        0x00A7, # G+155
        0x203B, # G+156
        0x2606, # G+157
        0x2605, # G+158
        0x25CB, # G+159
        0x25CF, # G+160
        0x25CE, # G+161
        0x25C7, # G+162
        0x25C6, # G+163
        0x25A1, # G+164
        0x25A0, # G+165
        0x25B3, # G+166
        0x25B2, # G+167
        0x25BD, # G+168
        0x25BC, # G+169
        0x2192, # G+170
        0x2190, # G+171
        0x2191, # G+172
        0x2193, # G+173
        0x2194, # G+174
        0x3013, # G+175
        0x00AB, # G+176
        0x00BB, # G+177
        0x221A, # G+178
        0x223D, # G+179
        0x221D, # G+180
        0x2235, # G+181
        0x222B, # G+182
        0x222C, # G+183
        0x2208, # G+184
        0x220B, # G+185
        0x2286, # G+186
        0x2287, # G+187
        0x2282, # G+188
        0x2283, # G+189
        0x222A, # G+190
        0x2229, # G+191
        0x2227, # G+192
        0x2228, # G+193
        0xFFE2, # G+194
        0x21D2, # G+195
        0x21D4, # G+196
        0x2200, # G+197
        0x2203, # G+198
        0x00B4, # G+199
        0x02DC, # G+200
        0x02C7, # G+201
        0x02D8, # G+202
        0x02DD, # G+203
        0x02DA, # G+204
        0x02D9, # G+205
        0x00B8, # G+206
        0x02DB, # G+207
        0x00A1, # G+208
        0x00BF, # G+209
        0x2236, # G+210
        0x222E, # G+211
        0x2211, # G+212
        0x220F, # G+213
        0x00A4, # G+214
        0x2109, # G+215
        0x2030, # G+216
        0x25C1, # G+217
        0x25C0, # G+218
        0x25B7, # G+219
        0x25B6, # G+220
        0x2664, # G+221
        0x2660, # G+222
        0x2661, # G+223
        0x2665, # G+224
        0x2667, # G+225
        0x2663, # G+226
        0x25C9, # G+227
        0x25C8, # G+228
        0x25A3, # G+229
        0x25D0, # G+230
        0x25D1, # G+231
        0x2592, # G+232
        0x25A4, # G+233
        0x25A5, # G+234
        0x25A8, # G+235
        0x25A7, # G+236
        0x25A6, # G+237
        0x25A9, # G+238
        0x2668, # G+239
        0x260F, # G+240
        0x260E, # G+241
        0x261C, # G+242
        0x261E, # G+243
        0x00B6, # G+244
        0x2020, # G+245
        0x2021, # G+246
        0x2195, # G+247
        0x2197, # G+248
        0x2199, # G+249
        0x2196, # G+250
        0x2198, # G+251
        0x266D, # G+252
        0x2669, # G+253
        0x266A, # G+254
        0x266C, # G+255
        0x327F, # G+256
        0x321C, # G+257
        0x2116, # G+258
        0x33C7, # G+259
        0x2122, # G+260
        0x33C2, # G+261
        0x33D8, # G+262
        0x2121, # G+263
        0xFF01, # G+264
        0xFF02, # G+265
        0xFF03, # G+266
        0xFF04, # G+267
        0xFF05, # G+268
        0xFF06, # G+269
        0xFF07, # G+270
        0xFF08, # G+271
        0xFF09, # G+272
        0xFF0A, # G+273
        0xFF0B, # G+274
        0xFF0C, # G+275
        0xFF0D, # G+276
        0xFF0E, # G+277
        0xFF0F, # G+278
        0xFF10, # G+279
        0xFF11, # G+280
        0xFF12, # G+281
        0xFF13, # G+282
        0xFF14, # G+283
        0xFF15, # G+284
        0xFF16, # G+285
        0xFF17, # G+286
        0xFF18, # G+287
        0xFF19, # G+288
        0xFF1A, # G+289
        0xFF1B, # G+290
        0xFF1C, # G+291
        0xFF1D, # G+292
        0xFF1E, # G+293
        0xFF1F, # G+294
        0xFF20, # G+295
        0xFF21, # G+296
        0xFF22, # G+297
        0xFF23, # G+298
        0xFF24, # G+299
        0xFF25, # G+300
        0xFF26, # G+301
        0xFF27, # G+302
        0xFF28, # G+303
        0xFF29, # G+304
        0xFF2A, # G+305
        0xFF2B, # G+306
        0xFF2C, # G+307
        0xFF2D, # G+308
        0xFF2E, # G+309
        0xFF2F, # G+310
        0xFF30, # G+311
        0xFF31, # G+312
        0xFF32, # G+313
        0xFF33, # G+314
        0xFF34, # G+315
        0xFF35, # G+316
        0xFF36, # G+317
        0xFF37, # G+318
        0xFF38, # G+319
        0xFF39, # G+320
        0xFF3A, # G+321
        0xFF3B, # G+322
        0xFFE6, # G+323
        0xFF3D, # G+324
        0xFF3E, # G+325
        0xFF3F, # G+326
        0xFF40, # G+327
        0xFF41, # G+328
        0xFF42, # G+329
        0xFF43, # G+330
        0xFF44, # G+331
        0xFF45, # G+332
        0xFF46, # G+333
        0xFF47, # G+334
        0xFF48, # G+335
        0xFF49, # G+336
        0xFF4A, # G+337
        0xFF4B, # G+338
        0xFF4C, # G+339
        0xFF4D, # G+340
        0xFF4E, # G+341
        0xFF4F, # G+342
        0xFF50, # G+343
        0xFF51, # G+344
        0xFF52, # G+345
        0xFF53, # G+346
        0xFF54, # G+347
        0xFF55, # G+348
        0xFF56, # G+349
        0xFF57, # G+350
        0xFF58, # G+351
        0xFF59, # G+352
        0xFF5A, # G+353
        0xFF5B, # G+354
        0xFF5C, # G+355
        0xFF5D, # G+356
        0xFFE3, # G+357
        0x3131, # G+358
        0x3132, # G+359
        0x3133, # G+360
        0x3134, # G+361
        0x3135, # G+362
        0x3136, # G+363
        0x3137, # G+364
        0x3138, # G+365
        0x3139, # G+366
        0x313A, # G+367
        0x313B, # G+368
        0x313C, # G+369
        0x313D, # G+370
        0x313E, # G+371
        0x313F, # G+372
        0x3140, # G+373
        0x3141, # G+374
        0x3142, # G+375
        0x3143, # G+376
        0x3144, # G+377
        0x3145, # G+378
        0x3146, # G+379
        0x3147, # G+380
        0x3148, # G+381
        0x3149, # G+382
        0x314A, # G+383
        0x314B, # G+384
        0x314C, # G+385
        0x314D, # G+386
        0x314E, # G+387
        0x314F, # G+388
        0x3150, # G+389
        0x3151, # G+390
        0x3152, # G+391
        0x3153, # G+392
        0x3154, # G+393
        0x3155, # G+394
        0x3156, # G+395
        0x3157, # G+396
        0x3158, # G+397
        0x3159, # G+398
        0x315A, # G+399
        0x315B, # G+400
        0x315C, # G+401
        0x315D, # G+402
        0x315E, # G+403
        0x315F, # G+404
        0x3160, # G+405
        0x3161, # G+406
        0x3162, # G+407
        0x3163, # G+408
        0x3165, # G+409
        0x3166, # G+410
        0x3167, # G+411
        0x3168, # G+412
        0x3169, # G+413
        0x316A, # G+414
        0x316B, # G+415
        0x316C, # G+416
        0x316D, # G+417
        0x316E, # G+418
        0x316F, # G+419
        0x3170, # G+420
        0x3171, # G+421
        0x3172, # G+422
        0x3173, # G+423
        0x3174, # G+424
        0x3175, # G+425
        0x3176, # G+426
        0x3177, # G+427
        0x3178, # G+428
        0x3179, # G+429
        0x317A, # G+430
        0x317B, # G+431
        0x317C, # G+432
        0x317D, # G+433
        0x317E, # G+434
        0x317F, # G+435
        0x3180, # G+436
        0x3181, # G+437
        0x3182, # G+438
        0x3183, # G+439
        0x3184, # G+440
        0x3185, # G+441
        0x3186, # G+442
        0x3187, # G+443
        0x3188, # G+444
        0x3189, # G+445
        0x318A, # G+446
        0x318B, # G+447
        0x318C, # G+448
        0x318D, # G+449
        0x318E, # G+450
        0x2170, # G+451
        0x2171, # G+452
        0x2172, # G+453
        0x2173, # G+454
        0x2174, # G+455
        0x2175, # G+456
        0x2176, # G+457
        0x2177, # G+458
        0x2178, # G+459
        0x2179, # G+460
        0x2160, # G+461
        0x2161, # G+462
        0x2162, # G+463
        0x2163, # G+464
        0x2164, # G+465
        0x2165, # G+466
        0x2166, # G+467
        0x2167, # G+468
        0x2168, # G+469
        0x2169, # G+470
        0x0391, # G+471
        0x0392, # G+472
        0x0393, # G+473
        0x0394, # G+474
        0x0395, # G+475
        0x0396, # G+476
        0x0397, # G+477
        0x0398, # G+478
        0x0399, # G+479
        0x039A, # G+480
        0x039B, # G+481
        0x039C, # G+482
        0x039D, # G+483
        0x039E, # G+484
        0x039F, # G+485
        0x03A0, # G+486
        0x03A1, # G+487
        0x03A3, # G+488
        0x03A4, # G+489
        0x03A5, # G+490
        0x03A6, # G+491
        0x03A7, # G+492
        0x03A8, # G+493
        0x03A9, # G+494
        0x03B1, # G+495
        0x03B2, # G+496
        0x03B3, # G+497
        0x03B4, # G+498
        0x03B5, # G+499
        0x03B6, # G+500
        0x03B7, # G+501
        0x03B8, # G+502
        0x03B9, # G+503
        0x03BA, # G+504
        0x03BB, # G+505
        0x03BC, # G+506
        0x03BD, # G+507
        0x03BE, # G+508
        0x03BF, # G+509
        0x03C0, # G+510
        0x03C1, # G+511
        0x03C3, # G+512
        0x03C4, # G+513
        0x03C5, # G+514
        0x03C6, # G+515
        0x03C7, # G+516
        0x03C8, # G+517
        0x03C9, # G+518
        0x2500, # G+519
        0x2502, # G+520
        0x250C, # G+521
        0x2510, # G+522
        0x2518, # G+523
        0x2514, # G+524
        0x251C, # G+525
        0x252C, # G+526
        0x2524, # G+527
        0x2534, # G+528
        0x253C, # G+529
        0x2501, # G+530
        0x2503, # G+531
        0x250F, # G+532
        0x2513, # G+533
        0x251B, # G+534
        0x2517, # G+535
        0x2523, # G+536
        0x2533, # G+537
        0x252B, # G+538
        0x253B, # G+539
        0x254B, # G+540
        0x2520, # G+541
        0x252F, # G+542
        0x2528, # G+543
        0x2537, # G+544
        0x253F, # G+545
        0x251D, # G+546
        0x2530, # G+547
        0x2525, # G+548
        0x2538, # G+549
        0x2542, # G+550
        0x2512, # G+551
        0x2511, # G+552
        0x251A, # G+553
        0x2519, # G+554
        0x2516, # G+555
        0x2515, # G+556
        0x250E, # G+557
        0x250D, # G+558
        0x251E, # G+559
        0x251F, # G+560
        0x2521, # G+561
        0x2522, # G+562
        0x2526, # G+563
        0x2527, # G+564
        0x2529, # G+565
        0x252A, # G+566
        0x252D, # G+567
        0x252E, # G+568
        0x2531, # G+569
        0x2532, # G+570
        0x2535, # G+571
        0x2536, # G+572
        0x2539, # G+573
        0x253A, # G+574
        0x253D, # G+575
        0x253E, # G+576
        0x2540, # G+577
        0x2541, # G+578
        0x2543, # G+579
        0x2544, # G+580
        0x2545, # G+581
        0x2546, # G+582
        0x2547, # G+583
        0x2548, # G+584
        0x2549, # G+585
        0x254A, # G+586
        0x3395, # G+587
        0x3396, # G+588
        0x3397, # G+589
        0x2113, # G+590
        0x3398, # G+591
        0x33C4, # G+592
        0x33A3, # G+593
        0x33A4, # G+594
        0x33A5, # G+595
        0x33A6, # G+596
        0x3399, # G+597
        0x339A, # G+598
        0x339B, # G+599
        0x339C, # G+600
        0x339D, # G+601
        0x339E, # G+602
        0x339F, # G+603
        0x33A0, # G+604
        0x33A1, # G+605
        0x33A2, # G+606
        0x33CA, # G+607
        0x338D, # G+608
        0x338E, # G+609
        0x338F, # G+610
        0x33CF, # G+611
        0x3388, # G+612
        0x3389, # G+613
        0x33C8, # G+614
        0x33A7, # G+615
        0x33A8, # G+616
        0x33B0, # G+617
        0x33B1, # G+618
        0x33B2, # G+619
        0x33B3, # G+620
        0x33B4, # G+621
        0x33B5, # G+622
        0x33B6, # G+623
        0x33B7, # G+624
        0x33B8, # G+625
        0x33B9, # G+626
        0x3380, # G+627
        0x3381, # G+628
        0x3382, # G+629
        0x3383, # G+630
        0x3384, # G+631
        0x33BA, # G+632
        0x33BB, # G+633
        0x33BC, # G+634
        0x33BD, # G+635
        0x33BE, # G+636
        0x33BF, # G+637
        0x3390, # G+638
        0x3391, # G+639
        0x3392, # G+640
        0x3393, # G+641
        0x3394, # G+642
        0x2126, # G+643
        0x33C0, # G+644
        0x33C1, # G+645
        0x338A, # G+646
        0x338B, # G+647
        0x338C, # G+648
        0x33D6, # G+649
        0x33C5, # G+650
        0x33AD, # G+651
        0x33AE, # G+652
        0x33AF, # G+653
        0x33DB, # G+654
        0x33A9, # G+655
        0x33AA, # G+656
        0x33AB, # G+657
        0x33AC, # G+658
        0x33DD, # G+659
        0x33D0, # G+660
        0x33D3, # G+661
        0x33C3, # G+662
        0x33C9, # G+663
        0x33DC, # G+664
        0x33C6, # G+665
        0x00C6, # G+666
        0x00D0, # G+667
        0x00AA, # G+668
        0x0126, # G+669
        0x0132, # G+670
        0x013F, # G+671
        0x0141, # G+672
        0x00D8, # G+673
        0x0152, # G+674
        0x00BA, # G+675
        0x00DE, # G+676
        0x0166, # G+677
        0x014A, # G+678
        0x3260, # G+679
        0x3261, # G+680
        0x3262, # G+681
        0x3263, # G+682
        0x3264, # G+683
        0x3265, # G+684
        0x3266, # G+685
        0x3267, # G+686
        0x3268, # G+687
        0x3269, # G+688
        0x326A, # G+689
        0x326B, # G+690
        0x326C, # G+691
        0x326D, # G+692
        0x326E, # G+693
        0x326F, # G+694
        0x3270, # G+695
        0x3271, # G+696
        0x3272, # G+697
        0x3273, # G+698
        0x3274, # G+699
        0x3275, # G+700
        0x3276, # G+701
        0x3277, # G+702
        0x3278, # G+703
        0x3279, # G+704
        0x327A, # G+705
        0x327B, # G+706
        0x24D0, # G+707
        0x24D1, # G+708
        0x24D2, # G+709
        0x24D3, # G+710
        0x24D4, # G+711
        0x24D5, # G+712
        0x24D6, # G+713
        0x24D7, # G+714
        0x24D8, # G+715
        0x24D9, # G+716
        0x24DA, # G+717
        0x24DB, # G+718
        0x24DC, # G+719
        0x24DD, # G+720
        0x24DE, # G+721
        0x24DF, # G+722
        0x24E0, # G+723
        0x24E1, # G+724
        0x24E2, # G+725
        0x24E3, # G+726
        0x24E4, # G+727
        0x24E5, # G+728
        0x24E6, # G+729
        0x24E7, # G+730
        0x24E8, # G+731
        0x24E9, # G+732
        0x2460, # G+733
        0x2461, # G+734
        0x2462, # G+735
        0x2463, # G+736
        0x2464, # G+737
        0x2465, # G+738
        0x2466, # G+739
        0x2467, # G+740
        0x2468, # G+741
        0x2469, # G+742
        0x246A, # G+743
        0x246B, # G+744
        0x246C, # G+745
        0x246D, # G+746
        0x246E, # G+747
        0x00BD, # G+748
        0x2153, # G+749
        0x2154, # G+750
        0x00BC, # G+751
        0x00BE, # G+752
        0x215B, # G+753
        0x215C, # G+754
        0x215D, # G+755
        0x215E, # G+756
        0x00E6, # G+757
        0x0111, # G+758
        0x00F0, # G+759
        0x0127, # G+760
        0x0131, # G+761
        0x0133, # G+762
        0x0138, # G+763
        0x0140, # G+764
        0x0142, # G+765
        0x00F8, # G+766
        0x0153, # G+767
        0x00DF, # G+768
        0x00FE, # G+769
        0x0167, # G+770
        0x014B, # G+771
        0x0149, # G+772
        0x3200, # G+773
        0x3201, # G+774
        0x3202, # G+775
        0x3203, # G+776
        0x3204, # G+777
        0x3205, # G+778
        0x3206, # G+779
        0x3207, # G+780
        0x3208, # G+781
        0x3209, # G+782
        0x320A, # G+783
        0x320B, # G+784
        0x320C, # G+785
        0x320D, # G+786
        0x320E, # G+787
        0x320F, # G+788
        0x3210, # G+789
        0x3211, # G+790
        0x3212, # G+791
        0x3213, # G+792
        0x3214, # G+793
        0x3215, # G+794
        0x3216, # G+795
        0x3217, # G+796
        0x3218, # G+797
        0x3219, # G+798
        0x321A, # G+799
        0x321B, # G+800
        0x249C, # G+801
        0x249D, # G+802
        0x249E, # G+803
        0x249F, # G+804
        0x24A0, # G+805
        0x24A1, # G+806
        0x24A2, # G+807
        0x24A3, # G+808
        0x24A4, # G+809
        0x24A5, # G+810
        0x24A6, # G+811
        0x24A7, # G+812
        0x24A8, # G+813
        0x24A9, # G+814
        0x24AA, # G+815
        0x24AB, # G+816
        0x24AC, # G+817
        0x24AD, # G+818
        0x24AE, # G+819
        0x24AF, # G+820
        0x24B0, # G+821
        0x24B1, # G+822
        0x24B2, # G+823
        0x24B3, # G+824
        0x24B4, # G+825
        0x24B5, # G+826
        0x2474, # G+827
        0x2475, # G+828
        0x2476, # G+829
        0x2477, # G+830
        0x2478, # G+831
        0x2479, # G+832
        0x247A, # G+833
        0x247B, # G+834
        0x247C, # G+835
        0x247D, # G+836
        0x247E, # G+837
        0x247F, # G+838
        0x2480, # G+839
        0x2481, # G+840
        0x2482, # G+841
        0x00B9, # G+842
        0x00B2, # G+843
        0x00B3, # G+844
        0x2074, # G+845
        0x207F, # G+846
        0x2081, # G+847
        0x2082, # G+848
        0x2083, # G+849
        0x2084, # G+850
        0x3041, # G+851
        0x3042, # G+852
        0x3043, # G+853
        0x3044, # G+854
        0x3045, # G+855
        0x3046, # G+856
        0x3047, # G+857
        0x3048, # G+858
        0x3049, # G+859
        0x304A, # G+860
        0x304B, # G+861
        0x304C, # G+862
        0x304D, # G+863
        0x304E, # G+864
        0x304F, # G+865
        0x3050, # G+866
        0x3051, # G+867
        0x3052, # G+868
        0x3053, # G+869
        0x3054, # G+870
        0x3055, # G+871
        0x3056, # G+872
        0x3057, # G+873
        0x3058, # G+874
        0x3059, # G+875
        0x305A, # G+876
        0x305B, # G+877
        0x305C, # G+878
        0x305D, # G+879
        0x305E, # G+880
        0x305F, # G+881
        0x3060, # G+882
        0x3061, # G+883
        0x3062, # G+884
        0x3063, # G+885
        0x3064, # G+886
        0x3065, # G+887
        0x3066, # G+888
        0x3067, # G+889
        0x3068, # G+890
        0x3069, # G+891
        0x306A, # G+892
        0x306B, # G+893
        0x306C, # G+894
        0x306D, # G+895
        0x306E, # G+896
        0x306F, # G+897
        0x3070, # G+898
        0x3071, # G+899
        0x3072, # G+900
        0x3073, # G+901
        0x3074, # G+902
        0x3075, # G+903
        0x3076, # G+904
        0x3077, # G+905
        0x3078, # G+906
        0x3079, # G+907
        0x307A, # G+908
        0x307B, # G+909
        0x307C, # G+910
        0x307D, # G+911
        0x307E, # G+912
        0x307F, # G+913
        0x3080, # G+914
        0x3081, # G+915
        0x3082, # G+916
        0x3083, # G+917
        0x3084, # G+918
        0x3085, # G+919
        0x3086, # G+920
        0x3087, # G+921
        0x3088, # G+922
        0x3089, # G+923
        0x308A, # G+924
        0x308B, # G+925
        0x308C, # G+926
        0x308D, # G+927
        0x308E, # G+928
        0x308F, # G+929
        0x3090, # G+930
        0x3091, # G+931
        0x3092, # G+932
        0x3093, # G+933
        0x30A1, # G+934
        0x30A2, # G+935
        0x30A3, # G+936
        0x30A4, # G+937
        0x30A5, # G+938
        0x30A6, # G+939
        0x30A7, # G+940
        0x30A8, # G+941
        0x30A9, # G+942
        0x30AA, # G+943
        0x30AB, # G+944
        0x30AC, # G+945
        0x30AD, # G+946
        0x30AE, # G+947
        0x30AF, # G+948
        0x30B0, # G+949
        0x30B1, # G+950
        0x30B2, # G+951
        0x30B3, # G+952
        0x30B4, # G+953
        0x30B5, # G+954
        0x30B6, # G+955
        0x30B7, # G+956
        0x30B8, # G+957
        0x30B9, # G+958
        0x30BA, # G+959
        0x30BB, # G+960
        0x30BC, # G+961
        0x30BD, # G+962
        0x30BE, # G+963
        0x30BF, # G+964
        0x30C0, # G+965
        0x30C1, # G+966
        0x30C2, # G+967
        0x30C3, # G+968
        0x30C4, # G+969
        0x30C5, # G+970
        0x30C6, # G+971
        0x30C7, # G+972
        0x30C8, # G+973
        0x30C9, # G+974
        0x30CA, # G+975
        0x30CB, # G+976
        0x30CC, # G+977
        0x30CD, # G+978
        0x30CE, # G+979
        0x30CF, # G+980
        0x30D0, # G+981
        0x30D1, # G+982
        0x30D2, # G+983
        0x30D3, # G+984
        0x30D4, # G+985
        0x30D5, # G+986
        0x30D6, # G+987
        0x30D7, # G+988
        0x30D8, # G+989
        0x30D9, # G+990
        0x30DA, # G+991
        0x30DB, # G+992
        0x30DC, # G+993
        0x30DD, # G+994
        0x30DE, # G+995
        0x30DF, # G+996
        0x30E0, # G+997
        0x30E1, # G+998
        0x30E2, # G+999
        0x30E3, # G+1000
        0x30E4, # G+1001
        0x30E5, # G+1002
        0x30E6, # G+1003
        0x30E7, # G+1004
        0x30E8, # G+1005
        0x30E9, # G+1006
        0x30EA, # G+1007
        0x30EB, # G+1008
        0x30EC, # G+1009
        0x30ED, # G+1010
        0x30EE, # G+1011
        0x30EF, # G+1012
        0x30F0, # G+1013
        0x30F1, # G+1014
        0x30F2, # G+1015
        0x30F3, # G+1016
        0x30F4, # G+1017
        0x30F5, # G+1018
        0x30F6, # G+1019
        0x0410, # G+1020
        0x0411, # G+1021
        0x0412, # G+1022
        0x0413, # G+1023
        0x0414, # G+1024
        0x0415, # G+1025
        0x0401, # G+1026
        0x0416, # G+1027
        0x0417, # G+1028
        0x0418, # G+1029
        0x0419, # G+1030
        0x041A, # G+1031
        0x041B, # G+1032
        0x041C, # G+1033
        0x041D, # G+1034
        0x041E, # G+1035
        0x041F, # G+1036
        0x0420, # G+1037
        0x0421, # G+1038
        0x0422, # G+1039
        0x0423, # G+1040
        0x0424, # G+1041
        0x0425, # G+1042
        0x0426, # G+1043
        0x0427, # G+1044
        0x0428, # G+1045
        0x0429, # G+1046
        0x042A, # G+1047
        0x042B, # G+1048
        0x042C, # G+1049
        0x042D, # G+1050
        0x042E, # G+1051
        0x042F, # G+1052
        0x0430, # G+1053
        0x0431, # G+1054
        0x0432, # G+1055
        0x0433, # G+1056
        0x0434, # G+1057
        0x0435, # G+1058
        0x0451, # G+1059
        0x0436, # G+1060
        0x0437, # G+1061
        0x0438, # G+1062
        0x0439, # G+1063
        0x043A, # G+1064
        0x043B, # G+1065
        0x043C, # G+1066
        0x043D, # G+1067
        0x043E, # G+1068
        0x043F, # G+1069
        0x0440, # G+1070
        0x0441, # G+1071
        0x0442, # G+1072
        0x0443, # G+1073
        0x0444, # G+1074
        0x0445, # G+1075
        0x0446, # G+1076
        0x0447, # G+1077
        0x0448, # G+1078
        0x0449, # G+1079
        0x044A, # G+1080
        0x044B, # G+1081
        0x044C, # G+1082
        0x044D, # G+1083
        0x044E, # G+1084
        0x044F, # G+1085
        0xAC00, # G+1086
        0xAC01, # G+1087
        0xAC04, # G+1088
        0xAC07, # G+1089
        0xAC08, # G+1090
        0xAC09, # G+1091
        0xAC0A, # G+1092
        0xAC10, # G+1093
        0xAC11, # G+1094
        0xAC12, # G+1095
        0xAC13, # G+1096
        0xAC14, # G+1097
        0xAC15, # G+1098
        0xAC16, # G+1099
        0xAC17, # G+1100
        0xAC19, # G+1101
        0xAC1A, # G+1102
        0xAC1B, # G+1103
        0xAC1C, # G+1104
        0xAC1D, # G+1105
        0xAC20, # G+1106
        0xAC24, # G+1107
        0xAC2C, # G+1108
        0xAC2D, # G+1109
        0xAC2F, # G+1110
        0xAC30, # G+1111
        0xAC31, # G+1112
        0xAC38, # G+1113
        0xAC39, # G+1114
        0xAC3C, # G+1115
        0xAC40, # G+1116
        0xAC4B, # G+1117
        0xAC4D, # G+1118
        0xAC54, # G+1119
        0xAC58, # G+1120
        0xAC5C, # G+1121
        0xAC70, # G+1122
        0xAC71, # G+1123
        0xAC74, # G+1124
        0xAC77, # G+1125
        0xAC78, # G+1126
        0xAC7A, # G+1127
        0xAC80, # G+1128
        0xAC81, # G+1129
        0xAC83, # G+1130
        0xAC84, # G+1131
        0xAC85, # G+1132
        0xAC86, # G+1133
        0xAC89, # G+1134
        0xAC8A, # G+1135
        0xAC8B, # G+1136
        0xAC8C, # G+1137
        0xAC90, # G+1138
        0xAC94, # G+1139
        0xAC9C, # G+1140
        0xAC9D, # G+1141
        0xAC9F, # G+1142
        0xACA0, # G+1143
        0xACA1, # G+1144
        0xACA8, # G+1145
        0xACA9, # G+1146
        0xACAA, # G+1147
        0xACAC, # G+1148
        0xACAF, # G+1149
        0xACB0, # G+1150
        0xACB8, # G+1151
        0xACB9, # G+1152
        0xACBB, # G+1153
        0xACBC, # G+1154
        0xACBD, # G+1155
        0xACC1, # G+1156
        0xACC4, # G+1157
        0xACC8, # G+1158
        0xACCC, # G+1159
        0xACD5, # G+1160
        0xACD7, # G+1161
        0xACE0, # G+1162
        0xACE1, # G+1163
        0xACE4, # G+1164
        0xACE7, # G+1165
        0xACE8, # G+1166
        0xACEA, # G+1167
        0xACEC, # G+1168
        0xACEF, # G+1169
        0xACF0, # G+1170
        0xACF1, # G+1171
        0xACF3, # G+1172
        0xACF5, # G+1173
        0xACF6, # G+1174
        0xACFC, # G+1175
        0xACFD, # G+1176
        0xAD00, # G+1177
        0xAD04, # G+1178
        0xAD06, # G+1179
        0xAD0C, # G+1180
        0xAD0D, # G+1181
        0xAD0F, # G+1182
        0xAD11, # G+1183
        0xAD18, # G+1184
        0xAD1C, # G+1185
        0xAD20, # G+1186
        0xAD29, # G+1187
        0xAD2C, # G+1188
        0xAD2D, # G+1189
        0xAD34, # G+1190
        0xAD35, # G+1191
        0xAD38, # G+1192
        0xAD3C, # G+1193
        0xAD44, # G+1194
        0xAD45, # G+1195
        0xAD47, # G+1196
        0xAD49, # G+1197
        0xAD50, # G+1198
        0xAD54, # G+1199
        0xAD58, # G+1200
        0xAD61, # G+1201
        0xAD63, # G+1202
        0xAD6C, # G+1203
        0xAD6D, # G+1204
        0xAD70, # G+1205
        0xAD73, # G+1206
        0xAD74, # G+1207
        0xAD75, # G+1208
        0xAD76, # G+1209
        0xAD7B, # G+1210
        0xAD7C, # G+1211
        0xAD7D, # G+1212
        0xAD7F, # G+1213
        0xAD81, # G+1214
        0xAD82, # G+1215
        0xAD88, # G+1216
        0xAD89, # G+1217
        0xAD8C, # G+1218
        0xAD90, # G+1219
        0xAD9C, # G+1220
        0xAD9D, # G+1221
        0xADA4, # G+1222
        0xADB7, # G+1223
        0xADC0, # G+1224
        0xADC1, # G+1225
        0xADC4, # G+1226
        0xADC8, # G+1227
        0xADD0, # G+1228
        0xADD1, # G+1229
        0xADD3, # G+1230
        0xADDC, # G+1231
        0xADE0, # G+1232
        0xADE4, # G+1233
        0xADF8, # G+1234
        0xADF9, # G+1235
        0xADFC, # G+1236
        0xADFF, # G+1237
        0xAE00, # G+1238
        0xAE01, # G+1239
        0xAE08, # G+1240
        0xAE09, # G+1241
        0xAE0B, # G+1242
        0xAE0D, # G+1243
        0xAE14, # G+1244
        0xAE30, # G+1245
        0xAE31, # G+1246
        0xAE34, # G+1247
        0xAE37, # G+1248
        0xAE38, # G+1249
        0xAE3A, # G+1250
        0xAE40, # G+1251
        0xAE41, # G+1252
        0xAE43, # G+1253
        0xAE45, # G+1254
        0xAE46, # G+1255
        0xAE4A, # G+1256
        0xAE4C, # G+1257
        0xAE4D, # G+1258
        0xAE4E, # G+1259
        0xAE50, # G+1260
        0xAE54, # G+1261
        0xAE56, # G+1262
        0xAE5C, # G+1263
        0xAE5D, # G+1264
        0xAE5F, # G+1265
        0xAE60, # G+1266
        0xAE61, # G+1267
        0xAE65, # G+1268
        0xAE68, # G+1269
        0xAE69, # G+1270
        0xAE6C, # G+1271
        0xAE70, # G+1272
        0xAE78, # G+1273
        0xAE79, # G+1274
        0xAE7B, # G+1275
        0xAE7C, # G+1276
        0xAE7D, # G+1277
        0xAE84, # G+1278
        0xAE85, # G+1279
        0xAE8C, # G+1280
        0xAEBC, # G+1281
        0xAEBD, # G+1282
        0xAEBE, # G+1283
        0xAEC0, # G+1284
        0xAEC4, # G+1285
        0xAECC, # G+1286
        0xAECD, # G+1287
        0xAECF, # G+1288
        0xAED0, # G+1289
        0xAED1, # G+1290
        0xAED8, # G+1291
        0xAED9, # G+1292
        0xAEDC, # G+1293
        0xAEE8, # G+1294
        0xAEEB, # G+1295
        0xAEED, # G+1296
        0xAEF4, # G+1297
        0xAEF8, # G+1298
        0xAEFC, # G+1299
        0xAF07, # G+1300
        0xAF08, # G+1301
        0xAF0D, # G+1302
        0xAF10, # G+1303
        0xAF2C, # G+1304
        0xAF2D, # G+1305
        0xAF30, # G+1306
        0xAF32, # G+1307
        0xAF34, # G+1308
        0xAF3C, # G+1309
        0xAF3D, # G+1310
        0xAF3F, # G+1311
        0xAF41, # G+1312
        0xAF42, # G+1313
        0xAF43, # G+1314
        0xAF48, # G+1315
        0xAF49, # G+1316
        0xAF50, # G+1317
        0xAF5C, # G+1318
        0xAF5D, # G+1319
        0xAF64, # G+1320
        0xAF65, # G+1321
        0xAF79, # G+1322
        0xAF80, # G+1323
        0xAF84, # G+1324
        0xAF88, # G+1325
        0xAF90, # G+1326
        0xAF91, # G+1327
        0xAF95, # G+1328
        0xAF9C, # G+1329
        0xAFB8, # G+1330
        0xAFB9, # G+1331
        0xAFBC, # G+1332
        0xAFC0, # G+1333
        0xAFC7, # G+1334
        0xAFC8, # G+1335
        0xAFC9, # G+1336
        0xAFCB, # G+1337
        0xAFCD, # G+1338
        0xAFCE, # G+1339
        0xAFD4, # G+1340
        0xAFDC, # G+1341
        0xAFE8, # G+1342
        0xAFE9, # G+1343
        0xAFF0, # G+1344
        0xAFF1, # G+1345
        0xAFF4, # G+1346
        0xAFF8, # G+1347
        0xB000, # G+1348
        0xB001, # G+1349
        0xB004, # G+1350
        0xB00C, # G+1351
        0xB010, # G+1352
        0xB014, # G+1353
        0xB01C, # G+1354
        0xB01D, # G+1355
        0xB028, # G+1356
        0xB044, # G+1357
        0xB045, # G+1358
        0xB048, # G+1359
        0xB04A, # G+1360
        0xB04C, # G+1361
        0xB04E, # G+1362
        0xB053, # G+1363
        0xB054, # G+1364
        0xB055, # G+1365
        0xB057, # G+1366
        0xB059, # G+1367
        0xB05D, # G+1368
        0xB07C, # G+1369
        0xB07D, # G+1370
        0xB080, # G+1371
        0xB084, # G+1372
        0xB08C, # G+1373
        0xB08D, # G+1374
        0xB08F, # G+1375
        0xB091, # G+1376
        0xB098, # G+1377
        0xB099, # G+1378
        0xB09A, # G+1379
        0xB09C, # G+1380
        0xB09F, # G+1381
        0xB0A0, # G+1382
        0xB0A1, # G+1383
        0xB0A2, # G+1384
        0xB0A8, # G+1385
        0xB0A9, # G+1386
        0xB0AB, # G+1387
        0xB0AC, # G+1388
        0xB0AD, # G+1389
        0xB0AE, # G+1390
        0xB0AF, # G+1391
        0xB0B1, # G+1392
        0xB0B3, # G+1393
        0xB0B4, # G+1394
        0xB0B5, # G+1395
        0xB0B8, # G+1396
        0xB0BC, # G+1397
        0xB0C4, # G+1398
        0xB0C5, # G+1399
        0xB0C7, # G+1400
        0xB0C8, # G+1401
        0xB0C9, # G+1402
        0xB0D0, # G+1403
        0xB0D1, # G+1404
        0xB0D4, # G+1405
        0xB0D8, # G+1406
        0xB0E0, # G+1407
        0xB0E5, # G+1408
        0xB108, # G+1409
        0xB109, # G+1410
        0xB10B, # G+1411
        0xB10C, # G+1412
        0xB110, # G+1413
        0xB112, # G+1414
        0xB113, # G+1415
        0xB118, # G+1416
        0xB119, # G+1417
        0xB11B, # G+1418
        0xB11C, # G+1419
        0xB11D, # G+1420
        0xB123, # G+1421
        0xB124, # G+1422
        0xB125, # G+1423
        0xB128, # G+1424
        0xB12C, # G+1425
        0xB134, # G+1426
        0xB135, # G+1427
        0xB137, # G+1428
        0xB138, # G+1429
        0xB139, # G+1430
        0xB140, # G+1431
        0xB141, # G+1432
        0xB144, # G+1433
        0xB148, # G+1434
        0xB150, # G+1435
        0xB151, # G+1436
        0xB154, # G+1437
        0xB155, # G+1438
        0xB158, # G+1439
        0xB15C, # G+1440
        0xB160, # G+1441
        0xB178, # G+1442
        0xB179, # G+1443
        0xB17C, # G+1444
        0xB180, # G+1445
        0xB182, # G+1446
        0xB188, # G+1447
        0xB189, # G+1448
        0xB18B, # G+1449
        0xB18D, # G+1450
        0xB192, # G+1451
        0xB193, # G+1452
        0xB194, # G+1453
        0xB198, # G+1454
        0xB19C, # G+1455
        0xB1A8, # G+1456
        0xB1CC, # G+1457
        0xB1D0, # G+1458
        0xB1D4, # G+1459
        0xB1DC, # G+1460
        0xB1DD, # G+1461
        0xB1DF, # G+1462
        0xB1E8, # G+1463
        0xB1E9, # G+1464
        0xB1EC, # G+1465
        0xB1F0, # G+1466
        0xB1F9, # G+1467
        0xB1FB, # G+1468
        0xB1FD, # G+1469
        0xB204, # G+1470
        0xB205, # G+1471
        0xB208, # G+1472
        0xB20B, # G+1473
        0xB20C, # G+1474
        0xB214, # G+1475
        0xB215, # G+1476
        0xB217, # G+1477
        0xB219, # G+1478
        0xB220, # G+1479
        0xB234, # G+1480
        0xB23C, # G+1481
        0xB258, # G+1482
        0xB25C, # G+1483
        0xB260, # G+1484
        0xB268, # G+1485
        0xB269, # G+1486
        0xB274, # G+1487
        0xB275, # G+1488
        0xB27C, # G+1489
        0xB284, # G+1490
        0xB285, # G+1491
        0xB289, # G+1492
        0xB290, # G+1493
        0xB291, # G+1494
        0xB294, # G+1495
        0xB298, # G+1496
        0xB299, # G+1497
        0xB29A, # G+1498
        0xB2A0, # G+1499
        0xB2A1, # G+1500
        0xB2A3, # G+1501
        0xB2A5, # G+1502
        0xB2A6, # G+1503
        0xB2AA, # G+1504
        0xB2AC, # G+1505
        0xB2B0, # G+1506
        0xB2B4, # G+1507
        0xB2C8, # G+1508
        0xB2C9, # G+1509
        0xB2CC, # G+1510
        0xB2D0, # G+1511
        0xB2D2, # G+1512
        0xB2D8, # G+1513
        0xB2D9, # G+1514
        0xB2DB, # G+1515
        0xB2DD, # G+1516
        0xB2E2, # G+1517
        0xB2E4, # G+1518
        0xB2E5, # G+1519
        0xB2E6, # G+1520
        0xB2E8, # G+1521
        0xB2EB, # G+1522
        0xB2EC, # G+1523
        0xB2ED, # G+1524
        0xB2EE, # G+1525
        0xB2EF, # G+1526
        0xB2F3, # G+1527
        0xB2F4, # G+1528
        0xB2F5, # G+1529
        0xB2F7, # G+1530
        0xB2F8, # G+1531
        0xB2F9, # G+1532
        0xB2FA, # G+1533
        0xB2FB, # G+1534
        0xB2FF, # G+1535
        0xB300, # G+1536
        0xB301, # G+1537
        0xB304, # G+1538
        0xB308, # G+1539
        0xB310, # G+1540
        0xB311, # G+1541
        0xB313, # G+1542
        0xB314, # G+1543
        0xB315, # G+1544
        0xB31C, # G+1545
        0xB354, # G+1546
        0xB355, # G+1547
        0xB356, # G+1548
        0xB358, # G+1549
        0xB35B, # G+1550
        0xB35C, # G+1551
        0xB35E, # G+1552
        0xB35F, # G+1553
        0xB364, # G+1554
        0xB365, # G+1555
        0xB367, # G+1556
        0xB369, # G+1557
        0xB36B, # G+1558
        0xB36E, # G+1559
        0xB370, # G+1560
        0xB371, # G+1561
        0xB374, # G+1562
        0xB378, # G+1563
        0xB380, # G+1564
        0xB381, # G+1565
        0xB383, # G+1566
        0xB384, # G+1567
        0xB385, # G+1568
        0xB38C, # G+1569
        0xB390, # G+1570
        0xB394, # G+1571
        0xB3A0, # G+1572
        0xB3A1, # G+1573
        0xB3A8, # G+1574
        0xB3AC, # G+1575
        0xB3C4, # G+1576
        0xB3C5, # G+1577
        0xB3C8, # G+1578
        0xB3CB, # G+1579
        0xB3CC, # G+1580
        0xB3CE, # G+1581
        0xB3D0, # G+1582
        0xB3D4, # G+1583
        0xB3D5, # G+1584
        0xB3D7, # G+1585
        0xB3D9, # G+1586
        0xB3DB, # G+1587
        0xB3DD, # G+1588
        0xB3E0, # G+1589
        0xB3E4, # G+1590
        0xB3E8, # G+1591
        0xB3FC, # G+1592
        0xB410, # G+1593
        0xB418, # G+1594
        0xB41C, # G+1595
        0xB420, # G+1596
        0xB428, # G+1597
        0xB429, # G+1598
        0xB42B, # G+1599
        0xB434, # G+1600
        0xB450, # G+1601
        0xB451, # G+1602
        0xB454, # G+1603
        0xB458, # G+1604
        0xB460, # G+1605
        0xB461, # G+1606
        0xB463, # G+1607
        0xB465, # G+1608
        0xB46C, # G+1609
        0xB480, # G+1610
        0xB488, # G+1611
        0xB49D, # G+1612
        0xB4A4, # G+1613
        0xB4A8, # G+1614
        0xB4AC, # G+1615
        0xB4B5, # G+1616
        0xB4B7, # G+1617
        0xB4B9, # G+1618
        0xB4C0, # G+1619
        0xB4C4, # G+1620
        0xB4C8, # G+1621
        0xB4D0, # G+1622
        0xB4D5, # G+1623
        0xB4DC, # G+1624
        0xB4DD, # G+1625
        0xB4E0, # G+1626
        0xB4E3, # G+1627
        0xB4E4, # G+1628
        0xB4E6, # G+1629
        0xB4EC, # G+1630
        0xB4ED, # G+1631
        0xB4EF, # G+1632
        0xB4F1, # G+1633
        0xB4F8, # G+1634
        0xB514, # G+1635
        0xB515, # G+1636
        0xB518, # G+1637
        0xB51B, # G+1638
        0xB51C, # G+1639
        0xB524, # G+1640
        0xB525, # G+1641
        0xB527, # G+1642
        0xB528, # G+1643
        0xB529, # G+1644
        0xB52A, # G+1645
        0xB530, # G+1646
        0xB531, # G+1647
        0xB534, # G+1648
        0xB538, # G+1649
        0xB540, # G+1650
        0xB541, # G+1651
        0xB543, # G+1652
        0xB544, # G+1653
        0xB545, # G+1654
        0xB54B, # G+1655
        0xB54C, # G+1656
        0xB54D, # G+1657
        0xB550, # G+1658
        0xB554, # G+1659
        0xB55C, # G+1660
        0xB55D, # G+1661
        0xB55F, # G+1662
        0xB560, # G+1663
        0xB561, # G+1664
        0xB5A0, # G+1665
        0xB5A1, # G+1666
        0xB5A4, # G+1667
        0xB5A8, # G+1668
        0xB5AA, # G+1669
        0xB5AB, # G+1670
        0xB5B0, # G+1671
        0xB5B1, # G+1672
        0xB5B3, # G+1673
        0xB5B4, # G+1674
        0xB5B5, # G+1675
        0xB5BB, # G+1676
        0xB5BC, # G+1677
        0xB5BD, # G+1678
        0xB5C0, # G+1679
        0xB5C4, # G+1680
        0xB5CC, # G+1681
        0xB5CD, # G+1682
        0xB5CF, # G+1683
        0xB5D0, # G+1684
        0xB5D1, # G+1685
        0xB5D8, # G+1686
        0xB5EC, # G+1687
        0xB610, # G+1688
        0xB611, # G+1689
        0xB614, # G+1690
        0xB618, # G+1691
        0xB625, # G+1692
        0xB62C, # G+1693
        0xB634, # G+1694
        0xB648, # G+1695
        0xB664, # G+1696
        0xB668, # G+1697
        0xB69C, # G+1698
        0xB69D, # G+1699
        0xB6A0, # G+1700
        0xB6A4, # G+1701
        0xB6AB, # G+1702
        0xB6AC, # G+1703
        0xB6B1, # G+1704
        0xB6D4, # G+1705
        0xB6F0, # G+1706
        0xB6F4, # G+1707
        0xB6F8, # G+1708
        0xB700, # G+1709
        0xB701, # G+1710
        0xB705, # G+1711
        0xB728, # G+1712
        0xB729, # G+1713
        0xB72C, # G+1714
        0xB72F, # G+1715
        0xB730, # G+1716
        0xB738, # G+1717
        0xB739, # G+1718
        0xB73B, # G+1719
        0xB744, # G+1720
        0xB748, # G+1721
        0xB74C, # G+1722
        0xB754, # G+1723
        0xB755, # G+1724
        0xB760, # G+1725
        0xB764, # G+1726
        0xB768, # G+1727
        0xB770, # G+1728
        0xB771, # G+1729
        0xB773, # G+1730
        0xB775, # G+1731
        0xB77C, # G+1732
        0xB77D, # G+1733
        0xB780, # G+1734
        0xB784, # G+1735
        0xB78C, # G+1736
        0xB78D, # G+1737
        0xB78F, # G+1738
        0xB790, # G+1739
        0xB791, # G+1740
        0xB792, # G+1741
        0xB796, # G+1742
        0xB797, # G+1743
        0xB798, # G+1744
        0xB799, # G+1745
        0xB79C, # G+1746
        0xB7A0, # G+1747
        0xB7A8, # G+1748
        0xB7A9, # G+1749
        0xB7AB, # G+1750
        0xB7AC, # G+1751
        0xB7AD, # G+1752
        0xB7B4, # G+1753
        0xB7B5, # G+1754
        0xB7B8, # G+1755
        0xB7C7, # G+1756
        0xB7C9, # G+1757
        0xB7EC, # G+1758
        0xB7ED, # G+1759
        0xB7F0, # G+1760
        0xB7F4, # G+1761
        0xB7FC, # G+1762
        0xB7FD, # G+1763
        0xB7FF, # G+1764
        0xB800, # G+1765
        0xB801, # G+1766
        0xB807, # G+1767
        0xB808, # G+1768
        0xB809, # G+1769
        0xB80C, # G+1770
        0xB810, # G+1771
        0xB818, # G+1772
        0xB819, # G+1773
        0xB81B, # G+1774
        0xB81D, # G+1775
        0xB824, # G+1776
        0xB825, # G+1777
        0xB828, # G+1778
        0xB82C, # G+1779
        0xB834, # G+1780
        0xB835, # G+1781
        0xB837, # G+1782
        0xB838, # G+1783
        0xB839, # G+1784
        0xB840, # G+1785
        0xB844, # G+1786
        0xB851, # G+1787
        0xB853, # G+1788
        0xB85C, # G+1789
        0xB85D, # G+1790
        0xB860, # G+1791
        0xB864, # G+1792
        0xB86C, # G+1793
        0xB86D, # G+1794
        0xB86F, # G+1795
        0xB871, # G+1796
        0xB878, # G+1797
        0xB87C, # G+1798
        0xB88D, # G+1799
        0xB8A8, # G+1800
        0xB8B0, # G+1801
        0xB8B4, # G+1802
        0xB8B8, # G+1803
        0xB8C0, # G+1804
        0xB8C1, # G+1805
        0xB8C3, # G+1806
        0xB8C5, # G+1807
        0xB8CC, # G+1808
        0xB8D0, # G+1809
        0xB8D4, # G+1810
        0xB8DD, # G+1811
        0xB8DF, # G+1812
        0xB8E1, # G+1813
        0xB8E8, # G+1814
        0xB8E9, # G+1815
        0xB8EC, # G+1816
        0xB8F0, # G+1817
        0xB8F8, # G+1818
        0xB8F9, # G+1819
        0xB8FB, # G+1820
        0xB8FD, # G+1821
        0xB904, # G+1822
        0xB918, # G+1823
        0xB920, # G+1824
        0xB93C, # G+1825
        0xB93D, # G+1826
        0xB940, # G+1827
        0xB944, # G+1828
        0xB94C, # G+1829
        0xB94F, # G+1830
        0xB951, # G+1831
        0xB958, # G+1832
        0xB959, # G+1833
        0xB95C, # G+1834
        0xB960, # G+1835
        0xB968, # G+1836
        0xB969, # G+1837
        0xB96B, # G+1838
        0xB96D, # G+1839
        0xB974, # G+1840
        0xB975, # G+1841
        0xB978, # G+1842
        0xB97C, # G+1843
        0xB984, # G+1844
        0xB985, # G+1845
        0xB987, # G+1846
        0xB989, # G+1847
        0xB98A, # G+1848
        0xB98D, # G+1849
        0xB98E, # G+1850
        0xB9AC, # G+1851
        0xB9AD, # G+1852
        0xB9B0, # G+1853
        0xB9B4, # G+1854
        0xB9BC, # G+1855
        0xB9BD, # G+1856
        0xB9BF, # G+1857
        0xB9C1, # G+1858
        0xB9C8, # G+1859
        0xB9C9, # G+1860
        0xB9CC, # G+1861
        0xB9CE, # G+1862
        0xB9CF, # G+1863
        0xB9D0, # G+1864
        0xB9D1, # G+1865
        0xB9D2, # G+1866
        0xB9D8, # G+1867
        0xB9D9, # G+1868
        0xB9DB, # G+1869
        0xB9DD, # G+1870
        0xB9DE, # G+1871
        0xB9E1, # G+1872
        0xB9E3, # G+1873
        0xB9E4, # G+1874
        0xB9E5, # G+1875
        0xB9E8, # G+1876
        0xB9EC, # G+1877
        0xB9F4, # G+1878
        0xB9F5, # G+1879
        0xB9F7, # G+1880
        0xB9F8, # G+1881
        0xB9F9, # G+1882
        0xB9FA, # G+1883
        0xBA00, # G+1884
        0xBA01, # G+1885
        0xBA08, # G+1886
        0xBA15, # G+1887
        0xBA38, # G+1888
        0xBA39, # G+1889
        0xBA3C, # G+1890
        0xBA40, # G+1891
        0xBA42, # G+1892
        0xBA48, # G+1893
        0xBA49, # G+1894
        0xBA4B, # G+1895
        0xBA4D, # G+1896
        0xBA4E, # G+1897
        0xBA53, # G+1898
        0xBA54, # G+1899
        0xBA55, # G+1900
        0xBA58, # G+1901
        0xBA5C, # G+1902
        0xBA64, # G+1903
        0xBA65, # G+1904
        0xBA67, # G+1905
        0xBA68, # G+1906
        0xBA69, # G+1907
        0xBA70, # G+1908
        0xBA71, # G+1909
        0xBA74, # G+1910
        0xBA78, # G+1911
        0xBA83, # G+1912
        0xBA84, # G+1913
        0xBA85, # G+1914
        0xBA87, # G+1915
        0xBA8C, # G+1916
        0xBAA8, # G+1917
        0xBAA9, # G+1918
        0xBAAB, # G+1919
        0xBAAC, # G+1920
        0xBAB0, # G+1921
        0xBAB2, # G+1922
        0xBAB8, # G+1923
        0xBAB9, # G+1924
        0xBABB, # G+1925
        0xBABD, # G+1926
        0xBAC4, # G+1927
        0xBAC8, # G+1928
        0xBAD8, # G+1929
        0xBAD9, # G+1930
        0xBAFC, # G+1931
        0xBB00, # G+1932
        0xBB04, # G+1933
        0xBB0D, # G+1934
        0xBB0F, # G+1935
        0xBB11, # G+1936
        0xBB18, # G+1937
        0xBB1C, # G+1938
        0xBB20, # G+1939
        0xBB29, # G+1940
        0xBB2B, # G+1941
        0xBB34, # G+1942
        0xBB35, # G+1943
        0xBB36, # G+1944
        0xBB38, # G+1945
        0xBB3B, # G+1946
        0xBB3C, # G+1947
        0xBB3D, # G+1948
        0xBB3E, # G+1949
        0xBB44, # G+1950
        0xBB45, # G+1951
        0xBB47, # G+1952
        0xBB49, # G+1953
        0xBB4D, # G+1954
        0xBB4F, # G+1955
        0xBB50, # G+1956
        0xBB54, # G+1957
        0xBB58, # G+1958
        0xBB61, # G+1959
        0xBB63, # G+1960
        0xBB6C, # G+1961
        0xBB88, # G+1962
        0xBB8C, # G+1963
        0xBB90, # G+1964
        0xBBA4, # G+1965
        0xBBA8, # G+1966
        0xBBAC, # G+1967
        0xBBB4, # G+1968
        0xBBB7, # G+1969
        0xBBC0, # G+1970
        0xBBC4, # G+1971
        0xBBC8, # G+1972
        0xBBD0, # G+1973
        0xBBD3, # G+1974
        0xBBF8, # G+1975
        0xBBF9, # G+1976
        0xBBFC, # G+1977
        0xBBFF, # G+1978
        0xBC00, # G+1979
        0xBC02, # G+1980
        0xBC08, # G+1981
        0xBC09, # G+1982
        0xBC0B, # G+1983
        0xBC0C, # G+1984
        0xBC0D, # G+1985
        0xBC0F, # G+1986
        0xBC11, # G+1987
        0xBC14, # G+1988
        0xBC15, # G+1989
        0xBC16, # G+1990
        0xBC17, # G+1991
        0xBC18, # G+1992
        0xBC1B, # G+1993
        0xBC1C, # G+1994
        0xBC1D, # G+1995
        0xBC1E, # G+1996
        0xBC1F, # G+1997
        0xBC24, # G+1998
        0xBC25, # G+1999
        0xBC27, # G+2000
        0xBC29, # G+2001
        0xBC2D, # G+2002
        0xBC30, # G+2003
        0xBC31, # G+2004
        0xBC34, # G+2005
        0xBC38, # G+2006
        0xBC40, # G+2007
        0xBC41, # G+2008
        0xBC43, # G+2009
        0xBC44, # G+2010
        0xBC45, # G+2011
        0xBC49, # G+2012
        0xBC4C, # G+2013
        0xBC4D, # G+2014
        0xBC50, # G+2015
        0xBC5D, # G+2016
        0xBC84, # G+2017
        0xBC85, # G+2018
        0xBC88, # G+2019
        0xBC8B, # G+2020
        0xBC8C, # G+2021
        0xBC8E, # G+2022
        0xBC94, # G+2023
        0xBC95, # G+2024
        0xBC97, # G+2025
        0xBC99, # G+2026
        0xBC9A, # G+2027
        0xBCA0, # G+2028
        0xBCA1, # G+2029
        0xBCA4, # G+2030
        0xBCA7, # G+2031
        0xBCA8, # G+2032
        0xBCB0, # G+2033
        0xBCB1, # G+2034
        0xBCB3, # G+2035
        0xBCB4, # G+2036
        0xBCB5, # G+2037
        0xBCBC, # G+2038
        0xBCBD, # G+2039
        0xBCC0, # G+2040
        0xBCC4, # G+2041
        0xBCCD, # G+2042
        0xBCCF, # G+2043
        0xBCD0, # G+2044
        0xBCD1, # G+2045
        0xBCD5, # G+2046
        0xBCD8, # G+2047
        0xBCDC, # G+2048
        0xBCF4, # G+2049
        0xBCF5, # G+2050
        0xBCF6, # G+2051
        0xBCF8, # G+2052
        0xBCFC, # G+2053
        0xBD04, # G+2054
        0xBD05, # G+2055
        0xBD07, # G+2056
        0xBD09, # G+2057
        0xBD10, # G+2058
        0xBD14, # G+2059
        0xBD24, # G+2060
        0xBD2C, # G+2061
        0xBD40, # G+2062
        0xBD48, # G+2063
        0xBD49, # G+2064
        0xBD4C, # G+2065
        0xBD50, # G+2066
        0xBD58, # G+2067
        0xBD59, # G+2068
        0xBD64, # G+2069
        0xBD68, # G+2070
        0xBD80, # G+2071
        0xBD81, # G+2072
        0xBD84, # G+2073
        0xBD87, # G+2074
        0xBD88, # G+2075
        0xBD89, # G+2076
        0xBD8A, # G+2077
        0xBD90, # G+2078
        0xBD91, # G+2079
        0xBD93, # G+2080
        0xBD95, # G+2081
        0xBD99, # G+2082
        0xBD9A, # G+2083
        0xBD9C, # G+2084
        0xBDA4, # G+2085
        0xBDB0, # G+2086
        0xBDB8, # G+2087
        0xBDD4, # G+2088
        0xBDD5, # G+2089
        0xBDD8, # G+2090
        0xBDDC, # G+2091
        0xBDE9, # G+2092
        0xBDF0, # G+2093
        0xBDF4, # G+2094
        0xBDF8, # G+2095
        0xBE00, # G+2096
        0xBE03, # G+2097
        0xBE05, # G+2098
        0xBE0C, # G+2099
        0xBE0D, # G+2100
        0xBE10, # G+2101
        0xBE14, # G+2102
        0xBE1C, # G+2103
        0xBE1D, # G+2104
        0xBE1F, # G+2105
        0xBE44, # G+2106
        0xBE45, # G+2107
        0xBE48, # G+2108
        0xBE4C, # G+2109
        0xBE4E, # G+2110
        0xBE54, # G+2111
        0xBE55, # G+2112
        0xBE57, # G+2113
        0xBE59, # G+2114
        0xBE5A, # G+2115
        0xBE5B, # G+2116
        0xBE60, # G+2117
        0xBE61, # G+2118
        0xBE64, # G+2119
        0xBE68, # G+2120
        0xBE6A, # G+2121
        0xBE70, # G+2122
        0xBE71, # G+2123
        0xBE73, # G+2124
        0xBE74, # G+2125
        0xBE75, # G+2126
        0xBE7B, # G+2127
        0xBE7C, # G+2128
        0xBE7D, # G+2129
        0xBE80, # G+2130
        0xBE84, # G+2131
        0xBE8C, # G+2132
        0xBE8D, # G+2133
        0xBE8F, # G+2134
        0xBE90, # G+2135
        0xBE91, # G+2136
        0xBE98, # G+2137
        0xBE99, # G+2138
        0xBEA8, # G+2139
        0xBED0, # G+2140
        0xBED1, # G+2141
        0xBED4, # G+2142
        0xBED7, # G+2143
        0xBED8, # G+2144
        0xBEE0, # G+2145
        0xBEE3, # G+2146
        0xBEE4, # G+2147
        0xBEE5, # G+2148
        0xBEEC, # G+2149
        0xBF01, # G+2150
        0xBF08, # G+2151
        0xBF09, # G+2152
        0xBF18, # G+2153
        0xBF19, # G+2154
        0xBF1B, # G+2155
        0xBF1C, # G+2156
        0xBF1D, # G+2157
        0xBF40, # G+2158
        0xBF41, # G+2159
        0xBF44, # G+2160
        0xBF48, # G+2161
        0xBF50, # G+2162
        0xBF51, # G+2163
        0xBF55, # G+2164
        0xBF94, # G+2165
        0xBFB0, # G+2166
        0xBFC5, # G+2167
        0xBFCC, # G+2168
        0xBFCD, # G+2169
        0xBFD0, # G+2170
        0xBFD4, # G+2171
        0xBFDC, # G+2172
        0xBFDF, # G+2173
        0xBFE1, # G+2174
        0xC03C, # G+2175
        0xC051, # G+2176
        0xC058, # G+2177
        0xC05C, # G+2178
        0xC060, # G+2179
        0xC068, # G+2180
        0xC069, # G+2181
        0xC090, # G+2182
        0xC091, # G+2183
        0xC094, # G+2184
        0xC098, # G+2185
        0xC0A0, # G+2186
        0xC0A1, # G+2187
        0xC0A3, # G+2188
        0xC0A5, # G+2189
        0xC0AC, # G+2190
        0xC0AD, # G+2191
        0xC0AF, # G+2192
        0xC0B0, # G+2193
        0xC0B3, # G+2194
        0xC0B4, # G+2195
        0xC0B5, # G+2196
        0xC0B6, # G+2197
        0xC0BC, # G+2198
        0xC0BD, # G+2199
        0xC0BF, # G+2200
        0xC0C0, # G+2201
        0xC0C1, # G+2202
        0xC0C5, # G+2203
        0xC0C8, # G+2204
        0xC0C9, # G+2205
        0xC0CC, # G+2206
        0xC0D0, # G+2207
        0xC0D8, # G+2208
        0xC0D9, # G+2209
        0xC0DB, # G+2210
        0xC0DC, # G+2211
        0xC0DD, # G+2212
        0xC0E4, # G+2213
        0xC0E5, # G+2214
        0xC0E8, # G+2215
        0xC0EC, # G+2216
        0xC0F4, # G+2217
        0xC0F5, # G+2218
        0xC0F7, # G+2219
        0xC0F9, # G+2220
        0xC100, # G+2221
        0xC104, # G+2222
        0xC108, # G+2223
        0xC110, # G+2224
        0xC115, # G+2225
        0xC11C, # G+2226
        0xC11D, # G+2227
        0xC11E, # G+2228
        0xC11F, # G+2229
        0xC120, # G+2230
        0xC123, # G+2231
        0xC124, # G+2232
        0xC126, # G+2233
        0xC127, # G+2234
        0xC12C, # G+2235
        0xC12D, # G+2236
        0xC12F, # G+2237
        0xC130, # G+2238
        0xC131, # G+2239
        0xC136, # G+2240
        0xC138, # G+2241
        0xC139, # G+2242
        0xC13C, # G+2243
        0xC140, # G+2244
        0xC148, # G+2245
        0xC149, # G+2246
        0xC14B, # G+2247
        0xC14C, # G+2248
        0xC14D, # G+2249
        0xC154, # G+2250
        0xC155, # G+2251
        0xC158, # G+2252
        0xC15C, # G+2253
        0xC164, # G+2254
        0xC165, # G+2255
        0xC167, # G+2256
        0xC168, # G+2257
        0xC169, # G+2258
        0xC170, # G+2259
        0xC174, # G+2260
        0xC178, # G+2261
        0xC185, # G+2262
        0xC18C, # G+2263
        0xC18D, # G+2264
        0xC18E, # G+2265
        0xC190, # G+2266
        0xC194, # G+2267
        0xC196, # G+2268
        0xC19C, # G+2269
        0xC19D, # G+2270
        0xC19F, # G+2271
        0xC1A1, # G+2272
        0xC1A5, # G+2273
        0xC1A8, # G+2274
        0xC1A9, # G+2275
        0xC1AC, # G+2276
        0xC1B0, # G+2277
        0xC1BD, # G+2278
        0xC1C4, # G+2279
        0xC1C8, # G+2280
        0xC1CC, # G+2281
        0xC1D4, # G+2282
        0xC1D7, # G+2283
        0xC1D8, # G+2284
        0xC1E0, # G+2285
        0xC1E4, # G+2286
        0xC1E8, # G+2287
        0xC1F0, # G+2288
        0xC1F1, # G+2289
        0xC1F3, # G+2290
        0xC1FC, # G+2291
        0xC1FD, # G+2292
        0xC200, # G+2293
        0xC204, # G+2294
        0xC20C, # G+2295
        0xC20D, # G+2296
        0xC20F, # G+2297
        0xC211, # G+2298
        0xC218, # G+2299
        0xC219, # G+2300
        0xC21C, # G+2301
        0xC21F, # G+2302
        0xC220, # G+2303
        0xC228, # G+2304
        0xC229, # G+2305
        0xC22B, # G+2306
        0xC22D, # G+2307
        0xC22F, # G+2308
        0xC231, # G+2309
        0xC232, # G+2310
        0xC234, # G+2311
        0xC248, # G+2312
        0xC250, # G+2313
        0xC251, # G+2314
        0xC254, # G+2315
        0xC258, # G+2316
        0xC260, # G+2317
        0xC265, # G+2318
        0xC26C, # G+2319
        0xC26D, # G+2320
        0xC270, # G+2321
        0xC274, # G+2322
        0xC27C, # G+2323
        0xC27D, # G+2324
        0xC27F, # G+2325
        0xC281, # G+2326
        0xC288, # G+2327
        0xC289, # G+2328
        0xC290, # G+2329
        0xC298, # G+2330
        0xC29B, # G+2331
        0xC29D, # G+2332
        0xC2A4, # G+2333
        0xC2A5, # G+2334
        0xC2A8, # G+2335
        0xC2AC, # G+2336
        0xC2AD, # G+2337
        0xC2B4, # G+2338
        0xC2B5, # G+2339
        0xC2B7, # G+2340
        0xC2B9, # G+2341
        0xC2DC, # G+2342
        0xC2DD, # G+2343
        0xC2E0, # G+2344
        0xC2E3, # G+2345
        0xC2E4, # G+2346
        0xC2EB, # G+2347
        0xC2EC, # G+2348
        0xC2ED, # G+2349
        0xC2EF, # G+2350
        0xC2F1, # G+2351
        0xC2F6, # G+2352
        0xC2F8, # G+2353
        0xC2F9, # G+2354
        0xC2FB, # G+2355
        0xC2FC, # G+2356
        0xC300, # G+2357
        0xC308, # G+2358
        0xC309, # G+2359
        0xC30C, # G+2360
        0xC30D, # G+2361
        0xC313, # G+2362
        0xC314, # G+2363
        0xC315, # G+2364
        0xC318, # G+2365
        0xC31C, # G+2366
        0xC324, # G+2367
        0xC325, # G+2368
        0xC328, # G+2369
        0xC329, # G+2370
        0xC345, # G+2371
        0xC368, # G+2372
        0xC369, # G+2373
        0xC36C, # G+2374
        0xC370, # G+2375
        0xC372, # G+2376
        0xC378, # G+2377
        0xC379, # G+2378
        0xC37C, # G+2379
        0xC37D, # G+2380
        0xC384, # G+2381
        0xC388, # G+2382
        0xC38C, # G+2383
        0xC3C0, # G+2384
        0xC3D8, # G+2385
        0xC3D9, # G+2386
        0xC3DC, # G+2387
        0xC3DF, # G+2388
        0xC3E0, # G+2389
        0xC3E2, # G+2390
        0xC3E8, # G+2391
        0xC3E9, # G+2392
        0xC3ED, # G+2393
        0xC3F4, # G+2394
        0xC3F5, # G+2395
        0xC3F8, # G+2396
        0xC408, # G+2397
        0xC410, # G+2398
        0xC424, # G+2399
        0xC42C, # G+2400
        0xC430, # G+2401
        0xC434, # G+2402
        0xC43C, # G+2403
        0xC43D, # G+2404
        0xC448, # G+2405
        0xC464, # G+2406
        0xC465, # G+2407
        0xC468, # G+2408
        0xC46C, # G+2409
        0xC474, # G+2410
        0xC475, # G+2411
        0xC479, # G+2412
        0xC480, # G+2413
        0xC494, # G+2414
        0xC49C, # G+2415
        0xC4B8, # G+2416
        0xC4BC, # G+2417
        0xC4E9, # G+2418
        0xC4F0, # G+2419
        0xC4F1, # G+2420
        0xC4F4, # G+2421
        0xC4F8, # G+2422
        0xC4FA, # G+2423
        0xC4FF, # G+2424
        0xC500, # G+2425
        0xC501, # G+2426
        0xC50C, # G+2427
        0xC510, # G+2428
        0xC514, # G+2429
        0xC51C, # G+2430
        0xC528, # G+2431
        0xC529, # G+2432
        0xC52C, # G+2433
        0xC530, # G+2434
        0xC538, # G+2435
        0xC539, # G+2436
        0xC53B, # G+2437
        0xC53D, # G+2438
        0xC544, # G+2439
        0xC545, # G+2440
        0xC548, # G+2441
        0xC549, # G+2442
        0xC54A, # G+2443
        0xC54C, # G+2444
        0xC54D, # G+2445
        0xC54E, # G+2446
        0xC553, # G+2447
        0xC554, # G+2448
        0xC555, # G+2449
        0xC557, # G+2450
        0xC558, # G+2451
        0xC559, # G+2452
        0xC55D, # G+2453
        0xC55E, # G+2454
        0xC560, # G+2455
        0xC561, # G+2456
        0xC564, # G+2457
        0xC568, # G+2458
        0xC570, # G+2459
        0xC571, # G+2460
        0xC573, # G+2461
        0xC574, # G+2462
        0xC575, # G+2463
        0xC57C, # G+2464
        0xC57D, # G+2465
        0xC580, # G+2466
        0xC584, # G+2467
        0xC587, # G+2468
        0xC58C, # G+2469
        0xC58D, # G+2470
        0xC58F, # G+2471
        0xC591, # G+2472
        0xC595, # G+2473
        0xC597, # G+2474
        0xC598, # G+2475
        0xC59C, # G+2476
        0xC5A0, # G+2477
        0xC5A9, # G+2478
        0xC5B4, # G+2479
        0xC5B5, # G+2480
        0xC5B8, # G+2481
        0xC5B9, # G+2482
        0xC5BB, # G+2483
        0xC5BC, # G+2484
        0xC5BD, # G+2485
        0xC5BE, # G+2486
        0xC5C4, # G+2487
        0xC5C5, # G+2488
        0xC5C6, # G+2489
        0xC5C7, # G+2490
        0xC5C8, # G+2491
        0xC5C9, # G+2492
        0xC5CA, # G+2493
        0xC5CC, # G+2494
        0xC5CE, # G+2495
        0xC5D0, # G+2496
        0xC5D1, # G+2497
        0xC5D4, # G+2498
        0xC5D8, # G+2499
        0xC5E0, # G+2500
        0xC5E1, # G+2501
        0xC5E3, # G+2502
        0xC5E5, # G+2503
        0xC5EC, # G+2504
        0xC5ED, # G+2505
        0xC5EE, # G+2506
        0xC5F0, # G+2507
        0xC5F4, # G+2508
        0xC5F6, # G+2509
        0xC5F7, # G+2510
        0xC5FC, # G+2511
        0xC5FD, # G+2512
        0xC5FE, # G+2513
        0xC5FF, # G+2514
        0xC600, # G+2515
        0xC601, # G+2516
        0xC605, # G+2517
        0xC606, # G+2518
        0xC607, # G+2519
        0xC608, # G+2520
        0xC60C, # G+2521
        0xC610, # G+2522
        0xC618, # G+2523
        0xC619, # G+2524
        0xC61B, # G+2525
        0xC61C, # G+2526
        0xC624, # G+2527
        0xC625, # G+2528
        0xC628, # G+2529
        0xC62C, # G+2530
        0xC62D, # G+2531
        0xC62E, # G+2532
        0xC630, # G+2533
        0xC633, # G+2534
        0xC634, # G+2535
        0xC635, # G+2536
        0xC637, # G+2537
        0xC639, # G+2538
        0xC63B, # G+2539
        0xC640, # G+2540
        0xC641, # G+2541
        0xC644, # G+2542
        0xC648, # G+2543
        0xC650, # G+2544
        0xC651, # G+2545
        0xC653, # G+2546
        0xC654, # G+2547
        0xC655, # G+2548
        0xC65C, # G+2549
        0xC65D, # G+2550
        0xC660, # G+2551
        0xC66C, # G+2552
        0xC66F, # G+2553
        0xC671, # G+2554
        0xC678, # G+2555
        0xC679, # G+2556
        0xC67C, # G+2557
        0xC680, # G+2558
        0xC688, # G+2559
        0xC689, # G+2560
        0xC68B, # G+2561
        0xC68D, # G+2562
        0xC694, # G+2563
        0xC695, # G+2564
        0xC698, # G+2565
        0xC69C, # G+2566
        0xC6A4, # G+2567
        0xC6A5, # G+2568
        0xC6A7, # G+2569
        0xC6A9, # G+2570
        0xC6B0, # G+2571
        0xC6B1, # G+2572
        0xC6B4, # G+2573
        0xC6B8, # G+2574
        0xC6B9, # G+2575
        0xC6BA, # G+2576
        0xC6C0, # G+2577
        0xC6C1, # G+2578
        0xC6C3, # G+2579
        0xC6C5, # G+2580
        0xC6CC, # G+2581
        0xC6CD, # G+2582
        0xC6D0, # G+2583
        0xC6D4, # G+2584
        0xC6DC, # G+2585
        0xC6DD, # G+2586
        0xC6E0, # G+2587
        0xC6E1, # G+2588
        0xC6E8, # G+2589
        0xC6E9, # G+2590
        0xC6EC, # G+2591
        0xC6F0, # G+2592
        0xC6F8, # G+2593
        0xC6F9, # G+2594
        0xC6FD, # G+2595
        0xC704, # G+2596
        0xC705, # G+2597
        0xC708, # G+2598
        0xC70C, # G+2599
        0xC714, # G+2600
        0xC715, # G+2601
        0xC717, # G+2602
        0xC719, # G+2603
        0xC720, # G+2604
        0xC721, # G+2605
        0xC724, # G+2606
        0xC728, # G+2607
        0xC730, # G+2608
        0xC731, # G+2609
        0xC733, # G+2610
        0xC735, # G+2611
        0xC737, # G+2612
        0xC73C, # G+2613
        0xC73D, # G+2614
        0xC740, # G+2615
        0xC744, # G+2616
        0xC74A, # G+2617
        0xC74C, # G+2618
        0xC74D, # G+2619
        0xC74F, # G+2620
        0xC751, # G+2621
        0xC752, # G+2622
        0xC753, # G+2623
        0xC754, # G+2624
        0xC755, # G+2625
        0xC756, # G+2626
        0xC757, # G+2627
        0xC758, # G+2628
        0xC75C, # G+2629
        0xC760, # G+2630
        0xC768, # G+2631
        0xC76B, # G+2632
        0xC774, # G+2633
        0xC775, # G+2634
        0xC778, # G+2635
        0xC77C, # G+2636
        0xC77D, # G+2637
        0xC77E, # G+2638
        0xC783, # G+2639
        0xC784, # G+2640
        0xC785, # G+2641
        0xC787, # G+2642
        0xC788, # G+2643
        0xC789, # G+2644
        0xC78A, # G+2645
        0xC78E, # G+2646
        0xC790, # G+2647
        0xC791, # G+2648
        0xC794, # G+2649
        0xC796, # G+2650
        0xC797, # G+2651
        0xC798, # G+2652
        0xC79A, # G+2653
        0xC7A0, # G+2654
        0xC7A1, # G+2655
        0xC7A3, # G+2656
        0xC7A4, # G+2657
        0xC7A5, # G+2658
        0xC7A6, # G+2659
        0xC7AC, # G+2660
        0xC7AD, # G+2661
        0xC7B0, # G+2662
        0xC7B4, # G+2663
        0xC7BC, # G+2664
        0xC7BD, # G+2665
        0xC7BF, # G+2666
        0xC7C0, # G+2667
        0xC7C1, # G+2668
        0xC7C8, # G+2669
        0xC7C9, # G+2670
        0xC7CC, # G+2671
        0xC7CE, # G+2672
        0xC7D0, # G+2673
        0xC7D8, # G+2674
        0xC7DD, # G+2675
        0xC7E4, # G+2676
        0xC7E8, # G+2677
        0xC7EC, # G+2678
        0xC800, # G+2679
        0xC801, # G+2680
        0xC804, # G+2681
        0xC808, # G+2682
        0xC80A, # G+2683
        0xC810, # G+2684
        0xC811, # G+2685
        0xC813, # G+2686
        0xC815, # G+2687
        0xC816, # G+2688
        0xC81C, # G+2689
        0xC81D, # G+2690
        0xC820, # G+2691
        0xC824, # G+2692
        0xC82C, # G+2693
        0xC82D, # G+2694
        0xC82F, # G+2695
        0xC831, # G+2696
        0xC838, # G+2697
        0xC83C, # G+2698
        0xC840, # G+2699
        0xC848, # G+2700
        0xC849, # G+2701
        0xC84C, # G+2702
        0xC84D, # G+2703
        0xC854, # G+2704
        0xC870, # G+2705
        0xC871, # G+2706
        0xC874, # G+2707
        0xC878, # G+2708
        0xC87A, # G+2709
        0xC880, # G+2710
        0xC881, # G+2711
        0xC883, # G+2712
        0xC885, # G+2713
        0xC886, # G+2714
        0xC887, # G+2715
        0xC88B, # G+2716
        0xC88C, # G+2717
        0xC88D, # G+2718
        0xC894, # G+2719
        0xC89D, # G+2720
        0xC89F, # G+2721
        0xC8A1, # G+2722
        0xC8A8, # G+2723
        0xC8BC, # G+2724
        0xC8BD, # G+2725
        0xC8C4, # G+2726
        0xC8C8, # G+2727
        0xC8CC, # G+2728
        0xC8D4, # G+2729
        0xC8D5, # G+2730
        0xC8D7, # G+2731
        0xC8D9, # G+2732
        0xC8E0, # G+2733
        0xC8E1, # G+2734
        0xC8E4, # G+2735
        0xC8F5, # G+2736
        0xC8FC, # G+2737
        0xC8FD, # G+2738
        0xC900, # G+2739
        0xC904, # G+2740
        0xC905, # G+2741
        0xC906, # G+2742
        0xC90C, # G+2743
        0xC90D, # G+2744
        0xC90F, # G+2745
        0xC911, # G+2746
        0xC918, # G+2747
        0xC92C, # G+2748
        0xC934, # G+2749
        0xC950, # G+2750
        0xC951, # G+2751
        0xC954, # G+2752
        0xC958, # G+2753
        0xC960, # G+2754
        0xC961, # G+2755
        0xC963, # G+2756
        0xC96C, # G+2757
        0xC970, # G+2758
        0xC974, # G+2759
        0xC97C, # G+2760
        0xC988, # G+2761
        0xC989, # G+2762
        0xC98C, # G+2763
        0xC990, # G+2764
        0xC998, # G+2765
        0xC999, # G+2766
        0xC99B, # G+2767
        0xC99D, # G+2768
        0xC9C0, # G+2769
        0xC9C1, # G+2770
        0xC9C4, # G+2771
        0xC9C7, # G+2772
        0xC9C8, # G+2773
        0xC9CA, # G+2774
        0xC9D0, # G+2775
        0xC9D1, # G+2776
        0xC9D3, # G+2777
        0xC9D5, # G+2778
        0xC9D6, # G+2779
        0xC9D9, # G+2780
        0xC9DA, # G+2781
        0xC9DC, # G+2782
        0xC9DD, # G+2783
        0xC9E0, # G+2784
        0xC9E2, # G+2785
        0xC9E4, # G+2786
        0xC9E7, # G+2787
        0xC9EC, # G+2788
        0xC9ED, # G+2789
        0xC9EF, # G+2790
        0xC9F0, # G+2791
        0xC9F1, # G+2792
        0xC9F8, # G+2793
        0xC9F9, # G+2794
        0xC9FC, # G+2795
        0xCA00, # G+2796
        0xCA08, # G+2797
        0xCA09, # G+2798
        0xCA0B, # G+2799
        0xCA0C, # G+2800
        0xCA0D, # G+2801
        0xCA14, # G+2802
        0xCA18, # G+2803
        0xCA29, # G+2804
        0xCA4C, # G+2805
        0xCA4D, # G+2806
        0xCA50, # G+2807
        0xCA54, # G+2808
        0xCA5C, # G+2809
        0xCA5D, # G+2810
        0xCA5F, # G+2811
        0xCA60, # G+2812
        0xCA61, # G+2813
        0xCA68, # G+2814
        0xCA7D, # G+2815
        0xCA84, # G+2816
        0xCA98, # G+2817
        0xCABC, # G+2818
        0xCABD, # G+2819
        0xCAC0, # G+2820
        0xCAC4, # G+2821
        0xCACC, # G+2822
        0xCACD, # G+2823
        0xCACF, # G+2824
        0xCAD1, # G+2825
        0xCAD3, # G+2826
        0xCAD8, # G+2827
        0xCAD9, # G+2828
        0xCAE0, # G+2829
        0xCAEC, # G+2830
        0xCAF4, # G+2831
        0xCB08, # G+2832
        0xCB10, # G+2833
        0xCB14, # G+2834
        0xCB18, # G+2835
        0xCB20, # G+2836
        0xCB21, # G+2837
        0xCB41, # G+2838
        0xCB48, # G+2839
        0xCB49, # G+2840
        0xCB4C, # G+2841
        0xCB50, # G+2842
        0xCB58, # G+2843
        0xCB59, # G+2844
        0xCB5D, # G+2845
        0xCB64, # G+2846
        0xCB78, # G+2847
        0xCB79, # G+2848
        0xCB9C, # G+2849
        0xCBB8, # G+2850
        0xCBD4, # G+2851
        0xCBE4, # G+2852
        0xCBE7, # G+2853
        0xCBE9, # G+2854
        0xCC0C, # G+2855
        0xCC0D, # G+2856
        0xCC10, # G+2857
        0xCC14, # G+2858
        0xCC1C, # G+2859
        0xCC1D, # G+2860
        0xCC21, # G+2861
        0xCC22, # G+2862
        0xCC27, # G+2863
        0xCC28, # G+2864
        0xCC29, # G+2865
        0xCC2C, # G+2866
        0xCC2E, # G+2867
        0xCC30, # G+2868
        0xCC38, # G+2869
        0xCC39, # G+2870
        0xCC3B, # G+2871
        0xCC3C, # G+2872
        0xCC3D, # G+2873
        0xCC3E, # G+2874
        0xCC44, # G+2875
        0xCC45, # G+2876
        0xCC48, # G+2877
        0xCC4C, # G+2878
        0xCC54, # G+2879
        0xCC55, # G+2880
        0xCC57, # G+2881
        0xCC58, # G+2882
        0xCC59, # G+2883
        0xCC60, # G+2884
        0xCC64, # G+2885
        0xCC66, # G+2886
        0xCC68, # G+2887
        0xCC70, # G+2888
        0xCC75, # G+2889
        0xCC98, # G+2890
        0xCC99, # G+2891
        0xCC9C, # G+2892
        0xCCA0, # G+2893
        0xCCA8, # G+2894
        0xCCA9, # G+2895
        0xCCAB, # G+2896
        0xCCAC, # G+2897
        0xCCAD, # G+2898
        0xCCB4, # G+2899
        0xCCB5, # G+2900
        0xCCB8, # G+2901
        0xCCBC, # G+2902
        0xCCC4, # G+2903
        0xCCC5, # G+2904
        0xCCC7, # G+2905
        0xCCC9, # G+2906
        0xCCD0, # G+2907
        0xCCD4, # G+2908
        0xCCE4, # G+2909
        0xCCEC, # G+2910
        0xCCF0, # G+2911
        0xCD01, # G+2912
        0xCD08, # G+2913
        0xCD09, # G+2914
        0xCD0C, # G+2915
        0xCD10, # G+2916
        0xCD18, # G+2917
        0xCD19, # G+2918
        0xCD1B, # G+2919
        0xCD1D, # G+2920
        0xCD24, # G+2921
        0xCD28, # G+2922
        0xCD2C, # G+2923
        0xCD39, # G+2924
        0xCD5C, # G+2925
        0xCD60, # G+2926
        0xCD64, # G+2927
        0xCD6C, # G+2928
        0xCD6D, # G+2929
        0xCD6F, # G+2930
        0xCD71, # G+2931
        0xCD78, # G+2932
        0xCD88, # G+2933
        0xCD94, # G+2934
        0xCD95, # G+2935
        0xCD98, # G+2936
        0xCD9C, # G+2937
        0xCDA4, # G+2938
        0xCDA5, # G+2939
        0xCDA7, # G+2940
        0xCDA9, # G+2941
        0xCDB0, # G+2942
        0xCDC4, # G+2943
        0xCDCC, # G+2944
        0xCDD0, # G+2945
        0xCDE8, # G+2946
        0xCDEC, # G+2947
        0xCDF0, # G+2948
        0xCDF8, # G+2949
        0xCDF9, # G+2950
        0xCDFB, # G+2951
        0xCDFD, # G+2952
        0xCE04, # G+2953
        0xCE08, # G+2954
        0xCE0C, # G+2955
        0xCE14, # G+2956
        0xCE19, # G+2957
        0xCE20, # G+2958
        0xCE21, # G+2959
        0xCE24, # G+2960
        0xCE28, # G+2961
        0xCE30, # G+2962
        0xCE31, # G+2963
        0xCE33, # G+2964
        0xCE35, # G+2965
        0xCE58, # G+2966
        0xCE59, # G+2967
        0xCE5C, # G+2968
        0xCE5F, # G+2969
        0xCE60, # G+2970
        0xCE61, # G+2971
        0xCE68, # G+2972
        0xCE69, # G+2973
        0xCE6B, # G+2974
        0xCE6D, # G+2975
        0xCE74, # G+2976
        0xCE75, # G+2977
        0xCE78, # G+2978
        0xCE7C, # G+2979
        0xCE84, # G+2980
        0xCE85, # G+2981
        0xCE87, # G+2982
        0xCE89, # G+2983
        0xCE90, # G+2984
        0xCE91, # G+2985
        0xCE94, # G+2986
        0xCE98, # G+2987
        0xCEA0, # G+2988
        0xCEA1, # G+2989
        0xCEA3, # G+2990
        0xCEA4, # G+2991
        0xCEA5, # G+2992
        0xCEAC, # G+2993
        0xCEAD, # G+2994
        0xCEC1, # G+2995
        0xCEE4, # G+2996
        0xCEE5, # G+2997
        0xCEE8, # G+2998
        0xCEEB, # G+2999
        0xCEEC, # G+3000
        0xCEF4, # G+3001
        0xCEF5, # G+3002
        0xCEF7, # G+3003
        0xCEF8, # G+3004
        0xCEF9, # G+3005
        0xCF00, # G+3006
        0xCF01, # G+3007
        0xCF04, # G+3008
        0xCF08, # G+3009
        0xCF10, # G+3010
        0xCF11, # G+3011
        0xCF13, # G+3012
        0xCF15, # G+3013
        0xCF1C, # G+3014
        0xCF20, # G+3015
        0xCF24, # G+3016
        0xCF2C, # G+3017
        0xCF2D, # G+3018
        0xCF2F, # G+3019
        0xCF30, # G+3020
        0xCF31, # G+3021
        0xCF38, # G+3022
        0xCF54, # G+3023
        0xCF55, # G+3024
        0xCF58, # G+3025
        0xCF5C, # G+3026
        0xCF64, # G+3027
        0xCF65, # G+3028
        0xCF67, # G+3029
        0xCF69, # G+3030
        0xCF70, # G+3031
        0xCF71, # G+3032
        0xCF74, # G+3033
        0xCF78, # G+3034
        0xCF80, # G+3035
        0xCF85, # G+3036
        0xCF8C, # G+3037
        0xCFA1, # G+3038
        0xCFA8, # G+3039
        0xCFB0, # G+3040
        0xCFC4, # G+3041
        0xCFE0, # G+3042
        0xCFE1, # G+3043
        0xCFE4, # G+3044
        0xCFE8, # G+3045
        0xCFF0, # G+3046
        0xCFF1, # G+3047
        0xCFF3, # G+3048
        0xCFF5, # G+3049
        0xCFFC, # G+3050
        0xD000, # G+3051
        0xD004, # G+3052
        0xD011, # G+3053
        0xD018, # G+3054
        0xD02D, # G+3055
        0xD034, # G+3056
        0xD035, # G+3057
        0xD038, # G+3058
        0xD03C, # G+3059
        0xD044, # G+3060
        0xD045, # G+3061
        0xD047, # G+3062
        0xD049, # G+3063
        0xD050, # G+3064
        0xD054, # G+3065
        0xD058, # G+3066
        0xD060, # G+3067
        0xD06C, # G+3068
        0xD06D, # G+3069
        0xD070, # G+3070
        0xD074, # G+3071
        0xD07C, # G+3072
        0xD07D, # G+3073
        0xD081, # G+3074
        0xD0A4, # G+3075
        0xD0A5, # G+3076
        0xD0A8, # G+3077
        0xD0AC, # G+3078
        0xD0B4, # G+3079
        0xD0B5, # G+3080
        0xD0B7, # G+3081
        0xD0B9, # G+3082
        0xD0C0, # G+3083
        0xD0C1, # G+3084
        0xD0C4, # G+3085
        0xD0C8, # G+3086
        0xD0C9, # G+3087
        0xD0D0, # G+3088
        0xD0D1, # G+3089
        0xD0D3, # G+3090
        0xD0D4, # G+3091
        0xD0D5, # G+3092
        0xD0DC, # G+3093
        0xD0DD, # G+3094
        0xD0E0, # G+3095
        0xD0E4, # G+3096
        0xD0EC, # G+3097
        0xD0ED, # G+3098
        0xD0EF, # G+3099
        0xD0F0, # G+3100
        0xD0F1, # G+3101
        0xD0F8, # G+3102
        0xD10D, # G+3103
        0xD130, # G+3104
        0xD131, # G+3105
        0xD134, # G+3106
        0xD138, # G+3107
        0xD13A, # G+3108
        0xD140, # G+3109
        0xD141, # G+3110
        0xD143, # G+3111
        0xD144, # G+3112
        0xD145, # G+3113
        0xD14C, # G+3114
        0xD14D, # G+3115
        0xD150, # G+3116
        0xD154, # G+3117
        0xD15C, # G+3118
        0xD15D, # G+3119
        0xD15F, # G+3120
        0xD161, # G+3121
        0xD168, # G+3122
        0xD16C, # G+3123
        0xD17C, # G+3124
        0xD184, # G+3125
        0xD188, # G+3126
        0xD1A0, # G+3127
        0xD1A1, # G+3128
        0xD1A4, # G+3129
        0xD1A8, # G+3130
        0xD1B0, # G+3131
        0xD1B1, # G+3132
        0xD1B3, # G+3133
        0xD1B5, # G+3134
        0xD1BA, # G+3135
        0xD1BC, # G+3136
        0xD1C0, # G+3137
        0xD1D8, # G+3138
        0xD1F4, # G+3139
        0xD1F8, # G+3140
        0xD207, # G+3141
        0xD209, # G+3142
        0xD210, # G+3143
        0xD22C, # G+3144
        0xD22D, # G+3145
        0xD230, # G+3146
        0xD234, # G+3147
        0xD23C, # G+3148
        0xD23D, # G+3149
        0xD23F, # G+3150
        0xD241, # G+3151
        0xD248, # G+3152
        0xD25C, # G+3153
        0xD264, # G+3154
        0xD280, # G+3155
        0xD281, # G+3156
        0xD284, # G+3157
        0xD288, # G+3158
        0xD290, # G+3159
        0xD291, # G+3160
        0xD295, # G+3161
        0xD29C, # G+3162
        0xD2A0, # G+3163
        0xD2A4, # G+3164
        0xD2AC, # G+3165
        0xD2B1, # G+3166
        0xD2B8, # G+3167
        0xD2B9, # G+3168
        0xD2BC, # G+3169
        0xD2BF, # G+3170
        0xD2C0, # G+3171
        0xD2C2, # G+3172
        0xD2C8, # G+3173
        0xD2C9, # G+3174
        0xD2CB, # G+3175
        0xD2D4, # G+3176
        0xD2D8, # G+3177
        0xD2DC, # G+3178
        0xD2E4, # G+3179
        0xD2E5, # G+3180
        0xD2F0, # G+3181
        0xD2F1, # G+3182
        0xD2F4, # G+3183
        0xD2F8, # G+3184
        0xD300, # G+3185
        0xD301, # G+3186
        0xD303, # G+3187
        0xD305, # G+3188
        0xD30C, # G+3189
        0xD30D, # G+3190
        0xD30E, # G+3191
        0xD310, # G+3192
        0xD314, # G+3193
        0xD316, # G+3194
        0xD31C, # G+3195
        0xD31D, # G+3196
        0xD31F, # G+3197
        0xD320, # G+3198
        0xD321, # G+3199
        0xD325, # G+3200
        0xD328, # G+3201
        0xD329, # G+3202
        0xD32C, # G+3203
        0xD330, # G+3204
        0xD338, # G+3205
        0xD339, # G+3206
        0xD33B, # G+3207
        0xD33C, # G+3208
        0xD33D, # G+3209
        0xD344, # G+3210
        0xD345, # G+3211
        0xD37C, # G+3212
        0xD37D, # G+3213
        0xD380, # G+3214
        0xD384, # G+3215
        0xD38C, # G+3216
        0xD38D, # G+3217
        0xD38F, # G+3218
        0xD390, # G+3219
        0xD391, # G+3220
        0xD398, # G+3221
        0xD399, # G+3222
        0xD39C, # G+3223
        0xD3A0, # G+3224
        0xD3A8, # G+3225
        0xD3A9, # G+3226
        0xD3AB, # G+3227
        0xD3AD, # G+3228
        0xD3B4, # G+3229
        0xD3B8, # G+3230
        0xD3BC, # G+3231
        0xD3C4, # G+3232
        0xD3C5, # G+3233
        0xD3C8, # G+3234
        0xD3C9, # G+3235
        0xD3D0, # G+3236
        0xD3D8, # G+3237
        0xD3E1, # G+3238
        0xD3E3, # G+3239
        0xD3EC, # G+3240
        0xD3ED, # G+3241
        0xD3F0, # G+3242
        0xD3F4, # G+3243
        0xD3FC, # G+3244
        0xD3FD, # G+3245
        0xD3FF, # G+3246
        0xD401, # G+3247
        0xD408, # G+3248
        0xD41D, # G+3249
        0xD440, # G+3250
        0xD444, # G+3251
        0xD45C, # G+3252
        0xD460, # G+3253
        0xD464, # G+3254
        0xD46D, # G+3255
        0xD46F, # G+3256
        0xD478, # G+3257
        0xD479, # G+3258
        0xD47C, # G+3259
        0xD47F, # G+3260
        0xD480, # G+3261
        0xD482, # G+3262
        0xD488, # G+3263
        0xD489, # G+3264
        0xD48B, # G+3265
        0xD48D, # G+3266
        0xD494, # G+3267
        0xD4A9, # G+3268
        0xD4CC, # G+3269
        0xD4D0, # G+3270
        0xD4D4, # G+3271
        0xD4DC, # G+3272
        0xD4DF, # G+3273
        0xD4E8, # G+3274
        0xD4EC, # G+3275
        0xD4F0, # G+3276
        0xD4F8, # G+3277
        0xD4FB, # G+3278
        0xD4FD, # G+3279
        0xD504, # G+3280
        0xD508, # G+3281
        0xD50C, # G+3282
        0xD514, # G+3283
        0xD515, # G+3284
        0xD517, # G+3285
        0xD53C, # G+3286
        0xD53D, # G+3287
        0xD540, # G+3288
        0xD544, # G+3289
        0xD54C, # G+3290
        0xD54D, # G+3291
        0xD54F, # G+3292
        0xD551, # G+3293
        0xD558, # G+3294
        0xD559, # G+3295
        0xD55C, # G+3296
        0xD560, # G+3297
        0xD565, # G+3298
        0xD568, # G+3299
        0xD569, # G+3300
        0xD56B, # G+3301
        0xD56D, # G+3302
        0xD574, # G+3303
        0xD575, # G+3304
        0xD578, # G+3305
        0xD57C, # G+3306
        0xD584, # G+3307
        0xD585, # G+3308
        0xD587, # G+3309
        0xD588, # G+3310
        0xD589, # G+3311
        0xD590, # G+3312
        0xD5A5, # G+3313
        0xD5C8, # G+3314
        0xD5C9, # G+3315
        0xD5CC, # G+3316
        0xD5D0, # G+3317
        0xD5D2, # G+3318
        0xD5D8, # G+3319
        0xD5D9, # G+3320
        0xD5DB, # G+3321
        0xD5DD, # G+3322
        0xD5E4, # G+3323
        0xD5E5, # G+3324
        0xD5E8, # G+3325
        0xD5EC, # G+3326
        0xD5F4, # G+3327
        0xD5F5, # G+3328
        0xD5F7, # G+3329
        0xD5F9, # G+3330
        0xD600, # G+3331
        0xD601, # G+3332
        0xD604, # G+3333
        0xD608, # G+3334
        0xD610, # G+3335
        0xD611, # G+3336
        0xD613, # G+3337
        0xD614, # G+3338
        0xD615, # G+3339
        0xD61C, # G+3340
        0xD620, # G+3341
        0xD624, # G+3342
        0xD62D, # G+3343
        0xD638, # G+3344
        0xD639, # G+3345
        0xD63C, # G+3346
        0xD640, # G+3347
        0xD645, # G+3348
        0xD648, # G+3349
        0xD649, # G+3350
        0xD64B, # G+3351
        0xD64D, # G+3352
        0xD651, # G+3353
        0xD654, # G+3354
        0xD655, # G+3355
        0xD658, # G+3356
        0xD65C, # G+3357
        0xD667, # G+3358
        0xD669, # G+3359
        0xD670, # G+3360
        0xD671, # G+3361
        0xD674, # G+3362
        0xD683, # G+3363
        0xD685, # G+3364
        0xD68C, # G+3365
        0xD68D, # G+3366
        0xD690, # G+3367
        0xD694, # G+3368
        0xD69D, # G+3369
        0xD69F, # G+3370
        0xD6A1, # G+3371
        0xD6A8, # G+3372
        0xD6AC, # G+3373
        0xD6B0, # G+3374
        0xD6B9, # G+3375
        0xD6BB, # G+3376
        0xD6C4, # G+3377
        0xD6C5, # G+3378
        0xD6C8, # G+3379
        0xD6CC, # G+3380
        0xD6D1, # G+3381
        0xD6D4, # G+3382
        0xD6D7, # G+3383
        0xD6D9, # G+3384
        0xD6E0, # G+3385
        0xD6E4, # G+3386
        0xD6E8, # G+3387
        0xD6F0, # G+3388
        0xD6F5, # G+3389
        0xD6FC, # G+3390
        0xD6FD, # G+3391
        0xD700, # G+3392
        0xD704, # G+3393
        0xD711, # G+3394
        0xD718, # G+3395
        0xD719, # G+3396
        0xD71C, # G+3397
        0xD720, # G+3398
        0xD728, # G+3399
        0xD729, # G+3400
        0xD72B, # G+3401
        0xD72D, # G+3402
        0xD734, # G+3403
        0xD735, # G+3404
        0xD738, # G+3405
        0xD73C, # G+3406
        0xD744, # G+3407
        0xD747, # G+3408
        0xD749, # G+3409
        0xD750, # G+3410
        0xD751, # G+3411
        0xD754, # G+3412
        0xD756, # G+3413
        0xD757, # G+3414
        0xD758, # G+3415
        0xD759, # G+3416
        0xD760, # G+3417
        0xD761, # G+3418
        0xD763, # G+3419
        0xD765, # G+3420
        0xD769, # G+3421
        0xD76C, # G+3422
        0xD770, # G+3423
        0xD774, # G+3424
        0xD77C, # G+3425
        0xD77D, # G+3426
        0xD781, # G+3427
        0xD788, # G+3428
        0xD789, # G+3429
        0xD78C, # G+3430
        0xD790, # G+3431
        0xD798, # G+3432
        0xD799, # G+3433
        0xD79B, # G+3434
        0xD79D, # G+3435
        0x4F3D, # G+3436
        0x4F73, # G+3437
        0x5047, # G+3438
        0x50F9, # G+3439
        0x52A0, # G+3440
        0x53EF, # G+3441
        0x5475, # G+3442
        0x54E5, # G+3443
        0x5609, # G+3444
        0x5AC1, # G+3445
        0x5BB6, # G+3446
        0x6687, # G+3447
        0x67B6, # G+3448
        0x67B7, # G+3449
        0x67EF, # G+3450
        0x6B4C, # G+3451
        0x73C2, # G+3452
        0x75C2, # G+3453
        0x7A3C, # G+3454
        0x82DB, # G+3455
        0x8304, # G+3456
        0x8857, # G+3457
        0x8888, # G+3458
        0x8A36, # G+3459
        0x8CC8, # G+3460
        0x8DCF, # G+3461
        0x8EFB, # G+3462
        0x8FE6, # G+3463
        0x99D5, # G+3464
        0x523B, # G+3465
        0x5374, # G+3466
        0x5404, # G+3467
        0x606A, # G+3468
        0x6164, # G+3469
        0x6BBC, # G+3470
        0x73CF, # G+3471
        0x811A, # G+3472
        0x89BA, # G+3473
        0x2F93, # G+3474
        0x95A3, # G+3475
        0x4F83, # G+3476
        0x520A, # G+3477
        0x58BE, # G+3478
        0x5978, # G+3479
        0x59E6, # G+3480
        0x2F32, # G+3481
        0x5E79, # G+3482
        0x61C7, # G+3483
        0x63C0, # G+3484
        0x6746, # G+3485
        0x67EC, # G+3486
        0x687F, # G+3487
        0x6F97, # G+3488
        0x764E, # G+3489
        0x770B, # G+3490
        0x78F5, # G+3491
        0x7A08, # G+3492
        0x7AFF, # G+3493
        0x7C21, # G+3494
        0x809D, # G+3495
        0x2F89, # G+3496
        0x8271, # G+3497
        0x8AEB, # G+3498
        0x9593, # G+3499
        0x4E6B, # G+3500
        0x559D, # G+3501
        0x66F7, # G+3502
        0x6E34, # G+3503
        0x78A3, # G+3504
        0x7AED, # G+3505
        0x845B, # G+3506
        0x8910, # G+3507
        0x874E, # G+3508
        0x97A8, # G+3509
        0x52D8, # G+3510
        0x574E, # G+3511
        0x582A, # G+3512
        0x5D4C, # G+3513
        0x611F, # G+3514
        0x61BE, # G+3515
        0x6221, # G+3516
        0x6562, # G+3517
        0x67D1, # G+3518
        0x6A44, # G+3519
        0x6E1B, # G+3520
        0x2F62, # G+3521
        0x75B3, # G+3522
        0x76E3, # G+3523
        0x77B0, # G+3524
        0x7D3A, # G+3525
        0x90AF, # G+3526
        0x9451, # G+3527
        0x9452, # G+3528
        0x9F95, # G+3529
        0x5323, # G+3530
        0x5CAC, # G+3531
        0x7532, # G+3532
        0x80DB, # G+3533
        0x9240, # G+3534
        0x9598, # G+3535
        0x525B, # G+3536
        0x5808, # G+3537
        0x59DC, # G+3538
        0x5CA1, # G+3539
        0x5D17, # G+3540
        0x5EB7, # G+3541
        0x5F3A, # G+3542
        0x5F4A, # G+3543
        0x6177, # G+3544
        0x6C5F, # G+3545
        0x757A, # G+3546
        0x7586, # G+3547
        0x7CE0, # G+3548
        0x7D73, # G+3549
        0x7DB1, # G+3550
        0x7F8C, # G+3551
        0x8154, # G+3552
        0x8221, # G+3553
        0x8591, # G+3554
        0x8941, # G+3555
        0x8B1B, # G+3556
        0x92FC, # G+3557
        0x964D, # G+3558
        0x9C47, # G+3559
        0x4ECB, # G+3560
        0x4EF7, # G+3561
        0x500B, # G+3562
        0x51F1, # G+3563
        0x584F, # G+3564
        0x6137, # G+3565
        0x613E, # G+3566
        0x6168, # G+3567
        0x6539, # G+3568
        0x69EA, # G+3569
        0x6F11, # G+3570
        0x75A5, # G+3571
        0x7686, # G+3572
        0x76D6, # G+3573
        0x7B87, # G+3574
        0x82A5, # G+3575
        0x84CB, # G+3576
        0x93A7, # G+3577
        0x958B, # G+3578
        0x5580, # G+3579
        0x5BA2, # G+3580
        0x5751, # G+3581
        0x7CB3, # G+3582
        0x7FB9, # G+3583
        0x91B5, # G+3584
        0x5028, # G+3585
        0x53BB, # G+3586
        0x5C45, # G+3587
        0x5DE8, # G+3588
        0x62D2, # G+3589
        0x636E, # G+3590
        0x64DA, # G+3591
        0x64E7, # G+3592
        0x6E20, # G+3593
        0x70AC, # G+3594
        0x795B, # G+3595
        0x8DDD, # G+3596
        0x8E1E, # G+3597
        0x907D, # G+3598
        0x9245, # G+3599
        0x92F8, # G+3600
        0x4E7E, # G+3601
        0x4EF6, # G+3602
        0x5065, # G+3603
        0x2F31, # G+3604
        0x5EFA, # G+3605
        0x6106, # G+3606
        0x6957, # G+3607
        0x8171, # G+3608
        0x8654, # G+3609
        0x8E47, # G+3610
        0x9375, # G+3611
        0x9A2B, # G+3612
        0x4E5E, # G+3613
        0x5091, # G+3614
        0x6770, # G+3615
        0x6840, # G+3616
        0x5109, # G+3617
        0x528D, # G+3618
        0x5292, # G+3619
        0x6AA2, # G+3620
        0x77BC, # G+3621
        0x9210, # G+3622
        0x9ED4, # G+3623
        0x52AB, # G+3624
        0x602F, # G+3625
        0x8FF2, # G+3626
        0x5048, # G+3627
        0x61A9, # G+3628
        0x63ED, # G+3629
        0x64CA, # G+3630
        0x683C, # G+3631
        0x6A84, # G+3632
        0x6FC0, # G+3633
        0x8188, # G+3634
        0x89A1, # G+3635
        0x9694, # G+3636
        0x5805, # G+3637
        0x727D, # G+3638
        0x2F5D, # G+3639
        0x7504, # G+3640
        0x7D79, # G+3641
        0x7E6D, # G+3642
        0x80A9, # G+3643
        0x2F92, # G+3644
        0x8B74, # G+3645
        0x9063, # G+3646
        0x9D51, # G+3647
        0x6289, # G+3648
        0x6C7A, # G+3649
        0x6F54, # G+3650
        0x7D50, # G+3651
        0x7F3A, # G+3652
        0x8A23, # G+3653
        0x517C, # G+3654
        0x614A, # G+3655
        0x7B9D, # G+3656
        0x8B19, # G+3657
        0x9257, # G+3658
        0x938C, # G+3659
        0x4EAC, # G+3660
        0x4FD3, # G+3661
        0x501E, # G+3662
        0x50BE, # G+3663
        0x5106, # G+3664
        0x52C1, # G+3665
        0x52CD, # G+3666
        0x537F, # G+3667
        0x5770, # G+3668
        0x5883, # G+3669
        0x5E9A, # G+3670
        0x5F91, # G+3671
        0x6176, # G+3672
        0x61AC, # G+3673
        0x64CE, # G+3674
        0x656C, # G+3675
        0x666F, # G+3676
        0x66BB, # G+3677
        0x66F4, # G+3678
        0x6897, # G+3679
        0x6D87, # G+3680
        0x7085, # G+3681
        0x70F1, # G+3682
        0x749F, # G+3683
        0x74A5, # G+3684
        0x74CA, # G+3685
        0x75D9, # G+3686
        0x786C, # G+3687
        0x78EC, # G+3688
        0x7ADF, # G+3689
        0x7AF6, # G+3690
        0x7D45, # G+3691
        0x7D93, # G+3692
        0x8015, # G+3693
        0x803F, # G+3694
        0x811B, # G+3695
        0x8396, # G+3696
        0x8B66, # G+3697
        0x8F15, # G+3698
        0x9015, # G+3699
        0x93E1, # G+3700
        0x9803, # G+3701
        0x9838, # G+3702
        0x9A5A, # G+3703
        0x9BE8, # G+3704
        0x4FC2, # G+3705
        0x5553, # G+3706
        0x583A, # G+3707
        0x5951, # G+3708
        0x5B63, # G+3709
        0x5C46, # G+3710
        0x60B8, # G+3711
        0x6212, # G+3712
        0x6842, # G+3713
        0x68B0, # G+3714
        0x68E8, # G+3715
        0x6EAA, # G+3716
        0x754C, # G+3717
        0x7678, # G+3718
        0x78CE, # G+3719
        0x7A3D, # G+3720
        0x7CFB, # G+3721
        0x7E6B, # G+3722
        0x7E7C, # G+3723
        0x8A08, # G+3724
        0x8AA1, # G+3725
        0x8C3F, # G+3726
        0x968E, # G+3727
        0x9DC4, # G+3728
        0x53E4, # G+3729
        0x53E9, # G+3730
        0x544A, # G+3731
        0x5471, # G+3732
        0x56FA, # G+3733
        0x59D1, # G+3734
        0x5B64, # G+3735
        0x5C3B, # G+3736
        0x5EAB, # G+3737
        0x62F7, # G+3738
        0x6537, # G+3739
        0x6545, # G+3740
        0x6572, # G+3741
        0x66A0, # G+3742
        0x67AF, # G+3743
        0x69C1, # G+3744
        0x6CBD, # G+3745
        0x75FC, # G+3746
        0x7690, # G+3747
        0x777E, # G+3748
        0x7A3F, # G+3749
        0x7F94, # G+3750
        0x8003, # G+3751
        0x80A1, # G+3752
        0x818F, # G+3753
        0x82E6, # G+3754
        0x82FD, # G+3755
        0x83F0, # G+3756
        0x85C1, # G+3757
        0x8831, # G+3758
        0x88B4, # G+3759
        0x8AA5, # G+3760
        0x8F9C, # G+3761
        0x932E, # G+3762
        0x96C7, # G+3763
        0x9867, # G+3764
        0x2FBC, # G+3765
        0x2FCE, # G+3766
        0x54ED, # G+3767
        0x659B, # G+3768
        0x66F2, # G+3769
        0x688F, # G+3770
        0x7A40, # G+3771
        0x2F95, # G+3772
        0x9D60, # G+3773
        0x56F0, # G+3774
        0x5764, # G+3775
        0x5D11, # G+3776
        0x6606, # G+3777
        0x68B1, # G+3778
        0x68CD, # G+3779
        0x6EFE, # G+3780
        0x7428, # G+3781
        0x889E, # G+3782
        0x9BE4, # G+3783
        0x6C68, # G+3784
        0x2FBB, # G+3785
        0x4F9B, # G+3786
        0x516C, # G+3787
        0x5171, # G+3788
        0x529F, # G+3789
        0x5B54, # G+3790
        0x2F2F, # G+3791
        0x6050, # G+3792
        0x606D, # G+3793
        0x62F1, # G+3794
        0x63A7, # G+3795
        0x653B, # G+3796
        0x73D9, # G+3797
        0x7A7A, # G+3798
        0x86A3, # G+3799
        0x8CA2, # G+3800
        0x978F, # G+3801
        0x4E32, # G+3802
        0x5BE1, # G+3803
        0x2F3D, # G+3804
        0x679C, # G+3805
        0x2F60, # G+3806
        0x79D1, # G+3807
        0x83D3, # G+3808
        0x8A87, # G+3809
        0x8AB2, # G+3810
        0x8DE8, # G+3811
        0x904E, # G+3812
        0x934B, # G+3813
        0x9846, # G+3814
        0x5ED3, # G+3815
        0x69E8, # G+3816
        0x85FF, # G+3817
        0x90ED, # G+3818
        0x51A0, # G+3819
        0x5B98, # G+3820
        0x5BEC, # G+3821
        0x6163, # G+3822
        0x68FA, # G+3823
        0x6B3E, # G+3824
        0x704C, # G+3825
        0x742F, # G+3826
        0x74D8, # G+3827
        0x7BA1, # G+3828
        0x7F50, # G+3829
        0x83C5, # G+3830
        0x89C0, # G+3831
        0x8CAB, # G+3832
        0x95DC, # G+3833
        0x9928, # G+3834
        0x522E, # G+3835
        0x605D, # G+3836
        0x62EC, # G+3837
        0x9002, # G+3838
        0x4F8A, # G+3839
        0x5149, # G+3840
        0x5321, # G+3841
        0x58D9, # G+3842
        0x5EE3, # G+3843
        0x66E0, # G+3844
        0x6D38, # G+3845
        0x709A, # G+3846
        0x72C2, # G+3847
        0x73D6, # G+3848
        0x7B50, # G+3849
        0x80F1, # G+3850
        0x945B, # G+3851
        0x5366, # G+3852
        0x639B, # G+3853
        0x7F6B, # G+3854
        0x4E56, # G+3855
        0x5080, # G+3856
        0x584A, # G+3857
        0x58DE, # G+3858
        0x602A, # G+3859
        0x6127, # G+3860
        0x62D0, # G+3861
        0x69D0, # G+3862
        0x9B41, # G+3863
        0x5B8F, # G+3864
        0x7D18, # G+3865
        0x80B1, # G+3866
        0x8F5F, # G+3867
        0x4EA4, # G+3868
        0x50D1, # G+3869
        0x54AC, # G+3870
        0x55AC, # G+3871
        0x5B0C, # G+3872
        0x5DA0, # G+3873
        0x5DE7, # G+3874
        0x652A, # G+3875
        0x654E, # G+3876
        0x6821, # G+3877
        0x6A4B, # G+3878
        0x72E1, # G+3879
        0x768E, # G+3880
        0x77EF, # G+3881
        0x7D5E, # G+3882
        0x7FF9, # G+3883
        0x81A0, # G+3884
        0x854E, # G+3885
        0x86DF, # G+3886
        0x8F03, # G+3887
        0x8F4E, # G+3888
        0x90CA, # G+3889
        0x9903, # G+3890
        0x9A55, # G+3891
        0x9BAB, # G+3892
        0x4E18, # G+3893
        0x4E45, # G+3894
        0x4E5D, # G+3895
        0x4EC7, # G+3896
        0x4FF1, # G+3897
        0x5177, # G+3898
        0x52FE, # G+3899
        0x5340, # G+3900
        0x2F1D, # G+3901
        0x53E5, # G+3902
        0x548E, # G+3903
        0x5614, # G+3904
        0x5775, # G+3905
        0x57A2, # G+3906
        0x5BC7, # G+3907
        0x5D87, # G+3908
        0x5ED0, # G+3909
        0x61FC, # G+3910
        0x62D8, # G+3911
        0x6551, # G+3912
        0x67B8, # G+3913
        0x67E9, # G+3914
        0x69CB, # G+3915
        0x6B50, # G+3916
        0x6BC6, # G+3917
        0x6BEC, # G+3918
        0x6C42, # G+3919
        0x6E9D, # G+3920
        0x7078, # G+3921
        0x72D7, # G+3922
        0x7396, # G+3923
        0x7403, # G+3924
        0x77BF, # G+3925
        0x77E9, # G+3926
        0x7A76, # G+3927
        0x7D7F, # G+3928
        0x8009, # G+3929
        0x2F85, # G+3930
        0x8205, # G+3931
        0x820A, # G+3932
        0x82DF, # G+3933
        0x8862, # G+3934
        0x8B33, # G+3935
        0x8CFC, # G+3936
        0x8EC0, # G+3937
        0x9011, # G+3938
        0x90B1, # G+3939
        0x9264, # G+3940
        0x92B6, # G+3941
        0x99D2, # G+3942
        0x9A45, # G+3943
        0x9CE9, # G+3944
        0x9DD7, # G+3945
        0x2FD4, # G+3946
        0x570B, # G+3947
        0x5C40, # G+3948
        0x83CA, # G+3949
        0x97A0, # G+3950
        0x97AB, # G+3951
        0x9EB4, # G+3952
        0x541B, # G+3953
        0x7A98, # G+3954
        0x7FA4, # G+3955
        0x88D9, # G+3956
        0x8ECD, # G+3957
        0x90E1, # G+3958
        0x5800, # G+3959
        0x5C48, # G+3960
        0x6398, # G+3961
        0x7A9F, # G+3962
        0x5BAE, # G+3963
        0x2F38, # G+3964
        0x7A79, # G+3965
        0x7AAE, # G+3966
        0x828E, # G+3967
        0x8EAC, # G+3968
        0x5026, # G+3969
        0x5238, # G+3970
        0x52F8, # G+3971
        0x5377, # G+3972
        0x5708, # G+3973
        0x62F3, # G+3974
        0x6372, # G+3975
        0x6B0A, # G+3976
        0x6DC3, # G+3977
        0x7737, # G+3978
        0x53A5, # G+3979
        0x7357, # G+3980
        0x8568, # G+3981
        0x8E76, # G+3982
        0x95D5, # G+3983
        0x673A, # G+3984
        0x6AC3, # G+3985
        0x6F70, # G+3986
        0x8A6D, # G+3987
        0x8ECC, # G+3988
        0x994B, # G+3989
        0x6677, # G+3990
        0x6B78, # G+3991
        0x8CB4, # G+3992
        0x2FC1, # G+3993
        0x53EB, # G+3994
        0x572D, # G+3995
        0x594E, # G+3996
        0x63C6, # G+3997
        0x69FB, # G+3998
        0x73EA, # G+3999
        0x7845, # G+4000
        0x7ABA, # G+4001
        0x7AC5, # G+4002
        0x7CFE, # G+4003
        0x8475, # G+4004
        0x898F, # G+4005
        0x8D73, # G+4006
        0x9035, # G+4007
        0x95A8, # G+4008
        0x52FB, # G+4009
        0x5747, # G+4010
        0x7547, # G+4011
        0x7B60, # G+4012
        0x83CC, # G+4013
        0x921E, # G+4014
        0x6A58, # G+4015
        0x514B, # G+4016
        0x524B, # G+4017
        0x5287, # G+4018
        0x621F, # G+4019
        0x68D8, # G+4020
        0x6975, # G+4021
        0x9699, # G+4022
        0x50C5, # G+4023
        0x52A4, # G+4024
        0x52E4, # G+4025
        0x61C3, # G+4026
        0x2F44, # G+4027
        0x6839, # G+4028
        0x69FF, # G+4029
        0x747E, # G+4030
        0x7B4B, # G+4031
        0x82B9, # G+4032
        0x83EB, # G+4033
        0x89B2, # G+4034
        0x8B39, # G+4035
        0x8FD1, # G+4036
        0x9949, # G+4037
        0x4ECA, # G+4038
        0x5997, # G+4039
        0x64D2, # G+4040
        0x6611, # G+4041
        0x6A8E, # G+4042
        0x7434, # G+4043
        0x7981, # G+4044
        0x79BD, # G+4045
        0x82A9, # G+4046
        0x887E, # G+4047
        0x887F, # G+4048
        0x895F, # G+4049
        0x9326, # G+4050
        0x4F0B, # G+4051
        0x53CA, # G+4052
        0x6025, # G+4053
        0x6271, # G+4054
        0x6C72, # G+4055
        0x7D1A, # G+4056
        0x7D66, # G+4057
        0x4E98, # G+4058
        0x5162, # G+4059
        0x77DC, # G+4060
        0x80AF, # G+4061
        0x4F01, # G+4062
        0x4F0E, # G+4063
        0x5176, # G+4064
        0x5180, # G+4065
        0x55DC, # G+4066
        0x5668, # G+4067
        0x573B, # G+4068
        0x57FA, # G+4069
        0x57FC, # G+4070
        0x5914, # G+4071
        0x5947, # G+4072
        0x5993, # G+4073
        0x5BC4, # G+4074
        0x5C90, # G+4075
        0x5D0E, # G+4076
        0x2F30, # G+4077
        0x5E7E, # G+4078
        0x5FCC, # G+4079
        0x6280, # G+4080
        0x65D7, # G+4081
        0x65E3, # G+4082
        0x671E, # G+4083
        0x671F, # G+4084
        0x675E, # G+4085
        0x68CB, # G+4086
        0x68C4, # G+4087
        0x6A5F, # G+4088
        0x6B3A, # G+4089
        0x6C23, # G+4090
        0x6C7D, # G+4091
        0x6C82, # G+4092
        0x6DC7, # G+4093
        0x7398, # G+4094
        0x7426, # G+4095
        0x742A, # G+4096
        0x7482, # G+4097
        0x74A3, # G+4098
        0x7578, # G+4099
        0x757F, # G+4100
        0x7881, # G+4101
        0x78EF, # G+4102
        0x7941, # G+4103
        0x7947, # G+4104
        0x7948, # G+4105
        0x797A, # G+4106
        0x7B95, # G+4107
        0x7D00, # G+4108
        0x7DBA, # G+4109
        0x7F88, # G+4110
        0x8006, # G+4111
        0x802D, # G+4112
        0x808C, # G+4113
        0x8A18, # G+4114
        0x8B4F, # G+4115
        0x8C48, # G+4116
        0x8D77, # G+4117
        0x9321, # G+4118
        0x9324, # G+4119
        0x98E2, # G+4120
        0x9951, # G+4121
        0x9A0E, # G+4122
        0x9A0F, # G+4123
        0x9A65, # G+4124
        0x9E92, # G+4125
        0x7DCA, # G+4126
        0x4F76, # G+4127
        0x5409, # G+4128
        0x62EE, # G+4129
        0x6854, # G+4130
        0x2FA6, # G+4131
        0x55AB, # G+4132
        0x513A, # G+4133
        0x5A1C, # G+4134
        0x61E6, # G+4135
        0x62CF, # G+4136
        0x62FF, # G+4137
        0x90A3, # G+4138
        0x8AFE, # G+4139
        0x6696, # G+4140
        0x7156, # G+4141
        0x96E3, # G+4142
        0x634F, # G+4143
        0x637A, # G+4144
        0x5357, # G+4145
        0x678F, # G+4146
        0x6960, # G+4147
        0x6E73, # G+4148
        0x7537, # G+4149
        0x7D0D, # G+4150
        0x8872, # G+4151
        0x56CA, # G+4152
        0x5A18, # G+4153
        0x4E43, # G+4154
        0x5167, # G+4155
        0x5948, # G+4156
        0x67F0, # G+4157
        0x8010, # G+4158
        0x2F25, # G+4159
        0x5E74, # G+4160
        0x649A, # G+4161
        0x79CA, # G+4162
        0x5FF5, # G+4163
        0x606C, # G+4164
        0x62C8, # G+4165
        0x637B, # G+4166
        0x5BE7, # G+4167
        0x5BD7, # G+4168
        0x52AA, # G+4169
        0x5974, # G+4170
        0x5F29, # G+4171
        0x6012, # G+4172
        0x7459, # G+4173
        0x99D1, # G+4174
        0x6FC3, # G+4175
        0x81BF, # G+4176
        0x8FB2, # G+4177
        0x60F1, # G+4178
        0x8166, # G+4179
        0x5C3F, # G+4180
        0x5AE9, # G+4181
        0x8A25, # G+4182
        0x677B, # G+4183
        0x7D10, # G+4184
        0x80FD, # G+4185
        0x5C3C, # G+4186
        0x6CE5, # G+4187
        0x533F, # G+4188
        0x6EBA, # G+4189
        0x591A, # G+4190
        0x8336, # G+4191
        0x4E39, # G+4192
        0x4EB6, # G+4193
        0x4F46, # G+4194
        0x55AE, # G+4195
        0x5718, # G+4196
        0x58C7, # G+4197
        0x5F56, # G+4198
        0x65B7, # G+4199
        0x65E6, # G+4200
        0x6A80, # G+4201
        0x6BB5, # G+4202
        0x6E4D, # G+4203
        0x77ED, # G+4204
        0x7AEF, # G+4205
        0x7C1E, # G+4206
        0x7DDE, # G+4207
        0x86CB, # G+4208
        0x8892, # G+4209
        0x9132, # G+4210
        0x935B, # G+4211
        0x64BB, # G+4212
        0x6FBE, # G+4213
        0x737A, # G+4214
        0x75B8, # G+4215
        0x9054, # G+4216
        0x5556, # G+4217
        0x574D, # G+4218
        0x61BA, # G+4219
        0x64D4, # G+4220
        0x66C7, # G+4221
        0x6DE1, # G+4222
        0x6E5B, # G+4223
        0x6F6D, # G+4224
        0x6FB9, # G+4225
        0x75F0, # G+4226
        0x8043, # G+4227
        0x81BD, # G+4228
        0x8541, # G+4229
        0x8983, # G+4230
        0x8AC7, # G+4231
        0x8B5A, # G+4232
        0x931F, # G+4233
        0x6C93, # G+4234
        0x7553, # G+4235
        0x7B54, # G+4236
        0x8E0F, # G+4237
        0x905D, # G+4238
        0x5510, # G+4239
        0x5802, # G+4240
        0x5858, # G+4241
        0x5E62, # G+4242
        0x6207, # G+4243
        0x649E, # G+4244
        0x68E0, # G+4245
        0x7576, # G+4246
        0x7CD6, # G+4247
        0x87B3, # G+4248
        0x9EE8, # G+4249
        0x4EE3, # G+4250
        0x5788, # G+4251
        0x576E, # G+4252
        0x2F24, # G+4253
        0x5C0D, # G+4254
        0x5CB1, # G+4255
        0x5E36, # G+4256
        0x5F85, # G+4257
        0x6234, # G+4258
        0x64E1, # G+4259
        0x73B3, # G+4260
        0x81FA, # G+4261
        0x888B, # G+4262
        0x8CB8, # G+4263
        0x968A, # G+4264
        0x9EDB, # G+4265
        0x5B85, # G+4266
        0x5FB7, # G+4267
        0x60B3, # G+4268
        0x5012, # G+4269
        0x2F11, # G+4270
        0x5230, # G+4271
        0x5716, # G+4272
        0x5835, # G+4273
        0x5857, # G+4274
        0x5C0E, # G+4275
        0x5C60, # G+4276
        0x5CF6, # G+4277
        0x5D8B, # G+4278
        0x5EA6, # G+4279
        0x5F92, # G+4280
        0x60BC, # G+4281
        0x6311, # G+4282
        0x6389, # G+4283
        0x6417, # G+4284
        0x6843, # G+4285
        0x68F9, # G+4286
        0x6AC2, # G+4287
        0x6DD8, # G+4288
        0x6E21, # G+4289
        0x6ED4, # G+4290
        0x6FE4, # G+4291
        0x71FE, # G+4292
        0x76DC, # G+4293
        0x7779, # G+4294
        0x79B1, # G+4295
        0x7A3B, # G+4296
        0x8404, # G+4297
        0x89A9, # G+4298
        0x8CED, # G+4299
        0x8DF3, # G+4300
        0x8E48, # G+4301
        0x9003, # G+4302
        0x9014, # G+4303
        0x9053, # G+4304
        0x90FD, # G+4305
        0x934D, # G+4306
        0x9676, # G+4307
        0x97DC, # G+4308
        0x6BD2, # G+4309
        0x7006, # G+4310
        0x7258, # G+4311
        0x72A2, # G+4312
        0x7368, # G+4313
        0x7763, # G+4314
        0x79BF, # G+4315
        0x7BE4, # G+4316
        0x7E9B, # G+4317
        0x8B80, # G+4318
        0x58A9, # G+4319
        0x60C7, # G+4320
        0x6566, # G+4321
        0x65FD, # G+4322
        0x66BE, # G+4323
        0x6C8C, # G+4324
        0x711E, # G+4325
        0x71C9, # G+4326
        0x8C5A, # G+4327
        0x9813, # G+4328
        0x4E6D, # G+4329
        0x7A81, # G+4330
        0x4EDD, # G+4331
        0x51AC, # G+4332
        0x51CD, # G+4333
        0x52D5, # G+4334
        0x540C, # G+4335
        0x61A7, # G+4336
        0x6771, # G+4337
        0x6850, # G+4338
        0x68DF, # G+4339
        0x6D1E, # G+4340
        0x6F7C, # G+4341
        0x75BC, # G+4342
        0x77B3, # G+4343
        0x7AE5, # G+4344
        0x80F4, # G+4345
        0x8463, # G+4346
        0x9285, # G+4347
        0x515C, # G+4348
        0x2F43, # G+4349
        0x675C, # G+4350
        0x6793, # G+4351
        0x75D8, # G+4352
        0x7AC7, # G+4353
        0x8373, # G+4354
        0x2F96, # G+4355
        0x9017, # G+4356
        0x982D, # G+4357
        0x5C6F, # G+4358
        0x81C0, # G+4359
        0x829A, # G+4360
        0x9041, # G+4361
        0x906F, # G+4362
        0x920D, # G+4363
        0x5F97, # G+4364
        0x5D9D, # G+4365
        0x6A59, # G+4366
        0x71C8, # G+4367
        0x767B, # G+4368
        0x7B49, # G+4369
        0x85E4, # G+4370
        0x8B04, # G+4371
        0x9127, # G+4372
        0x9A30, # G+4373
        0x5587, # G+4374
        0x61F6, # G+4375
        0x7669, # G+4376
        0x7F85, # G+4377
        0x863F, # G+4378
        0x87BA, # G+4379
        0x88F8, # G+4380
        0x908F, # G+4381
        0x6D1B, # G+4382
        0x70D9, # G+4383
        0x73DE, # G+4384
        0x7D61, # G+4385
        0x843D, # G+4386
        0x916A, # G+4387
        0x99F1, # G+4388
        0x4E82, # G+4389
        0x5375, # G+4390
        0x6B04, # G+4391
        0x6B12, # G+4392
        0x703E, # G+4393
        0x721B, # G+4394
        0x862D, # G+4395
        0x9E1E, # G+4396
        0x524C, # G+4397
        0x8FA3, # G+4398
        0x5D50, # G+4399
        0x64E5, # G+4400
        0x652C, # G+4401
        0x6B16, # G+4402
        0x6FEB, # G+4403
        0x7C43, # G+4404
        0x7E9C, # G+4405
        0x85CD, # G+4406
        0x8964, # G+4407
        0x89BD, # G+4408
        0x62C9, # G+4409
        0x81D8, # G+4410
        0x881F, # G+4411
        0x5ECA, # G+4412
        0x6717, # G+4413
        0x6D6A, # G+4414
        0x72FC, # G+4415
        0x7405, # G+4416
        0x746F, # G+4417
        0x8782, # G+4418
        0x90DE, # G+4419
        0x4F86, # G+4420
        0x5D0D, # G+4421
        0x5FA0, # G+4422
        0x840A, # G+4423
        0x51B7, # G+4424
        0x63A0, # G+4425
        0x7565, # G+4426
        0x4EAE, # G+4427
        0x5006, # G+4428
        0x5169, # G+4429
        0x51C9, # G+4430
        0x6881, # G+4431
        0x6A11, # G+4432
        0x7CAE, # G+4433
        0x7CB1, # G+4434
        0x7CE7, # G+4435
        0x826F, # G+4436
        0x8AD2, # G+4437
        0x8F1B, # G+4438
        0x91CF, # G+4439
        0x4FB6, # G+4440
        0x5137, # G+4441
        0x52F5, # G+4442
        0x5442, # G+4443
        0x5EEC, # G+4444
        0x616E, # G+4445
        0x623E, # G+4446
        0x65C5, # G+4447
        0x6ADA, # G+4448
        0x6FFE, # G+4449
        0x792A, # G+4450
        0x85DC, # G+4451
        0x8823, # G+4452
        0x95AD, # G+4453
        0x9A62, # G+4454
        0x9A6A, # G+4455
        0x9E97, # G+4456
        0x9ECE, # G+4457
        0x2F12, # G+4458
        0x66C6, # G+4459
        0x6B77, # G+4460
        0x701D, # G+4461
        0x792B, # G+4462
        0x8F62, # G+4463
        0x9742, # G+4464
        0x6190, # G+4465
        0x6200, # G+4466
        0x6523, # G+4467
        0x6F23, # G+4468
        0x7149, # G+4469
        0x7489, # G+4470
        0x7DF4, # G+4471
        0x806F, # G+4472
        0x84EE, # G+4473
        0x8F26, # G+4474
        0x9023, # G+4475
        0x934A, # G+4476
        0x51BD, # G+4477
        0x5217, # G+4478
        0x52A3, # G+4479
        0x6D0C, # G+4480
        0x70C8, # G+4481
        0x88C2, # G+4482
        0x5EC9, # G+4483
        0x6582, # G+4484
        0x6BAE, # G+4485
        0x6FC2, # G+4486
        0x7C3E, # G+4487
        0x7375, # G+4488
        0x4EE4, # G+4489
        0x4F36, # G+4490
        0x56F9, # G+4491
        0x5CBA, # G+4492
        0x5DBA, # G+4493
        0x601C, # G+4494
        0x73B2, # G+4495
        0x7B2D, # G+4496
        0x7F9A, # G+4497
        0x7FCE, # G+4498
        0x8046, # G+4499
        0x901E, # G+4500
        0x9234, # G+4501
        0x96F6, # G+4502
        0x9748, # G+4503
        0x9818, # G+4504
        0x9F61, # G+4505
        0x4F8B, # G+4506
        0x6FA7, # G+4507
        0x79AE, # G+4508
        0x91B4, # G+4509
        0x96B7, # G+4510
        0x52DE, # G+4511
        0x6488, # G+4512
        0x64C4, # G+4513
        0x6AD3, # G+4514
        0x6F5E, # G+4515
        0x7018, # G+4516
        0x7210, # G+4517
        0x76E7, # G+4518
        0x2F7C, # G+4519
        0x8606, # G+4520
        0x865C, # G+4521
        0x8DEF, # G+4522
        0x8F05, # G+4523
        0x9732, # G+4524
        0x9B6F, # G+4525
        0x9DFA, # G+4526
        0x2FC4, # G+4527
        0x788C, # G+4528
        0x797F, # G+4529
        0x7DA0, # G+4530
        0x83C9, # G+4531
        0x9304, # G+4532
        0x2FC5, # G+4533
        0x9E93, # G+4534
        0x8AD6, # G+4535
        0x58DF, # G+4536
        0x5F04, # G+4537
        0x6727, # G+4538
        0x7027, # G+4539
        0x74CF, # G+4540
        0x7C60, # G+4541
        0x807E, # G+4542
        0x5121, # G+4543
        0x7028, # G+4544
        0x7262, # G+4545
        0x78CA, # G+4546
        0x8CC2, # G+4547
        0x8CDA, # G+4548
        0x8CF4, # G+4549
        0x96F7, # G+4550
        0x4E86, # G+4551
        0x50DA, # G+4552
        0x5BEE, # G+4553
        0x5ED6, # G+4554
        0x6599, # G+4555
        0x71CE, # G+4556
        0x7642, # G+4557
        0x77AD, # G+4558
        0x804A, # G+4559
        0x84FC, # G+4560
        0x907C, # G+4561
        0x9B27, # G+4562
        0x2FD3, # G+4563
        0x58D8, # G+4564
        0x5A41, # G+4565
        0x5C62, # G+4566
        0x6A13, # G+4567
        0x6DDA, # G+4568
        0x6F0F, # G+4569
        0x763B, # G+4570
        0x7D2F, # G+4571
        0x7E37, # G+4572
        0x851E, # G+4573
        0x8938, # G+4574
        0x93E4, # G+4575
        0x964B, # G+4576
        0x5289, # G+4577
        0x65D2, # G+4578
        0x67F3, # G+4579
        0x69B4, # G+4580
        0x6D41, # G+4581
        0x6E9C, # G+4582
        0x700F, # G+4583
        0x7409, # G+4584
        0x7460, # G+4585
        0x7559, # G+4586
        0x7624, # G+4587
        0x786B, # G+4588
        0x8B2C, # G+4589
        0x985E, # G+4590
        0x516D, # G+4591
        0x622E, # G+4592
        0x9678, # G+4593
        0x4F96, # G+4594
        0x502B, # G+4595
        0x5D19, # G+4596
        0x6DEA, # G+4597
        0x7DB8, # G+4598
        0x8F2A, # G+4599
        0x5F8B, # G+4600
        0x6144, # G+4601
        0x6817, # G+4602
        0x9686, # G+4603
        0x52D2, # G+4604
        0x808B, # G+4605
        0x51DC, # G+4606
        0x51CC, # G+4607
        0x695E, # G+4608
        0x7A1C, # G+4609
        0x7DBE, # G+4610
        0x83F1, # G+4611
        0x9675, # G+4612
        0x4FDA, # G+4613
        0x5229, # G+4614
        0x5398, # G+4615
        0x540F, # G+4616
        0x550E, # G+4617
        0x5C65, # G+4618
        0x60A7, # G+4619
        0x674E, # G+4620
        0x68A8, # G+4621
        0x6D6C, # G+4622
        0x7281, # G+4623
        0x72F8, # G+4624
        0x7406, # G+4625
        0x7483, # G+4626
        0x75E2, # G+4627
        0x7C6C, # G+4628
        0x7F79, # G+4629
        0x7FB8, # G+4630
        0x8389, # G+4631
        0x88CF, # G+4632
        0x88E1, # G+4633
        0x2FA5, # G+4634
        0x91D0, # G+4635
        0x96E2, # G+4636
        0x9BC9, # G+4637
        0x541D, # G+4638
        0x6F7E, # G+4639
        0x71D0, # G+4640
        0x7498, # G+4641
        0x85FA, # G+4642
        0x8EAA, # G+4643
        0x96A3, # G+4644
        0x9C57, # G+4645
        0x9E9F, # G+4646
        0x6797, # G+4647
        0x6DCB, # G+4648
        0x7433, # G+4649
        0x81E8, # G+4650
        0x9716, # G+4651
        0x782C, # G+4652
        0x2F74, # G+4653
        0x7B20, # G+4654
        0x7C92, # G+4655
        0x6469, # G+4656
        0x746A, # G+4657
        0x75F2, # G+4658
        0x78BC, # G+4659
        0x78E8, # G+4660
        0x2FBA, # G+4661
        0x9B54, # G+4662
        0x2FC7, # G+4663
        0x5BDE, # G+4664
        0x5E55, # G+4665
        0x6F20, # G+4666
        0x819C, # G+4667
        0x83AB, # G+4668
        0x9088, # G+4669
        0x4E07, # G+4670
        0x534D, # G+4671
        0x5A29, # G+4672
        0x5DD2, # G+4673
        0x5F4E, # G+4674
        0x6162, # G+4675
        0x633D, # G+4676
        0x6669, # G+4677
        0x66FC, # G+4678
        0x6EFF, # G+4679
        0x6F2B, # G+4680
        0x7063, # G+4681
        0x779E, # G+4682
        0x842C, # G+4683
        0x8513, # G+4684
        0x883B, # G+4685
        0x8F13, # G+4686
        0x9945, # G+4687
        0x9C3B, # G+4688
        0x551C, # G+4689
        0x62B9, # G+4690
        0x672B, # G+4691
        0x6CAB, # G+4692
        0x8309, # G+4693
        0x896A, # G+4694
        0x977A, # G+4695
        0x4EA1, # G+4696
        0x5984, # G+4697
        0x5FD8, # G+4698
        0x5FD9, # G+4699
        0x671B, # G+4700
        0x7DB2, # G+4701
        0x7F54, # G+4702
        0x8292, # G+4703
        0x832B, # G+4704
        0x83BD, # G+4705
        0x8F1E, # G+4706
        0x9099, # G+4707
        0x57CB, # G+4708
        0x59B9, # G+4709
        0x5A92, # G+4710
        0x5BD0, # G+4711
        0x6627, # G+4712
        0x679A, # G+4713
        0x6885, # G+4714
        0x6BCF, # G+4715
        0x7164, # G+4716
        0x7F75, # G+4717
        0x8CB7, # G+4718
        0x8CE3, # G+4719
        0x9081, # G+4720
        0x9B45, # G+4721
        0x8108, # G+4722
        0x8C8A, # G+4723
        0x964C, # G+4724
        0x9A40, # G+4725
        0x2FC6, # G+4726
        0x5B5F, # G+4727
        0x6C13, # G+4728
        0x731B, # G+4729
        0x76F2, # G+4730
        0x76DF, # G+4731
        0x840C, # G+4732
        0x51AA, # G+4733
        0x8993, # G+4734
        0x514D, # G+4735
        0x5195, # G+4736
        0x52C9, # G+4737
        0x68C9, # G+4738
        0x6C94, # G+4739
        0x7704, # G+4740
        0x7720, # G+4741
        0x7DBF, # G+4742
        0x7DEC, # G+4743
        0x2FAF, # G+4744
        0x9EB5, # G+4745
        0x6EC5, # G+4746
        0x8511, # G+4747
        0x51A5, # G+4748
        0x540D, # G+4749
        0x547D, # G+4750
        0x660E, # G+4751
        0x669D, # G+4752
        0x6927, # G+4753
        0x6E9F, # G+4754
        0x2F6B, # G+4755
        0x7791, # G+4756
        0x8317, # G+4757
        0x84C2, # G+4758
        0x879F, # G+4759
        0x9169, # G+4760
        0x9298, # G+4761
        0x9CF4, # G+4762
        0x8882, # G+4763
        0x4FAE, # G+4764
        0x5192, # G+4765
        0x52DF, # G+4766
        0x59C6, # G+4767
        0x5E3D, # G+4768
        0x6155, # G+4769
        0x6478, # G+4770
        0x6479, # G+4771
        0x66AE, # G+4772
        0x67D0, # G+4773
        0x6A21, # G+4774
        0x6BCD, # G+4775
        0x2F51, # G+4776
        0x725F, # G+4777
        0x7261, # G+4778
        0x7441, # G+4779
        0x7738, # G+4780
        0x2F6D, # G+4781
        0x8017, # G+4782
        0x82BC, # G+4783
        0x8305, # G+4784
        0x8B00, # G+4785
        0x8B28, # G+4786
        0x8C8C, # G+4787
        0x2F4A, # G+4788
        0x6C90, # G+4789
        0x7267, # G+4790
        0x2F6C, # G+4791
        0x7766, # G+4792
        0x7A46, # G+4793
        0x9DA9, # G+4794
        0x6B7F, # G+4795
        0x6C92, # G+4796
        0x5922, # G+4797
        0x6726, # G+4798
        0x8499, # G+4799
        0x536F, # G+4800
        0x5893, # G+4801
        0x5999, # G+4802
        0x5EDF, # G+4803
        0x63CF, # G+4804
        0x6634, # G+4805
        0x6773, # G+4806
        0x6E3A, # G+4807
        0x732B, # G+4808
        0x7AD7, # G+4809
        0x82D7, # G+4810
        0x9328, # G+4811
        0x52D9, # G+4812
        0x5DEB, # G+4813
        0x61AE, # G+4814
        0x61CB, # G+4815
        0x620A, # G+4816
        0x62C7, # G+4817
        0x64AB, # G+4818
        0x2F46, # G+4819
        0x6959, # G+4820
        0x6B66, # G+4821
        0x2F4F, # G+4822
        0x7121, # G+4823
        0x73F7, # G+4824
        0x755D, # G+4825
        0x7E46, # G+4826
        0x821E, # G+4827
        0x8302, # G+4828
        0x856A, # G+4829
        0x8AA3, # G+4830
        0x8CBF, # G+4831
        0x9727, # G+4832
        0x9D61, # G+4833
        0x58A8, # G+4834
        0x9ED8, # G+4835
        0x5011, # G+4836
        0x520E, # G+4837
        0x543B, # G+4838
        0x554F, # G+4839
        0x2F42, # G+4840
        0x6C76, # G+4841
        0x7D0A, # G+4842
        0x7D0B, # G+4843
        0x805E, # G+4844
        0x868A, # G+4845
        0x2FA8, # G+4846
        0x96EF, # G+4847
        0x52FF, # G+4848
        0x6C95, # G+4849
        0x7269, # G+4850
        0x5473, # G+4851
        0x5A9A, # G+4852
        0x5C3E, # G+4853
        0x5D4B, # G+4854
        0x5F4C, # G+4855
        0x5FAE, # G+4856
        0x672A, # G+4857
        0x68B6, # G+4858
        0x6963, # G+4859
        0x6E3C, # G+4860
        0x6E44, # G+4861
        0x7709, # G+4862
        0x2F76, # G+4863
        0x7F8E, # G+4864
        0x8587, # G+4865
        0x8B0E, # G+4866
        0x8FF7, # G+4867
        0x9761, # G+4868
        0x9EF4, # G+4869
        0x5CB7, # G+4870
        0x60B6, # G+4871
        0x610D, # G+4872
        0x61AB, # G+4873
        0x654F, # G+4874
        0x65FB, # G+4875
        0x65FC, # G+4876
        0x6C11, # G+4877
        0x6CEF, # G+4878
        0x739F, # G+4879
        0x73C9, # G+4880
        0x7DE1, # G+4881
        0x9594, # G+4882
        0x5BC6, # G+4883
        0x871C, # G+4884
        0x8B10, # G+4885
        0x525D, # G+4886
        0x535A, # G+4887
        0x62CD, # G+4888
        0x640F, # G+4889
        0x64B2, # G+4890
        0x6734, # G+4891
        0x6A38, # G+4892
        0x6CCA, # G+4893
        0x73C0, # G+4894
        0x749E, # G+4895
        0x7B94, # G+4896
        0x7C95, # G+4897
        0x7E1B, # G+4898
        0x818A, # G+4899
        0x8236, # G+4900
        0x8584, # G+4901
        0x8FEB, # G+4902
        0x96F9, # G+4903
        0x99C1, # G+4904
        0x4F34, # G+4905
        0x534A, # G+4906
        0x53CD, # G+4907
        0x53DB, # G+4908
        0x62CC, # G+4909
        0x642C, # G+4910
        0x6500, # G+4911
        0x6591, # G+4912
        0x69C3, # G+4913
        0x6CEE, # G+4914
        0x6F58, # G+4915
        0x73ED, # G+4916
        0x7554, # G+4917
        0x7622, # G+4918
        0x76E4, # G+4919
        0x76FC, # G+4920
        0x78D0, # G+4921
        0x78FB, # G+4922
        0x792C, # G+4923
        0x7D46, # G+4924
        0x822C, # G+4925
        0x87E0, # G+4926
        0x8FD4, # G+4927
        0x9812, # G+4928
        0x98EF, # G+4929
        0x52C3, # G+4930
        0x62D4, # G+4931
        0x64A5, # G+4932
        0x6E24, # G+4933
        0x6F51, # G+4934
        0x767C, # G+4935
        0x8DCB, # G+4936
        0x91B1, # G+4937
        0x9262, # G+4938
        0x9AEE, # G+4939
        0x9B43, # G+4940
        0x5023, # G+4941
        0x508D, # G+4942
        0x574A, # G+4943
        0x59A8, # G+4944
        0x5C28, # G+4945
        0x5E47, # G+4946
        0x5F77, # G+4947
        0x623F, # G+4948
        0x653E, # G+4949
        0x2F45, # G+4950
        0x65C1, # G+4951
        0x6609, # G+4952
        0x678B, # G+4953
        0x699C, # G+4954
        0x6EC2, # G+4955
        0x78C5, # G+4956
        0x7D21, # G+4957
        0x80AA, # G+4958
        0x8180, # G+4959
        0x822B, # G+4960
        0x82B3, # G+4961
        0x84A1, # G+4962
        0x868C, # G+4963
        0x8A2A, # G+4964
        0x8B17, # G+4965
        0x90A6, # G+4966
        0x9632, # G+4967
        0x9F90, # G+4968
        0x500D, # G+4969
        0x4FF3, # G+4970
        0x57F9, # G+4971
        0x5F98, # G+4972
        0x62DC, # G+4973
        0x6392, # G+4974
        0x676F, # G+4975
        0x6E43, # G+4976
        0x7119, # G+4977
        0x76C3, # G+4978
        0x80CC, # G+4979
        0x80DA, # G+4980
        0x88F4, # G+4981
        0x88F5, # G+4982
        0x8919, # G+4983
        0x8CE0, # G+4984
        0x8F29, # G+4985
        0x914D, # G+4986
        0x966A, # G+4987
        0x4F2F, # G+4988
        0x4F70, # G+4989
        0x5E1B, # G+4990
        0x67CF, # G+4991
        0x6822, # G+4992
        0x2F69, # G+4993
        0x767E, # G+4994
        0x9B44, # G+4995
        0x5E61, # G+4996
        0x6A0A, # G+4997
        0x7169, # G+4998
        0x71D4, # G+4999
        0x756A, # G+5000
        0x7E41, # G+5001
        0x8543, # G+5002
        0x85E9, # G+5003
        0x98DC, # G+5004
        0x4F10, # G+5005
        0x7B4F, # G+5006
        0x7F70, # G+5007
        0x95A5, # G+5008
        0x51E1, # G+5009
        0x5E06, # G+5010
        0x68B5, # G+5011
        0x6C3E, # G+5012
        0x6C4E, # G+5013
        0x6CDB, # G+5014
        0x72AF, # G+5015
        0x7BC4, # G+5016
        0x8303, # G+5017
        0x6CD5, # G+5018
        0x743A, # G+5019
        0x50FB, # G+5020
        0x5288, # G+5021
        0x58C1, # G+5022
        0x64D8, # G+5023
        0x6A97, # G+5024
        0x74A7, # G+5025
        0x7656, # G+5026
        0x78A7, # G+5027
        0x8617, # G+5028
        0x95E2, # G+5029
        0x9739, # G+5030
        0x535E, # G+5031
        0x5F01, # G+5032
        0x8B8A, # G+5033
        0x8FA8, # G+5034
        0x8FAF, # G+5035
        0x908A, # G+5036
        0x5225, # G+5037
        0x77A5, # G+5038
        0x9C49, # G+5039
        0x9F08, # G+5040
        0x4E19, # G+5041
        0x5002, # G+5042
        0x5175, # G+5043
        0x5C5B, # G+5044
        0x5E77, # G+5045
        0x661E, # G+5046
        0x663A, # G+5047
        0x67C4, # G+5048
        0x68C5, # G+5049
        0x70B3, # G+5050
        0x7501, # G+5051
        0x75C5, # G+5052
        0x79C9, # G+5053
        0x7ADD, # G+5054
        0x8F27, # G+5055
        0x9920, # G+5056
        0x9A08, # G+5057
        0x4FDD, # G+5058
        0x5821, # G+5059
        0x5831, # G+5060
        0x5BF6, # G+5061
        0x666E, # G+5062
        0x6B65, # G+5063
        0x6D11, # G+5064
        0x6E7A, # G+5065
        0x6F7D, # G+5066
        0x73E4, # G+5067
        0x752B, # G+5068
        0x83E9, # G+5069
        0x88DC, # G+5070
        0x8913, # G+5071
        0x8B5C, # G+5072
        0x8F14, # G+5073
        0x4F0F, # G+5074
        0x50D5, # G+5075
        0x5310, # G+5076
        0x2F18, # G+5077
        0x5B93, # G+5078
        0x5FA9, # G+5079
        0x670D, # G+5080
        0x798F, # G+5081
        0x8179, # G+5082
        0x832F, # G+5083
        0x8514, # G+5084
        0x8907, # G+5085
        0x8986, # G+5086
        0x8F39, # G+5087
        0x8F3B, # G+5088
        0x99A5, # G+5089
        0x9C12, # G+5090
        0x672C, # G+5091
        0x4E76, # G+5092
        0x4FF8, # G+5093
        0x5949, # G+5094
        0x5C01, # G+5095
        0x5CEF, # G+5096
        0x5CF0, # G+5097
        0x6367, # G+5098
        0x68D2, # G+5099
        0x70FD, # G+5100
        0x71A2, # G+5101
        0x742B, # G+5102
        0x7E2B, # G+5103
        0x84EC, # G+5104
        0x8702, # G+5105
        0x9022, # G+5106
        0x92D2, # G+5107
        0x9CF3, # G+5108
        0x4E0D, # G+5109
        0x4ED8, # G+5110
        0x4FEF, # G+5111
        0x5085, # G+5112
        0x5256, # G+5113
        0x526F, # G+5114
        0x5426, # G+5115
        0x5490, # G+5116
        0x57E0, # G+5117
        0x592B, # G+5118
        0x5A66, # G+5119
        0x5B5A, # G+5120
        0x5B75, # G+5121
        0x5BCC, # G+5122
        0x5E9C, # G+5123
        0x6276, # G+5124
        0x6577, # G+5125
        0x65A7, # G+5126
        0x6D6E, # G+5127
        0x6EA5, # G+5128
        0x2F57, # G+5129
        0x7B26, # G+5130
        0x7C3F, # G+5131
        0x2F78, # G+5132
        0x8150, # G+5133
        0x8151, # G+5134
        0x819A, # G+5135
        0x8240, # G+5136
        0x8299, # G+5137
        0x83A9, # G+5138
        0x8A03, # G+5139
        0x8CA0, # G+5140
        0x8CE6, # G+5141
        0x8CFB, # G+5142
        0x8D74, # G+5143
        0x8DBA, # G+5144
        0x90E8, # G+5145
        0x91DC, # G+5146
        0x2FA9, # G+5147
        0x9644, # G+5148
        0x99D9, # G+5149
        0x9CE7, # G+5150
        0x5317, # G+5151
        0x5206, # G+5152
        0x5429, # G+5153
        0x5674, # G+5154
        0x58B3, # G+5155
        0x5954, # G+5156
        0x596E, # G+5157
        0x5FFF, # G+5158
        0x61A4, # G+5159
        0x626E, # G+5160
        0x6610, # G+5161
        0x6C7E, # G+5162
        0x711A, # G+5163
        0x76C6, # G+5164
        0x7C89, # G+5165
        0x7CDE, # G+5166
        0x7D1B, # G+5167
        0x82AC, # G+5168
        0x8CC1, # G+5169
        0x96F0, # G+5170
        0x4F5B, # G+5171
        0x5F17, # G+5172
        0x5F7F, # G+5173
        0x62C2, # G+5174
        0x5D29, # G+5175
        0x670B, # G+5176
        0x68DA, # G+5177
        0x787C, # G+5178
        0x7E43, # G+5179
        0x9D6C, # G+5180
        0x4E15, # G+5181
        0x5099, # G+5182
        0x2F14, # G+5183
        0x532A, # G+5184
        0x5351, # G+5185
        0x5983, # G+5186
        0x5A62, # G+5187
        0x5E87, # G+5188
        0x60B2, # G+5189
        0x618A, # G+5190
        0x6249, # G+5191
        0x6279, # G+5192
        0x6590, # G+5193
        0x6787, # G+5194
        0x69A7, # G+5195
        0x2F50, # G+5196
        0x6BD6, # G+5197
        0x6BD7, # G+5198
        0x6BD8, # G+5199
        0x6CB8, # G+5200
        0x7435, # G+5201
        0x75FA, # G+5202
        0x7812, # G+5203
        0x7891, # G+5204
        0x79D5, # G+5205
        0x79D8, # G+5206
        0x7C83, # G+5207
        0x7DCB, # G+5208
        0x7FE1, # G+5209
        0x80A5, # G+5210
        0x813E, # G+5211
        0x81C2, # G+5212
        0x83F2, # G+5213
        0x871A, # G+5214
        0x88E8, # G+5215
        0x8AB9, # G+5216
        0x8B6C, # G+5217
        0x8CBB, # G+5218
        0x9119, # G+5219
        0x2FAE, # G+5220
        0x2FB6, # G+5221
        0x2FD0, # G+5222
        0x56AC, # G+5223
        0x5B2A, # G+5224
        0x5F6C, # G+5225
        0x658C, # G+5226
        0x6AB3, # G+5227
        0x6BAF, # G+5228
        0x6D5C, # G+5229
        0x6FF1, # G+5230
        0x7015, # G+5231
        0x725D, # G+5232
        0x73AD, # G+5233
        0x8CA7, # G+5234
        0x8CD3, # G+5235
        0x983B, # G+5236
        0x6191, # G+5237
        0x6C37, # G+5238
        0x8058, # G+5239
        0x9A01, # G+5240
        0x4E4D, # G+5241
        0x4E8B, # G+5242
        0x4E9B, # G+5243
        0x4ED5, # G+5244
        0x4F3A, # G+5245
        0x4F3C, # G+5246
        0x4F7F, # G+5247
        0x4FDF, # G+5248
        0x50FF, # G+5249
        0x53F2, # G+5250
        0x53F8, # G+5251
        0x5506, # G+5252
        0x55E3, # G+5253
        0x56DB, # G+5254
        0x2F20, # G+5255
        0x5962, # G+5256
        0x5A11, # G+5257
        0x5BEB, # G+5258
        0x5BFA, # G+5259
        0x5C04, # G+5260
        0x5DF3, # G+5261
        0x5E2B, # G+5262
        0x5F99, # G+5263
        0x601D, # G+5264
        0x6368, # G+5265
        0x659C, # G+5266
        0x65AF, # G+5267
        0x67F6, # G+5268
        0x67FB, # G+5269
        0x68AD, # G+5270
        0x6B7B, # G+5271
        0x6C99, # G+5272
        0x6CD7, # G+5273
        0x6E23, # G+5274
        0x7009, # G+5275
        0x7345, # G+5276
        0x7802, # G+5277
        0x793E, # G+5278
        0x7940, # G+5279
        0x7960, # G+5280
        0x79C1, # G+5281
        0x7BE9, # G+5282
        0x7D17, # G+5283
        0x7D72, # G+5284
        0x8086, # G+5285
        0x820D, # G+5286
        0x838E, # G+5287
        0x84D1, # G+5288
        0x86C7, # G+5289
        0x88DF, # G+5290
        0x8A50, # G+5291
        0x8A5E, # G+5292
        0x8B1D, # G+5293
        0x8CDC, # G+5294
        0x8D66, # G+5295
        0x8FAD, # G+5296
        0x90AA, # G+5297
        0x98FC, # G+5298
        0x99DF, # G+5299
        0x9E9D, # G+5300
        0x524A, # G+5301
        0x6714, # G+5302
        0x5098, # G+5303
        0x522A, # G+5304
        0x2F2D, # G+5305
        0x6563, # G+5306
        0x6C55, # G+5307
        0x73CA, # G+5308
        0x7523, # G+5309
        0x759D, # G+5310
        0x7B97, # G+5311
        0x849C, # G+5312
        0x9178, # G+5313
        0x9730, # G+5314
        0x4E77, # G+5315
        0x6492, # G+5316
        0x6BBA, # G+5317
        0x715E, # G+5318
        0x85A9, # G+5319
        0x4E09, # G+5320
        0x6749, # G+5321
        0x68EE, # G+5322
        0x6E17, # G+5323
        0x829F, # G+5324
        0x8518, # G+5325
        0x886B, # G+5326
        0x63F7, # G+5327
        0x6F81, # G+5328
        0x9212, # G+5329
        0x98AF, # G+5330
        0x4E0A, # G+5331
        0x50B7, # G+5332
        0x50CF, # G+5333
        0x511F, # G+5334
        0x5546, # G+5335
        0x55AA, # G+5336
        0x5617, # G+5337
        0x5B40, # G+5338
        0x5C19, # G+5339
        0x5CE0, # G+5340
        0x5E38, # G+5341
        0x5E8A, # G+5342
        0x5EA0, # G+5343
        0x5EC2, # G+5344
        0x60F3, # G+5345
        0x6851, # G+5346
        0x6A61, # G+5347
        0x6E58, # G+5348
        0x723D, # G+5349
        0x7240, # G+5350
        0x72C0, # G+5351
        0x76F8, # G+5352
        0x7965, # G+5353
        0x7BB1, # G+5354
        0x7FD4, # G+5355
        0x88F3, # G+5356
        0x89F4, # G+5357
        0x8A73, # G+5358
        0x8C61, # G+5359
        0x8CDE, # G+5360
        0x971C, # G+5361
        0x585E, # G+5362
        0x74BD, # G+5363
        0x8CFD, # G+5364
        0x55C7, # G+5365
        0x7A61, # G+5366
        0x7D22, # G+5367
        0x2F8A, # G+5368
        0x7272, # G+5369
        0x2F63, # G+5370
        0x7525, # G+5371
        0x7B19, # G+5372
        0x5885, # G+5373
        0x58FB, # G+5374
        0x5DBC, # G+5375
        0x5E8F, # G+5376
        0x5EB6, # G+5377
        0x5F90, # G+5378
        0x6055, # G+5379
        0x6292, # G+5380
        0x637F, # G+5381
        0x654D, # G+5382
        0x6691, # G+5383
        0x66D9, # G+5384
        0x66F8, # G+5385
        0x6816, # G+5386
        0x68F2, # G+5387
        0x7280, # G+5388
        0x745E, # G+5389
        0x7B6E, # G+5390
        0x7D6E, # G+5391
        0x7DD6, # G+5392
        0x7F72, # G+5393
        0x80E5, # G+5394
        0x8212, # G+5395
        0x85AF, # G+5396
        0x897F, # G+5397
        0x8A93, # G+5398
        0x901D, # G+5399
        0x92E4, # G+5400
        0x2FC9, # G+5401
        0x2FCF, # G+5402
        0x2F23, # G+5403
        0x596D, # G+5404
        0x5E2D, # G+5405
        0x60DC, # G+5406
        0x6614, # G+5407
        0x6673, # G+5408
        0x6790, # G+5409
        0x6C50, # G+5410
        0x6DC5, # G+5411
        0x6F5F, # G+5412
        0x2F6F, # G+5413
        0x78A9, # G+5414
        0x84C6, # G+5415
        0x91CB, # G+5416
        0x932B, # G+5417
        0x4ED9, # G+5418
        0x50CA, # G+5419
        0x5148, # G+5420
        0x5584, # G+5421
        0x5B0B, # G+5422
        0x5BA3, # G+5423
        0x6247, # G+5424
        0x657E, # G+5425
        0x65CB, # G+5426
        0x6E32, # G+5427
        0x717D, # G+5428
        0x7401, # G+5429
        0x7444, # G+5430
        0x7487, # G+5431
        0x74BF, # G+5432
        0x766C, # G+5433
        0x79AA, # G+5434
        0x7DDA, # G+5435
        0x7E55, # G+5436
        0x7FA8, # G+5437
        0x817A, # G+5438
        0x81B3, # G+5439
        0x8239, # G+5440
        0x861A, # G+5441
        0x87EC, # G+5442
        0x8A75, # G+5443
        0x8DE3, # G+5444
        0x9078, # G+5445
        0x9291, # G+5446
        0x9425, # G+5447
        0x994D, # G+5448
        0x9BAE, # G+5449
        0x5368, # G+5450
        0x5C51, # G+5451
        0x6954, # G+5452
        0x6CC4, # G+5453
        0x6D29, # G+5454
        0x6E2B, # G+5455
        0x2F86, # G+5456
        0x859B, # G+5457
        0x893B, # G+5458
        0x8A2D, # G+5459
        0x8AAA, # G+5460
        0x96EA, # G+5461
        0x9F67, # G+5462
        0x5261, # G+5463
        0x66B9, # G+5464
        0x6BB2, # G+5465
        0x7E96, # G+5466
        0x87FE, # G+5467
        0x8D0D, # G+5468
        0x9583, # G+5469
        0x965D, # G+5470
        0x651D, # G+5471
        0x6D89, # G+5472
        0x71EE, # G+5473
        0x57CE, # G+5474
        0x59D3, # G+5475
        0x5BAC, # G+5476
        0x6027, # G+5477
        0x60FA, # G+5478
        0x6210, # G+5479
        0x661F, # G+5480
        0x665F, # G+5481
        0x7329, # G+5482
        0x73F9, # G+5483
        0x76DB, # G+5484
        0x7701, # G+5485
        0x7B6C, # G+5486
        0x8056, # G+5487
        0x8072, # G+5488
        0x8165, # G+5489
        0x8AA0, # G+5490
        0x9192, # G+5491
        0x4E16, # G+5492
        0x52E2, # G+5493
        0x6B72, # G+5494
        0x6D17, # G+5495
        0x7A05, # G+5496
        0x7B39, # G+5497
        0x7D30, # G+5498
        0x8CB0, # G+5499
        0x53EC, # G+5500
        0x562F, # G+5501
        0x5851, # G+5502
        0x5BB5, # G+5503
        0x2F29, # G+5504
        0x5C11, # G+5505
        0x5DE2, # G+5506
        0x6240, # G+5507
        0x6383, # G+5508
        0x6414, # G+5509
        0x662D, # G+5510
        0x68B3, # G+5511
        0x6CBC, # G+5512
        0x6D88, # G+5513
        0x6EAF, # G+5514
        0x701F, # G+5515
        0x70A4, # G+5516
        0x71D2, # G+5517
        0x7526, # G+5518
        0x758F, # G+5519
        0x758E, # G+5520
        0x7619, # G+5521
        0x7B11, # G+5522
        0x7BE0, # G+5523
        0x7C2B, # G+5524
        0x7D20, # G+5525
        0x7D39, # G+5526
        0x852C, # G+5527
        0x856D, # G+5528
        0x8607, # G+5529
        0x8A34, # G+5530
        0x900D, # G+5531
        0x9061, # G+5532
        0x90B5, # G+5533
        0x92B7, # G+5534
        0x97F6, # G+5535
        0x9A37, # G+5536
        0x4FD7, # G+5537
        0x5C6C, # G+5538
        0x675F, # G+5539
        0x6D91, # G+5540
        0x7C9F, # G+5541
        0x7E8C, # G+5542
        0x8B16, # G+5543
        0x8D16, # G+5544
        0x901F, # G+5545
        0x5B6B, # G+5546
        0x5DFD, # G+5547
        0x640D, # G+5548
        0x84C0, # G+5549
        0x905C, # G+5550
        0x98E1, # G+5551
        0x7387, # G+5552
        0x5B8B, # G+5553
        0x609A, # G+5554
        0x677E, # G+5555
        0x6DDE, # G+5556
        0x8A1F, # G+5557
        0x8AA6, # G+5558
        0x9001, # G+5559
        0x980C, # G+5560
        0x5237, # G+5561
        0x7051, # G+5562
        0x788E, # G+5563
        0x9396, # G+5564
        0x8870, # G+5565
        0x91D7, # G+5566
        0x4FEE, # G+5567
        0x53D7, # G+5568
        0x55FD, # G+5569
        0x56DA, # G+5570
        0x5782, # G+5571
        0x58FD, # G+5572
        0x5AC2, # G+5573
        0x5B88, # G+5574
        0x5CAB, # G+5575
        0x5CC0, # G+5576
        0x5E25, # G+5577
        0x6101, # G+5578
        0x620D, # G+5579
        0x2F3F, # G+5580
        0x6388, # G+5581
        0x641C, # G+5582
        0x6536, # G+5583
        0x6578, # G+5584
        0x6A39, # G+5585
        0x6B8A, # G+5586
        0x2F54, # G+5587
        0x6D19, # G+5588
        0x6F31, # G+5589
        0x71E7, # G+5590
        0x72E9, # G+5591
        0x7378, # G+5592
        0x7407, # G+5593
        0x74B2, # G+5594
        0x7626, # G+5595
        0x7761, # G+5596
        0x79C0, # G+5597
        0x7A57, # G+5598
        0x7AEA, # G+5599
        0x7CB9, # G+5600
        0x7D8F, # G+5601
        0x7DAC, # G+5602
        0x7E61, # G+5603
        0x7F9E, # G+5604
        0x8129, # G+5605
        0x8331, # G+5606
        0x8490, # G+5607
        0x84DA, # G+5608
        0x85EA, # G+5609
        0x8896, # G+5610
        0x8AB0, # G+5611
        0x8B90, # G+5612
        0x8F38, # G+5613
        0x9042, # G+5614
        0x9083, # G+5615
        0x916C, # G+5616
        0x9296, # G+5617
        0x92B9, # G+5618
        0x968B, # G+5619
        0x96A7, # G+5620
        0x96A8, # G+5621
        0x96D6, # G+5622
        0x9700, # G+5623
        0x9808, # G+5624
        0x2FB8, # G+5625
        0x9AD3, # G+5626
        0x9B1A, # G+5627
        0x53D4, # G+5628
        0x587E, # G+5629
        0x5919, # G+5630
        0x5B70, # G+5631
        0x5BBF, # G+5632
        0x6DD1, # G+5633
        0x6F5A, # G+5634
        0x719F, # G+5635
        0x7421, # G+5636
        0x74B9, # G+5637
        0x8085, # G+5638
        0x83FD, # G+5639
        0x5DE1, # G+5640
        0x5F87, # G+5641
        0x5FAA, # G+5642
        0x6042, # G+5643
        0x65EC, # G+5644
        0x6812, # G+5645
        0x696F, # G+5646
        0x6A53, # G+5647
        0x6B89, # G+5648
        0x6D35, # G+5649
        0x6DF3, # G+5650
        0x73E3, # G+5651
        0x76FE, # G+5652
        0x77AC, # G+5653
        0x7B4D, # G+5654
        0x7D14, # G+5655
        0x8123, # G+5656
        0x821C, # G+5657
        0x8340, # G+5658
        0x84F4, # G+5659
        0x8563, # G+5660
        0x8A62, # G+5661
        0x8AC4, # G+5662
        0x9187, # G+5663
        0x931E, # G+5664
        0x9806, # G+5665
        0x99B4, # G+5666
        0x620C, # G+5667
        0x8853, # G+5668
        0x8FF0, # G+5669
        0x9265, # G+5670
        0x5D07, # G+5671
        0x5D27, # G+5672
        0x5D69, # G+5673
        0x745F, # G+5674
        0x819D, # G+5675
        0x8768, # G+5676
        0x6FD5, # G+5677
        0x62FE, # G+5678
        0x7FD2, # G+5679
        0x8936, # G+5680
        0x8972, # G+5681
        0x4E1E, # G+5682
        0x4E58, # G+5683
        0x50E7, # G+5684
        0x52DD, # G+5685
        0x5347, # G+5686
        0x627F, # G+5687
        0x6607, # G+5688
        0x7E69, # G+5689
        0x8805, # G+5690
        0x965E, # G+5691
        0x4F8D, # G+5692
        0x5319, # G+5693
        0x5636, # G+5694
        0x59CB, # G+5695
        0x5AA4, # G+5696
        0x2F2B, # G+5697
        0x5C4E, # G+5698
        0x5C4D, # G+5699
        0x5E02, # G+5700
        0x5F11, # G+5701
        0x6043, # G+5702
        0x65BD, # G+5703
        0x662F, # G+5704
        0x6642, # G+5705
        0x67BE, # G+5706
        0x67F4, # G+5707
        0x731C, # G+5708
        0x2F6E, # G+5709
        0x2F70, # G+5710
        0x7FC5, # G+5711
        0x8494, # G+5712
        0x84CD, # G+5713
        0x8996, # G+5714
        0x8A66, # G+5715
        0x8A69, # G+5716
        0x8AE1, # G+5717
        0x2F97, # G+5718
        0x8C7A, # G+5719
        0x57F4, # G+5720
        0x5BD4, # G+5721
        0x5F0F, # G+5722
        0x606F, # G+5723
        0x62ED, # G+5724
        0x690D, # G+5725
        0x6B96, # G+5726
        0x6E5C, # G+5727
        0x7184, # G+5728
        0x7BD2, # G+5729
        0x8755, # G+5730
        0x8B58, # G+5731
        0x8EFE, # G+5732
        0x2FB7, # G+5733
        0x98FE, # G+5734
        0x4F38, # G+5735
        0x4F81, # G+5736
        0x4FE1, # G+5737
        0x547B, # G+5738
        0x5A20, # G+5739
        0x5BB8, # G+5740
        0x613C, # G+5741
        0x65B0, # G+5742
        0x6668, # G+5743
        0x71FC, # G+5744
        0x7533, # G+5745
        0x795E, # G+5746
        0x7D33, # G+5747
        0x814E, # G+5748
        0x2F82, # G+5749
        0x8398, # G+5750
        0x85AA, # G+5751
        0x85CE, # G+5752
        0x8703, # G+5753
        0x8A0A, # G+5754
        0x2F9D, # G+5755
        0x2F9F, # G+5756
        0x8FC5, # G+5757
        0x5931, # G+5758
        0x5BA4, # G+5759
        0x5BE6, # G+5760
        0x6089, # G+5761
        0x5BE9, # G+5762
        0x5C0B, # G+5763
        0x2F3C, # G+5764
        0x6C81, # G+5765
        0x6DF1, # G+5766
        0x700B, # G+5767
        0x751A, # G+5768
        0x82AF, # G+5769
        0x8AF6, # G+5770
        0x4EC0, # G+5771
        0x2F17, # G+5772
        0x96D9, # G+5773
        0x2F52, # G+5774
        0x4E9E, # G+5775
        0x4FC4, # G+5776
        0x5152, # G+5777
        0x555E, # G+5778
        0x5A25, # G+5779
        0x5CE8, # G+5780
        0x6211, # G+5781
        0x2F5B, # G+5782
        0x82BD, # G+5783
        0x83AA, # G+5784
        0x86FE, # G+5785
        0x8859, # G+5786
        0x8A1D, # G+5787
        0x963F, # G+5788
        0x96C5, # G+5789
        0x9913, # G+5790
        0x9D09, # G+5791
        0x9D5D, # G+5792
        0x580A, # G+5793
        0x5CB3, # G+5794
        0x5DBD, # G+5795
        0x5E44, # G+5796
        0x60E1, # G+5797
        0x6115, # G+5798
        0x63E1, # G+5799
        0x6A02, # G+5800
        0x6E25, # G+5801
        0x9102, # G+5802
        0x9354, # G+5803
        0x984E, # G+5804
        0x9C10, # G+5805
        0x9F77, # G+5806
        0x5B89, # G+5807
        0x5CB8, # G+5808
        0x6309, # G+5809
        0x664F, # G+5810
        0x6848, # G+5811
        0x773C, # G+5812
        0x96C1, # G+5813
        0x978D, # G+5814
        0x9854, # G+5815
        0x9B9F, # G+5816
        0x65A1, # G+5817
        0x8B01, # G+5818
        0x8ECB, # G+5819
        0x95BC, # G+5820
        0x5535, # G+5821
        0x5CA9, # G+5822
        0x5DD6, # G+5823
        0x5EB5, # G+5824
        0x6697, # G+5825
        0x764C, # G+5826
        0x83F4, # G+5827
        0x95C7, # G+5828
        0x58D3, # G+5829
        0x62BC, # G+5830
        0x72CE, # G+5831
        0x9D28, # G+5832
        0x4EF0, # G+5833
        0x592E, # G+5834
        0x600F, # G+5835
        0x663B, # G+5836
        0x6B83, # G+5837
        0x79E7, # G+5838
        0x9D26, # G+5839
        0x5393, # G+5840
        0x54C0, # G+5841
        0x57C3, # G+5842
        0x5D16, # G+5843
        0x611B, # G+5844
        0x66D6, # G+5845
        0x6DAF, # G+5846
        0x788D, # G+5847
        0x827E, # G+5848
        0x9698, # G+5849
        0x9744, # G+5850
        0x5384, # G+5851
        0x627C, # G+5852
        0x6396, # G+5853
        0x6DB2, # G+5854
        0x7E0A, # G+5855
        0x814B, # G+5856
        0x984D, # G+5857
        0x6AFB, # G+5858
        0x7F4C, # G+5859
        0x9DAF, # G+5860
        0x9E1A, # G+5861
        0x4E5F, # G+5862
        0x503B, # G+5863
        0x51B6, # G+5864
        0x591C, # G+5865
        0x60F9, # G+5866
        0x63F6, # G+5867
        0x6930, # G+5868
        0x723A, # G+5869
        0x8036, # G+5870
        0x91CE, # G+5871
        0x5F31, # G+5872
        0x7D04, # G+5873
        0x82E5, # G+5874
        0x846F, # G+5875
        0x84BB, # G+5876
        0x85E5, # G+5877
        0x8E8D, # G+5878
        0x4F6F, # G+5879
        0x58E4, # G+5880
        0x5B43, # G+5881
        0x6059, # G+5882
        0x63DA, # G+5883
        0x6518, # G+5884
        0x656D, # G+5885
        0x6698, # G+5886
        0x694A, # G+5887
        0x6A23, # G+5888
        0x6D0B, # G+5889
        0x7001, # G+5890
        0x716C, # G+5891
        0x75D2, # G+5892
        0x760D, # G+5893
        0x79B3, # G+5894
        0x7A70, # G+5895
        0x2F7A, # G+5896
        0x8944, # G+5897
        0x8B93, # G+5898
        0x91C0, # G+5899
        0x967D, # G+5900
        0x990A, # G+5901
        0x5704, # G+5902
        0x5FA1, # G+5903
        0x65BC, # G+5904
        0x6F01, # G+5905
        0x7600, # G+5906
        0x79A6, # G+5907
        0x8A9E, # G+5908
        0x99AD, # G+5909
        0x2FC2, # G+5910
        0x9F6C, # G+5911
        0x5104, # G+5912
        0x61B6, # G+5913
        0x6291, # G+5914
        0x6A8D, # G+5915
        0x81C6, # G+5916
        0x5043, # G+5917
        0x5830, # G+5918
        0x5F66, # G+5919
        0x7109, # G+5920
        0x2F94, # G+5921
        0x8AFA, # G+5922
        0x5B7C, # G+5923
        0x8616, # G+5924
        0x4FFA, # G+5925
        0x513C, # G+5926
        0x56B4, # G+5927
        0x5944, # G+5928
        0x63A9, # G+5929
        0x6DF9, # G+5930
        0x5DAA, # G+5931
        0x696D, # G+5932
        0x5186, # G+5933
        0x4E88, # G+5934
        0x4F59, # G+5935
        0x5982, # G+5936
        0x6B5F, # G+5937
        0x6C5D, # G+5938
        0x74B5, # G+5939
        0x7916, # G+5940
        0x8207, # G+5941
        0x8245, # G+5942
        0x8339, # G+5943
        0x8F3F, # G+5944
        0x8F5D, # G+5945
        0x9918, # G+5946
        0x4EA6, # G+5947
        0x57DF, # G+5948
        0x5F79, # G+5949
        0x6613, # G+5950
        0x75AB, # G+5951
        0x7E79, # G+5952
        0x8B6F, # G+5953
        0x9006, # G+5954
        0x9A5B, # G+5955
        0x56A5, # G+5956
        0x5827, # G+5957
        0x59F8, # G+5958
        0x5A1F, # G+5959
        0x5BB4, # G+5960
        0x5EF6, # G+5961
        0x6350, # G+5962
        0x633B, # G+5963
        0x693D, # G+5964
        0x6C87, # G+5965
        0x6CBF, # G+5966
        0x6D8E, # G+5967
        0x6D93, # G+5968
        0x6DF5, # G+5969
        0x6F14, # G+5970
        0x70DF, # G+5971
        0x7136, # G+5972
        0x7159, # G+5973
        0x71C3, # G+5974
        0x71D5, # G+5975
        0x784F, # G+5976
        0x786F, # G+5977
        0x7B75, # G+5978
        0x7DE3, # G+5979
        0x7E2F, # G+5980
        0x884D, # G+5981
        0x8EDF, # G+5982
        0x925B, # G+5983
        0x9CF6, # G+5984
        0x6085, # G+5985
        0x6D85, # G+5986
        0x71B1, # G+5987
        0x95B1, # G+5988
        0x53AD, # G+5989
        0x67D3, # G+5990
        0x708E, # G+5991
        0x7130, # G+5992
        0x7430, # G+5993
        0x8276, # G+5994
        0x82D2, # G+5995
        0x95BB, # G+5996
        0x9AE5, # G+5997
        0x9E7D, # G+5998
        0x66C4, # G+5999
        0x71C1, # G+6000
        0x8449, # G+6001
        0x584B, # G+6002
        0x5DB8, # G+6003
        0x5F71, # G+6004
        0x6620, # G+6005
        0x668E, # G+6006
        0x6979, # G+6007
        0x69AE, # G+6008
        0x6C38, # G+6009
        0x6CF3, # G+6010
        0x6E36, # G+6011
        0x6F41, # G+6012
        0x6FDA, # G+6013
        0x701B, # G+6014
        0x702F, # G+6015
        0x7150, # G+6016
        0x71DF, # G+6017
        0x7370, # G+6018
        0x745B, # G+6019
        0x74D4, # G+6020
        0x76C8, # G+6021
        0x7A4E, # G+6022
        0x7E93, # G+6023
        0x82F1, # G+6024
        0x8A60, # G+6025
        0x8FCE, # G+6026
        0x9348, # G+6027
        0x9719, # G+6028
        0x4E42, # G+6029
        0x502A, # G+6030
        0x5208, # G+6031
        0x53E1, # G+6032
        0x66F3, # G+6033
        0x6C6D, # G+6034
        0x6FCA, # G+6035
        0x730A, # G+6036
        0x777F, # G+6037
        0x7A62, # G+6038
        0x82AE, # G+6039
        0x85DD, # G+6040
        0x8602, # G+6041
        0x88D4, # G+6042
        0x8A63, # G+6043
        0x8B7D, # G+6044
        0x8C6B, # G+6045
        0x92B3, # G+6046
        0x9713, # G+6047
        0x9810, # G+6048
        0x4E94, # G+6049
        0x4F0D, # G+6050
        0x4FC9, # G+6051
        0x50B2, # G+6052
        0x5348, # G+6053
        0x543E, # G+6054
        0x5433, # G+6055
        0x55DA, # G+6056
        0x5862, # G+6057
        0x58BA, # G+6058
        0x5967, # G+6059
        0x5A1B, # G+6060
        0x5BE4, # G+6061
        0x609F, # G+6062
        0x61CA, # G+6063
        0x6556, # G+6064
        0x65FF, # G+6065
        0x6664, # G+6066
        0x68A7, # G+6067
        0x6C5A, # G+6068
        0x6FB3, # G+6069
        0x70CF, # G+6070
        0x71AC, # G+6071
        0x7352, # G+6072
        0x7B7D, # G+6073
        0x8708, # G+6074
        0x8AA4, # G+6075
        0x9C32, # G+6076
        0x9F07, # G+6077
        0x5C4B, # G+6078
        0x6C83, # G+6079
        0x7344, # G+6080
        0x2F5F, # G+6081
        0x923A, # G+6082
        0x6EAB, # G+6083
        0x7465, # G+6084
        0x761F, # G+6085
        0x7A69, # G+6086
        0x7E15, # G+6087
        0x860A, # G+6088
        0x5140, # G+6089
        0x58C5, # G+6090
        0x64C1, # G+6091
        0x74EE, # G+6092
        0x7515, # G+6093
        0x7670, # G+6094
        0x7FC1, # G+6095
        0x9095, # G+6096
        0x96CD, # G+6097
        0x9954, # G+6098
        0x6E26, # G+6099
        0x2F61, # G+6100
        0x7AA9, # G+6101
        0x7AAA, # G+6102
        0x81E5, # G+6103
        0x86D9, # G+6104
        0x8778, # G+6105
        0x8A1B, # G+6106
        0x5A49, # G+6107
        0x5B8C, # G+6108
        0x5B9B, # G+6109
        0x68A1, # G+6110
        0x6900, # G+6111
        0x6D63, # G+6112
        0x73A9, # G+6113
        0x7413, # G+6114
        0x742C, # G+6115
        0x7897, # G+6116
        0x7DE9, # G+6117
        0x7FEB, # G+6118
        0x8118, # G+6119
        0x8155, # G+6120
        0x839E, # G+6121
        0x8C4C, # G+6122
        0x962E, # G+6123
        0x9811, # G+6124
        0x2F48, # G+6125
        0x5F80, # G+6126
        0x65FA, # G+6127
        0x6789, # G+6128
        0x6C6A, # G+6129
        0x738B, # G+6130
        0x502D, # G+6131
        0x5A03, # G+6132
        0x6B6A, # G+6133
        0x77EE, # G+6134
        0x5916, # G+6135
        0x5D6C, # G+6136
        0x5DCD, # G+6137
        0x7325, # G+6138
        0x754F, # G+6139
        0x50E5, # G+6140
        0x51F9, # G+6141
        0x582F, # G+6142
        0x592D, # G+6143
        0x5996, # G+6144
        0x59DA, # G+6145
        0x5BE5, # G+6146
        0x5DA2, # G+6147
        0x62D7, # G+6148
        0x6416, # G+6149
        0x6493, # G+6150
        0x64FE, # G+6151
        0x66DC, # G+6152
        0x6A48, # G+6153
        0x71FF, # G+6154
        0x7464, # G+6155
        0x7A88, # G+6156
        0x7AAF, # G+6157
        0x7E47, # G+6158
        0x7E5E, # G+6159
        0x8000, # G+6160
        0x8170, # G+6161
        0x87EF, # G+6162
        0x8981, # G+6163
        0x8B20, # G+6164
        0x9059, # G+6165
        0x9080, # G+6166
        0x9952, # G+6167
        0x617E, # G+6168
        0x6B32, # G+6169
        0x6D74, # G+6170
        0x7E1F, # G+6171
        0x8925, # G+6172
        0x8FB1, # G+6173
        0x4FD1, # G+6174
        0x50AD, # G+6175
        0x5197, # G+6176
        0x52C7, # G+6177
        0x57C7, # G+6178
        0x5889, # G+6179
        0x5BB9, # G+6180
        0x5EB8, # G+6181
        0x6142, # G+6182
        0x6995, # G+6183
        0x6D8C, # G+6184
        0x6E67, # G+6185
        0x6EB6, # G+6186
        0x7194, # G+6187
        0x7462, # G+6188
        0x2F64, # G+6189
        0x752C, # G+6190
        0x8073, # G+6191
        0x8338, # G+6192
        0x84C9, # G+6193
        0x8E0A, # G+6194
        0x9394, # G+6195
        0x93DE, # G+6196
        0x4E8E, # G+6197
        0x4F51, # G+6198
        0x5076, # G+6199
        0x512A, # G+6200
        0x2F1C, # G+6201
        0x53CB, # G+6202
        0x53F3, # G+6203
        0x5B87, # G+6204
        0x5BD3, # G+6205
        0x5C24, # G+6206
        0x611A, # G+6207
        0x6182, # G+6208
        0x65F4, # G+6209
        0x2F5C, # G+6210
        0x7397, # G+6211
        0x7440, # G+6212
        0x76C2, # G+6213
        0x7950, # G+6214
        0x7991, # G+6215
        0x79B9, # G+6216
        0x7D06, # G+6217
        0x2F7B, # G+6218
        0x828B, # G+6219
        0x85D5, # G+6220
        0x865E, # G+6221
        0x8FC2, # G+6222
        0x9047, # G+6223
        0x90F5, # G+6224
        0x91EA, # G+6225
        0x9685, # G+6226
        0x2FAC, # G+6227
        0x96E9, # G+6228
        0x52D6, # G+6229
        0x5F67, # G+6230
        0x65ED, # G+6231
        0x6631, # G+6232
        0x682F, # G+6233
        0x715C, # G+6234
        0x7A36, # G+6235
        0x90C1, # G+6236
        0x980A, # G+6237
        0x4E91, # G+6238
        0x6A52, # G+6239
        0x6B9E, # G+6240
        0x6F90, # G+6241
        0x7189, # G+6242
        0x8018, # G+6243
        0x82B8, # G+6244
        0x8553, # G+6245
        0x904B, # G+6246
        0x9695, # G+6247
        0x96F2, # G+6248
        0x97FB, # G+6249
        0x851A, # G+6250
        0x9B31, # G+6251
        0x4E90, # G+6252
        0x718A, # G+6253
        0x96C4, # G+6254
        0x5143, # G+6255
        0x539F, # G+6256
        0x54E1, # G+6257
        0x5713, # G+6258
        0x5712, # G+6259
        0x57A3, # G+6260
        0x5A9B, # G+6261
        0x5AC4, # G+6262
        0x5BC3, # G+6263
        0x6028, # G+6264
        0x613F, # G+6265
        0x63F4, # G+6266
        0x6C85, # G+6267
        0x6D39, # G+6268
        0x6E72, # G+6269
        0x6E90, # G+6270
        0x7230, # G+6271
        0x733F, # G+6272
        0x7457, # G+6273
        0x82D1, # G+6274
        0x8881, # G+6275
        0x8F45, # G+6276
        0x9060, # G+6277
        0x9662, # G+6278
        0x9858, # G+6279
        0x9D1B, # G+6280
        0x2F49, # G+6281
        0x8D8A, # G+6282
        0x925E, # G+6283
        0x4F4D, # G+6284
        0x5049, # G+6285
        0x50DE, # G+6286
        0x5371, # G+6287
        0x570D, # G+6288
        0x59D4, # G+6289
        0x5A01, # G+6290
        0x5C09, # G+6291
        0x6170, # G+6292
        0x6690, # G+6293
        0x6E2D, # G+6294
        0x7232, # G+6295
        0x744B, # G+6296
        0x7DEF, # G+6297
        0x80C3, # G+6298
        0x840E, # G+6299
        0x8466, # G+6300
        0x853F, # G+6301
        0x875F, # G+6302
        0x885B, # G+6303
        0x8918, # G+6304
        0x8B02, # G+6305
        0x9055, # G+6306
        0x2FB1, # G+6307
        0x9B4F, # G+6308
        0x4E73, # G+6309
        0x4F91, # G+6310
        0x5112, # G+6311
        0x516A, # G+6312
        0x552F, # G+6313
        0x55A9, # G+6314
        0x5B7A, # G+6315
        0x5BA5, # G+6316
        0x5E7C, # G+6317
        0x5E7D, # G+6318
        0x5EBE, # G+6319
        0x60A0, # G+6320
        0x60DF, # G+6321
        0x6108, # G+6322
        0x6109, # G+6323
        0x63C4, # G+6324
        0x6538, # G+6325
        0x6709, # G+6326
        0x67D4, # G+6327
        0x67DA, # G+6328
        0x6961, # G+6329
        0x6962, # G+6330
        0x6CB9, # G+6331
        0x6D27, # G+6332
        0x6E38, # G+6333
        0x6FE1, # G+6334
        0x7336, # G+6335
        0x7337, # G+6336
        0x745C, # G+6337
        0x7531, # G+6338
        0x7652, # G+6339
        0x7DAD, # G+6340
        0x81FE, # G+6341
        0x8438, # G+6342
        0x88D5, # G+6343
        0x8A98, # G+6344
        0x8ADB, # G+6345
        0x8AED, # G+6346
        0x8E30, # G+6347
        0x8E42, # G+6348
        0x904A, # G+6349
        0x903E, # G+6350
        0x907A, # G+6351
        0x2FA3, # G+6352
        0x91C9, # G+6353
        0x936E, # G+6354
        0x5809, # G+6355
        0x6BD3, # G+6356
        0x2F81, # G+6357
        0x80B2, # G+6358
        0x5141, # G+6359
        0x596B, # G+6360
        0x5C39, # G+6361
        0x6F64, # G+6362
        0x73A7, # G+6363
        0x80E4, # G+6364
        0x8D07, # G+6365
        0x9217, # G+6366
        0x958F, # G+6367
        0x2F80, # G+6368
        0x620E, # G+6369
        0x701C, # G+6370
        0x7D68, # G+6371
        0x878D, # G+6372
        0x57A0, # G+6373
        0x6069, # G+6374
        0x6147, # G+6375
        0x6BB7, # G+6376
        0x8ABE, # G+6377
        0x9280, # G+6378
        0x96B1, # G+6379
        0x2F04, # G+6380
        0x541F, # G+6381
        0x6DEB, # G+6382
        0x852D, # G+6383
        0x9670, # G+6384
        0x2FB3, # G+6385
        0x98EE, # G+6386
        0x63D6, # G+6387
        0x6CE3, # G+6388
        0x2FA2, # G+6389
        0x51DD, # G+6390
        0x61C9, # G+6391
        0x81BA, # G+6392
        0x9DF9, # G+6393
        0x4F9D, # G+6394
        0x501A, # G+6395
        0x5100, # G+6396
        0x5B9C, # G+6397
        0x610F, # G+6398
        0x61FF, # G+6399
        0x64EC, # G+6400
        0x6905, # G+6401
        0x6BC5, # G+6402
        0x7591, # G+6403
        0x77E3, # G+6404
        0x7FA9, # G+6405
        0x8264, # G+6406
        0x858F, # G+6407
        0x87FB, # G+6408
        0x2F90, # G+6409
        0x8ABC, # G+6410
        0x8B70, # G+6411
        0x91AB, # G+6412
        0x2F06, # G+6413
        0x4EE5, # G+6414
        0x4F0A, # G+6415
        0x5937, # G+6416
        0x59E8, # G+6417
        0x5DF2, # G+6418
        0x5F1B, # G+6419
        0x5F5B, # G+6420
        0x6021, # G+6421
        0x723E, # G+6422
        0x73E5, # G+6423
        0x7570, # G+6424
        0x75CD, # G+6425
        0x79FB, # G+6426
        0x2F7D, # G+6427
        0x2F7F, # G+6428
        0x8084, # G+6429
        0x82E1, # G+6430
        0x8351, # G+6431
        0x8CBD, # G+6432
        0x8CB3, # G+6433
        0x9087, # G+6434
        0x98F4, # G+6435
        0x990C, # G+6436
        0x7037, # G+6437
        0x76CA, # G+6438
        0x7FCA, # G+6439
        0x7FCC, # G+6440
        0x7FFC, # G+6441
        0x8B1A, # G+6442
        0x2F08, # G+6443
        0x4EC1, # G+6444
        0x5203, # G+6445
        0x5370, # G+6446
        0x54BD, # G+6447
        0x56E0, # G+6448
        0x59FB, # G+6449
        0x5BC5, # G+6450
        0x5F15, # G+6451
        0x5FCD, # G+6452
        0x6E6E, # G+6453
        0x7D6A, # G+6454
        0x8335, # G+6455
        0x8693, # G+6456
        0x8A8D, # G+6457
        0x976D, # G+6458
        0x9777, # G+6459
        0x2F00, # G+6460
        0x4F5A, # G+6461
        0x4F7E, # G+6462
        0x58F9, # G+6463
        0x2F47, # G+6464
        0x6EA2, # G+6465
        0x9038, # G+6466
        0x93B0, # G+6467
        0x99B9, # G+6468
        0x4EFB, # G+6469
        0x58EC, # G+6470
        0x598A, # G+6471
        0x59D9, # G+6472
        0x6041, # G+6473
        0x7A14, # G+6474
        0x834F, # G+6475
        0x8CC3, # G+6476
        0x2F0A, # G+6477
        0x5344, # G+6478
        0x4ECD, # G+6479
        0x5269, # G+6480
        0x5B55, # G+6481
        0x82BF, # G+6482
        0x4ED4, # G+6483
        0x523A, # G+6484
        0x54A8, # G+6485
        0x59C9, # G+6486
        0x59FF, # G+6487
        0x2F26, # G+6488
        0x5B57, # G+6489
        0x5B5C, # G+6490
        0x6063, # G+6491
        0x6148, # G+6492
        0x6ECB, # G+6493
        0x7099, # G+6494
        0x716E, # G+6495
        0x7386, # G+6496
        0x74F7, # G+6497
        0x75B5, # G+6498
        0x78C1, # G+6499
        0x7D2B, # G+6500
        0x8005, # G+6501
        0x2F83, # G+6502
        0x8328, # G+6503
        0x8517, # G+6504
        0x85C9, # G+6505
        0x8AEE, # G+6506
        0x8CC7, # G+6507
        0x96CC, # G+6508
        0x4F5C, # G+6509
        0x52FA, # G+6510
        0x56BC, # G+6511
        0x65AB, # G+6512
        0x6628, # G+6513
        0x707C, # G+6514
        0x70B8, # G+6515
        0x7235, # G+6516
        0x7DBD, # G+6517
        0x828D, # G+6518
        0x914C, # G+6519
        0x96C0, # G+6520
        0x9D72, # G+6521
        0x5B71, # G+6522
        0x68E7, # G+6523
        0x6B98, # G+6524
        0x6F7A, # G+6525
        0x76DE, # G+6526
        0x5C91, # G+6527
        0x66AB, # G+6528
        0x6F5B, # G+6529
        0x7BB4, # G+6530
        0x7C2A, # G+6531
        0x8836, # G+6532
        0x96DC, # G+6533
        0x4E08, # G+6534
        0x4ED7, # G+6535
        0x5320, # G+6536
        0x5834, # G+6537
        0x58BB, # G+6538
        0x58EF, # G+6539
        0x596C, # G+6540
        0x5C07, # G+6541
        0x5E33, # G+6542
        0x5E84, # G+6543
        0x5F35, # G+6544
        0x638C, # G+6545
        0x66B2, # G+6546
        0x6756, # G+6547
        0x6A1F, # G+6548
        0x6AA3, # G+6549
        0x6B0C, # G+6550
        0x6F3F, # G+6551
        0x7246, # G+6552
        0x7350, # G+6553
        0x748B, # G+6554
        0x7AE0, # G+6555
        0x7CA7, # G+6556
        0x8178, # G+6557
        0x81DF, # G+6558
        0x81E7, # G+6559
        0x838A, # G+6560
        0x846C, # G+6561
        0x8523, # G+6562
        0x8594, # G+6563
        0x85CF, # G+6564
        0x88DD, # G+6565
        0x8D13, # G+6566
        0x91AC, # G+6567
        0x2FA7, # G+6568
        0x969C, # G+6569
        0x518D, # G+6570
        0x54C9, # G+6571
        0x5728, # G+6572
        0x5BB0, # G+6573
        0x624D, # G+6574
        0x6750, # G+6575
        0x683D, # G+6576
        0x6893, # G+6577
        0x6E3D, # G+6578
        0x6ED3, # G+6579
        0x707D, # G+6580
        0x7E21, # G+6581
        0x88C1, # G+6582
        0x8CA1, # G+6583
        0x8F09, # G+6584
        0x9F4B, # G+6585
        0x9F4E, # G+6586
        0x722D, # G+6587
        0x7B8F, # G+6588
        0x8ACD, # G+6589
        0x931A, # G+6590
        0x4F47, # G+6591
        0x4F4E, # G+6592
        0x5132, # G+6593
        0x5480, # G+6594
        0x59D0, # G+6595
        0x5E95, # G+6596
        0x62B5, # G+6597
        0x6775, # G+6598
        0x696E, # G+6599
        0x6A17, # G+6600
        0x6CAE, # G+6601
        0x6E1A, # G+6602
        0x72D9, # G+6603
        0x732A, # G+6604
        0x75BD, # G+6605
        0x7BB8, # G+6606
        0x7D35, # G+6607
        0x82E7, # G+6608
        0x83F9, # G+6609
        0x8457, # G+6610
        0x85F7, # G+6611
        0x8A5B, # G+6612
        0x8CAF, # G+6613
        0x8E87, # G+6614
        0x9019, # G+6615
        0x90B8, # G+6616
        0x96CE, # G+6617
        0x9F5F, # G+6618
        0x52E3, # G+6619
        0x540A, # G+6620
        0x5AE1, # G+6621
        0x5BC2, # G+6622
        0x6458, # G+6623
        0x6575, # G+6624
        0x6EF4, # G+6625
        0x72C4, # G+6626
        0x7684, # G+6627
        0x7A4D, # G+6628
        0x7B1B, # G+6629
        0x7C4D, # G+6630
        0x7E3E, # G+6631
        0x7FDF, # G+6632
        0x837B, # G+6633
        0x8B2B, # G+6634
        0x8CCA, # G+6635
        0x2F9A, # G+6636
        0x8DE1, # G+6637
        0x8E5F, # G+6638
        0x8FEA, # G+6639
        0x8FF9, # G+6640
        0x9069, # G+6641
        0x93D1, # G+6642
        0x4F43, # G+6643
        0x4F7A, # G+6644
        0x50B3, # G+6645
        0x5168, # G+6646
        0x5178, # G+6647
        0x524D, # G+6648
        0x526A, # G+6649
        0x5861, # G+6650
        0x587C, # G+6651
        0x5960, # G+6652
        0x5C08, # G+6653
        0x5C55, # G+6654
        0x5EDB, # G+6655
        0x609B, # G+6656
        0x6230, # G+6657
        0x6813, # G+6658
        0x6BBF, # G+6659
        0x6C08, # G+6660
        0x6FB1, # G+6661
        0x714E, # G+6662
        0x7420, # G+6663
        0x2F65, # G+6664
        0x7538, # G+6665
        0x7551, # G+6666
        0x7672, # G+6667
        0x7B4C, # G+6668
        0x7B8B, # G+6669
        0x7BAD, # G+6670
        0x7BC6, # G+6671
        0x7E8F, # G+6672
        0x8A6E, # G+6673
        0x8F3E, # G+6674
        0x8F49, # G+6675
        0x923F, # G+6676
        0x9293, # G+6677
        0x9322, # G+6678
        0x942B, # G+6679
        0x96FB, # G+6680
        0x985A, # G+6681
        0x986B, # G+6682
        0x991E, # G+6683
        0x5207, # G+6684
        0x622A, # G+6685
        0x6298, # G+6686
        0x6D59, # G+6687
        0x7664, # G+6688
        0x7ACA, # G+6689
        0x7BC0, # G+6690
        0x7D76, # G+6691
        0x5360, # G+6692
        0x5CBE, # G+6693
        0x5E97, # G+6694
        0x6F38, # G+6695
        0x70B9, # G+6696
        0x7C98, # G+6697
        0x9711, # G+6698
        0x9B8E, # G+6699
        0x9EDE, # G+6700
        0x63A5, # G+6701
        0x647A, # G+6702
        0x8776, # G+6703
        0x4E01, # G+6704
        0x4E95, # G+6705
        0x4EAD, # G+6706
        0x505C, # G+6707
        0x5075, # G+6708
        0x5448, # G+6709
        0x59C3, # G+6710
        0x5B9A, # G+6711
        0x5E40, # G+6712
        0x5EAD, # G+6713
        0x5EF7, # G+6714
        0x5F81, # G+6715
        0x60C5, # G+6716
        0x633A, # G+6717
        0x653F, # G+6718
        0x6574, # G+6719
        0x65CC, # G+6720
        0x6676, # G+6721
        0x6678, # G+6722
        0x67FE, # G+6723
        0x6968, # G+6724
        0x6A89, # G+6725
        0x6B63, # G+6726
        0x6C40, # G+6727
        0x6DC0, # G+6728
        0x6DE8, # G+6729
        0x6E1F, # G+6730
        0x6E5E, # G+6731
        0x701E, # G+6732
        0x70A1, # G+6733
        0x738E, # G+6734
        0x73FD, # G+6735
        0x753A, # G+6736
        0x775B, # G+6737
        0x7887, # G+6738
        0x798E, # G+6739
        0x7A0B, # G+6740
        0x7A7D, # G+6741
        0x7CBE, # G+6742
        0x7D8E, # G+6743
        0x8247, # G+6744
        0x8A02, # G+6745
        0x8AEA, # G+6746
        0x8C9E, # G+6747
        0x912D, # G+6748
        0x914A, # G+6749
        0x91D8, # G+6750
        0x9266, # G+6751
        0x92CC, # G+6752
        0x9320, # G+6753
        0x9706, # G+6754
        0x9756, # G+6755
        0x975C, # G+6756
        0x9802, # G+6757
        0x2FCD, # G+6758
        0x5236, # G+6759
        0x5291, # G+6760
        0x557C, # G+6761
        0x5824, # G+6762
        0x5E1D, # G+6763
        0x5F1F, # G+6764
        0x608C, # G+6765
        0x63D0, # G+6766
        0x68AF, # G+6767
        0x6FDF, # G+6768
        0x796D, # G+6769
        0x7B2C, # G+6770
        0x81CD, # G+6771
        0x85BA, # G+6772
        0x88FD, # G+6773
        0x8AF8, # G+6774
        0x8E44, # G+6775
        0x918D, # G+6776
        0x9664, # G+6777
        0x969B, # G+6778
        0x973D, # G+6779
        0x984C, # G+6780
        0x2FD1, # G+6781
        0x4FCE, # G+6782
        0x5146, # G+6783
        0x51CB, # G+6784
        0x52A9, # G+6785
        0x5632, # G+6786
        0x5F14, # G+6787
        0x5F6B, # G+6788
        0x63AA, # G+6789
        0x64CD, # G+6790
        0x65E9, # G+6791
        0x6641, # G+6792
        0x66FA, # G+6793
        0x66F9, # G+6794
        0x671D, # G+6795
        0x689D, # G+6796
        0x68D7, # G+6797
        0x69FD, # G+6798
        0x6F15, # G+6799
        0x6F6E, # G+6800
        0x7167, # G+6801
        0x71E5, # G+6802
        0x2F56, # G+6803
        0x74AA, # G+6804
        0x773A, # G+6805
        0x7956, # G+6806
        0x795A, # G+6807
        0x79DF, # G+6808
        0x7A20, # G+6809
        0x7A95, # G+6810
        0x7C97, # G+6811
        0x7CDF, # G+6812
        0x7D44, # G+6813
        0x7E70, # G+6814
        0x8087, # G+6815
        0x85FB, # G+6816
        0x86A4, # G+6817
        0x8A54, # G+6818
        0x8ABF, # G+6819
        0x8D99, # G+6820
        0x8E81, # G+6821
        0x9020, # G+6822
        0x906D, # G+6823
        0x91E3, # G+6824
        0x963B, # G+6825
        0x96D5, # G+6826
        0x2FC3, # G+6827
        0x65CF, # G+6828
        0x7C07, # G+6829
        0x2F9C, # G+6830
        0x93C3, # G+6831
        0x5B58, # G+6832
        0x5C0A, # G+6833
        0x5352, # G+6834
        0x62D9, # G+6835
        0x731D, # G+6836
        0x5027, # G+6837
        0x5B97, # G+6838
        0x5F9E, # G+6839
        0x60B0, # G+6840
        0x616B, # G+6841
        0x68D5, # G+6842
        0x6DD9, # G+6843
        0x742E, # G+6844
        0x7A2E, # G+6845
        0x7D42, # G+6846
        0x7D9C, # G+6847
        0x7E31, # G+6848
        0x816B, # G+6849
        0x8E2A, # G+6850
        0x8E35, # G+6851
        0x937E, # G+6852
        0x9418, # G+6853
        0x4F50, # G+6854
        0x5750, # G+6855
        0x5DE6, # G+6856
        0x5EA7, # G+6857
        0x632B, # G+6858
        0x7F6A, # G+6859
        0x4E3B, # G+6860
        0x4F4F, # G+6861
        0x4F8F, # G+6862
        0x505A, # G+6863
        0x59DD, # G+6864
        0x80C4, # G+6865
        0x546A, # G+6866
        0x5468, # G+6867
        0x55FE, # G+6868
        0x594F, # G+6869
        0x5B99, # G+6870
        0x5DDE, # G+6871
        0x5EDA, # G+6872
        0x665D, # G+6873
        0x6731, # G+6874
        0x67F1, # G+6875
        0x682A, # G+6876
        0x6CE8, # G+6877
        0x6D32, # G+6878
        0x6E4A, # G+6879
        0x6F8D, # G+6880
        0x70B7, # G+6881
        0x73E0, # G+6882
        0x7587, # G+6883
        0x7C4C, # G+6884
        0x7D02, # G+6885
        0x7D2C, # G+6886
        0x7DA2, # G+6887
        0x2F88, # G+6888
        0x86DB, # G+6889
        0x8A3B, # G+6890
        0x8A85, # G+6891
        0x2F9B, # G+6892
        0x8E8A, # G+6893
        0x8F33, # G+6894
        0x9031, # G+6895
        0x914E, # G+6896
        0x9152, # G+6897
        0x9444, # G+6898
        0x99D0, # G+6899
        0x2F75, # G+6900
        0x7CA5, # G+6901
        0x4FCA, # G+6902
        0x5101, # G+6903
        0x51C6, # G+6904
        0x57C8, # G+6905
        0x5BEF, # G+6906
        0x5CFB, # G+6907
        0x6659, # G+6908
        0x6A3D, # G+6909
        0x6D5A, # G+6910
        0x6E96, # G+6911
        0x6FEC, # G+6912
        0x710C, # G+6913
        0x756F, # G+6914
        0x7AE3, # G+6915
        0x8822, # G+6916
        0x9021, # G+6917
        0x9075, # G+6918
        0x96CB, # G+6919
        0x99FF, # G+6920
        0x8301, # G+6921
        0x4E2D, # G+6922
        0x4EF2, # G+6923
        0x8846, # G+6924
        0x91CD, # G+6925
        0x537D, # G+6926
        0x6ADB, # G+6927
        0x696B, # G+6928
        0x6C41, # G+6929
        0x847A, # G+6930
        0x589E, # G+6931
        0x618E, # G+6932
        0x66FE, # G+6933
        0x62EF, # G+6934
        0x70DD, # G+6935
        0x7511, # G+6936
        0x75C7, # G+6937
        0x7E52, # G+6938
        0x84B8, # G+6939
        0x8B49, # G+6940
        0x8D08, # G+6941
        0x4E4B, # G+6942
        0x53EA, # G+6943
        0x54AB, # G+6944
        0x5730, # G+6945
        0x5740, # G+6946
        0x5FD7, # G+6947
        0x6301, # G+6948
        0x6307, # G+6949
        0x646F, # G+6950
        0x2F40, # G+6951
        0x65E8, # G+6952
        0x667A, # G+6953
        0x679D, # G+6954
        0x67B3, # G+6955
        0x2F4C, # G+6956
        0x6C60, # G+6957
        0x6C9A, # G+6958
        0x6F2C, # G+6959
        0x77E5, # G+6960
        0x7825, # G+6961
        0x7949, # G+6962
        0x7957, # G+6963
        0x7D19, # G+6964
        0x80A2, # G+6965
        0x8102, # G+6966
        0x2F84, # G+6967
        0x829D, # G+6968
        0x82B7, # G+6969
        0x8718, # G+6970
        0x8A8C, # G+6971
        0x8D04, # G+6972
        0x8DBE, # G+6973
        0x9072, # G+6974
        0x76F4, # G+6975
        0x7A19, # G+6976
        0x7A37, # G+6977
        0x7E54, # G+6978
        0x8077, # G+6979
        0x5507, # G+6980
        0x55D4, # G+6981
        0x5875, # G+6982
        0x632F, # G+6983
        0x6422, # G+6984
        0x6649, # G+6985
        0x664B, # G+6986
        0x686D, # G+6987
        0x699B, # G+6988
        0x6B84, # G+6989
        0x6D25, # G+6990
        0x6EB1, # G+6991
        0x73CD, # G+6992
        0x7468, # G+6993
        0x74A1, # G+6994
        0x755B, # G+6995
        0x75B9, # G+6996
        0x76E1, # G+6997
        0x771E, # G+6998
        0x778B, # G+6999
        0x79E6, # G+7000
        0x7E09, # G+7001
        0x7E1D, # G+7002
        0x81FB, # G+7003
        0x852F, # G+7004
        0x8897, # G+7005
        0x8A3A, # G+7006
        0x8CD1, # G+7007
        0x8EEB, # G+7008
        0x2FA0, # G+7009
        0x9032, # G+7010
        0x93AD, # G+7011
        0x9663, # G+7012
        0x9673, # G+7013
        0x9707, # G+7014
        0x4F84, # G+7015
        0x53F1, # G+7016
        0x59EA, # G+7017
        0x5AC9, # G+7018
        0x5E19, # G+7019
        0x684E, # G+7020
        0x74C6, # G+7021
        0x75BE, # G+7022
        0x79E9, # G+7023
        0x7A92, # G+7024
        0x81A3, # G+7025
        0x86ED, # G+7026
        0x8CEA, # G+7027
        0x8DCC, # G+7028
        0x8FED, # G+7029
        0x659F, # G+7030
        0x6715, # G+7031
        0x57F7, # G+7032
        0x6F57, # G+7033
        0x7DDD, # G+7034
        0x8F2F, # G+7035
        0x93F6, # G+7036
        0x96C6, # G+7037
        0x5FB5, # G+7038
        0x61F2, # G+7039
        0x6F84, # G+7040
        0x4E14, # G+7041
        0x4F98, # G+7042
        0x501F, # G+7043
        0x53C9, # G+7044
        0x55DF, # G+7045
        0x5D6F, # G+7046
        0x5DEE, # G+7047
        0x6B21, # G+7048
        0x6B64, # G+7049
        0x78CB, # G+7050
        0x7B9A, # G+7051
        0x8E49, # G+7052
        0x2F9E, # G+7053
        0x906E, # G+7054
        0x6349, # G+7055
        0x643E, # G+7056
        0x7740, # G+7057
        0x7A84, # G+7058
        0x932F, # G+7059
        0x947F, # G+7060
        0x9F6A, # G+7061
        0x64B0, # G+7062
        0x6FAF, # G+7063
        0x71E6, # G+7064
        0x74A8, # G+7065
        0x74DA, # G+7066
        0x7AC4, # G+7067
        0x7C12, # G+7068
        0x7E82, # G+7069
        0x7CB2, # G+7070
        0x7E98, # G+7071
        0x8B9A, # G+7072
        0x8D0A, # G+7073
        0x947D, # G+7074
        0x9910, # G+7075
        0x994C, # G+7076
        0x5239, # G+7077
        0x5BDF, # G+7078
        0x64E6, # G+7079
        0x672D, # G+7080
        0x7D2E, # G+7081
        0x50ED, # G+7082
        0x53C3, # G+7083
        0x5879, # G+7084
        0x6158, # G+7085
        0x6159, # G+7086
        0x61FA, # G+7087
        0x65AC, # G+7088
        0x7AD9, # G+7089
        0x8B92, # G+7090
        0x8B96, # G+7091
        0x5009, # G+7092
        0x5021, # G+7093
        0x5275, # G+7094
        0x5531, # G+7095
        0x5A3C, # G+7096
        0x5EE0, # G+7097
        0x5F70, # G+7098
        0x6134, # G+7099
        0x655E, # G+7100
        0x660C, # G+7101
        0x6636, # G+7102
        0x66A2, # G+7103
        0x69CD, # G+7104
        0x6EC4, # G+7105
        0x6F32, # G+7106
        0x7316, # G+7107
        0x7621, # G+7108
        0x7A93, # G+7109
        0x8139, # G+7110
        0x8259, # G+7111
        0x83D6, # G+7112
        0x84BC, # G+7113
        0x50B5, # G+7114
        0x57F0, # G+7115
        0x5BC0, # G+7116
        0x5BE8, # G+7117
        0x5F69, # G+7118
        0x63A1, # G+7119
        0x7826, # G+7120
        0x7DB5, # G+7121
        0x83DC, # G+7122
        0x8521, # G+7123
        0x91C7, # G+7124
        0x91F5, # G+7125
        0x518A, # G+7126
        0x67F5, # G+7127
        0x7B56, # G+7128
        0x8CAC, # G+7129
        0x51C4, # G+7130
        0x59BB, # G+7131
        0x60BD, # G+7132
        0x8655, # G+7133
        0x501C, # G+7134
        0x5254, # G+7135
        0x5C3A, # G+7136
        0x617D, # G+7137
        0x621A, # G+7138
        0x62D3, # G+7139
        0x64F2, # G+7140
        0x65A5, # G+7141
        0x6ECC, # G+7142
        0x7620, # G+7143
        0x810A, # G+7144
        0x8E60, # G+7145
        0x965F, # G+7146
        0x96BB, # G+7147
        0x4EDF, # G+7148
        0x5343, # G+7149
        0x5598, # G+7150
        0x5929, # G+7151
        0x5DDD, # G+7152
        0x64C5, # G+7153
        0x6CC9, # G+7154
        0x6DFA, # G+7155
        0x7394, # G+7156
        0x7A7F, # G+7157
        0x2F87, # G+7158
        0x85A6, # G+7159
        0x8CE4, # G+7160
        0x8E10, # G+7161
        0x9077, # G+7162
        0x91E7, # G+7163
        0x95E1, # G+7164
        0x9621, # G+7165
        0x97C6, # G+7166
        0x51F8, # G+7167
        0x54F2, # G+7168
        0x5586, # G+7169
        0x5FB9, # G+7170
        0x64A4, # G+7171
        0x6F88, # G+7172
        0x7DB4, # G+7173
        0x8F1F, # G+7174
        0x8F4D, # G+7175
        0x9435, # G+7176
        0x50C9, # G+7177
        0x5C16, # G+7178
        0x6CBE, # G+7179
        0x6DFB, # G+7180
        0x751B, # G+7181
        0x77BB, # G+7182
        0x7C3D, # G+7183
        0x7C64, # G+7184
        0x8A79, # G+7185
        0x8AC2, # G+7186
        0x581E, # G+7187
        0x59BE, # G+7188
        0x5E16, # G+7189
        0x6377, # G+7190
        0x7252, # G+7191
        0x758A, # G+7192
        0x776B, # G+7193
        0x8ADC, # G+7194
        0x8CBC, # G+7195
        0x8F12, # G+7196
        0x5EF3, # G+7197
        0x6674, # G+7198
        0x6DF8, # G+7199
        0x807D, # G+7200
        0x83C1, # G+7201
        0x8ACB, # G+7202
        0x2FAD, # G+7203
        0x9BD6, # G+7204
        0x5243, # G+7205
        0x66FF, # G+7206
        0x6D95, # G+7207
        0x6EEF, # G+7208
        0x7DE0, # G+7209
        0x8AE6, # G+7210
        0x902E, # G+7211
        0x905E, # G+7212
        0x9AD4, # G+7213
        0x521D, # G+7214
        0x527F, # G+7215
        0x54E8, # G+7216
        0x6194, # G+7217
        0x6284, # G+7218
        0x62DB, # G+7219
        0x68A2, # G+7220
        0x6912, # G+7221
        0x695A, # G+7222
        0x6A35, # G+7223
        0x7092, # G+7224
        0x7126, # G+7225
        0x785D, # G+7226
        0x7901, # G+7227
        0x790E, # G+7228
        0x79D2, # G+7229
        0x7A0D, # G+7230
        0x8096, # G+7231
        0x2F8B, # G+7232
        0x82D5, # G+7233
        0x8349, # G+7234
        0x8549, # G+7235
        0x8C82, # G+7236
        0x8D85, # G+7237
        0x9162, # G+7238
        0x918B, # G+7239
        0x91AE, # G+7240
        0x4FC3, # G+7241
        0x56D1, # G+7242
        0x71ED, # G+7243
        0x77D7, # G+7244
        0x8700, # G+7245
        0x89F8, # G+7246
        0x2F28, # G+7247
        0x5FD6, # G+7248
        0x6751, # G+7249
        0x90A8, # G+7250
        0x53E2, # G+7251
        0x585A, # G+7252
        0x5BF5, # G+7253
        0x60A4, # G+7254
        0x6181, # G+7255
        0x6460, # G+7256
        0x7E3D, # G+7257
        0x8070, # G+7258
        0x8525, # G+7259
        0x9283, # G+7260
        0x64AE, # G+7261
        0x50AC, # G+7262
        0x5D14, # G+7263
        0x6700, # G+7264
        0x589C, # G+7265
        0x62BD, # G+7266
        0x63A8, # G+7267
        0x690E, # G+7268
        0x6978, # G+7269
        0x6A1E, # G+7270
        0x6E6B, # G+7271
        0x76BA, # G+7272
        0x79CB, # G+7273
        0x82BB, # G+7274
        0x8429, # G+7275
        0x8ACF, # G+7276
        0x8DA8, # G+7277
        0x8FFD, # G+7278
        0x9112, # G+7279
        0x914B, # G+7280
        0x919C, # G+7281
        0x9310, # G+7282
        0x9318, # G+7283
        0x939A, # G+7284
        0x96DB, # G+7285
        0x9A36, # G+7286
        0x9C0D, # G+7287
        0x4E11, # G+7288
        0x755C, # G+7289
        0x795D, # G+7290
        0x7AFA, # G+7291
        0x7B51, # G+7292
        0x7BC9, # G+7293
        0x7E2E, # G+7294
        0x84C4, # G+7295
        0x8E59, # G+7296
        0x8E74, # G+7297
        0x8EF8, # G+7298
        0x9010, # G+7299
        0x6625, # G+7300
        0x693F, # G+7301
        0x7443, # G+7302
        0x51FA, # G+7303
        0x672E, # G+7304
        0x9EDC, # G+7305
        0x5145, # G+7306
        0x5FE0, # G+7307
        0x6C96, # G+7308
        0x87F2, # G+7309
        0x885D, # G+7310
        0x8877, # G+7311
        0x60B4, # G+7312
        0x81B5, # G+7313
        0x8403, # G+7314
        0x8D05, # G+7315
        0x53D6, # G+7316
        0x5439, # G+7317
        0x5634, # G+7318
        0x5A36, # G+7319
        0x5C31, # G+7320
        0x708A, # G+7321
        0x7FE0, # G+7322
        0x805A, # G+7323
        0x8106, # G+7324
        0x81ED, # G+7325
        0x8DA3, # G+7326
        0x9189, # G+7327
        0x9A5F, # G+7328
        0x9DF2, # G+7329
        0x5074, # G+7330
        0x4EC4, # G+7331
        0x53A0, # G+7332
        0x60FB, # G+7333
        0x6E2C, # G+7334
        0x5C64, # G+7335
        0x4F88, # G+7336
        0x5024, # G+7337
        0x55E4, # G+7338
        0x5CD9, # G+7339
        0x5E5F, # G+7340
        0x6065, # G+7341
        0x6894, # G+7342
        0x6CBB, # G+7343
        0x6DC4, # G+7344
        0x71BE, # G+7345
        0x75D4, # G+7346
        0x75F4, # G+7347
        0x7661, # G+7348
        0x7A1A, # G+7349
        0x7A49, # G+7350
        0x7DC7, # G+7351
        0x7DFB, # G+7352
        0x7F6E, # G+7353
        0x81F4, # G+7354
        0x86A9, # G+7355
        0x8F1C, # G+7356
        0x96C9, # G+7357
        0x99B3, # G+7358
        0x2FD2, # G+7359
        0x5247, # G+7360
        0x52C5, # G+7361
        0x98ED, # G+7362
        0x89AA, # G+7363
        0x4E03, # G+7364
        0x67D2, # G+7365
        0x6F06, # G+7366
        0x4FB5, # G+7367
        0x5BE2, # G+7368
        0x6795, # G+7369
        0x6C88, # G+7370
        0x6D78, # G+7371
        0x741B, # G+7372
        0x7827, # G+7373
        0x91DD, # G+7374
        0x937C, # G+7375
        0x87C4, # G+7376
        0x79E4, # G+7377
        0x7A31, # G+7378
        0x5FEB, # G+7379
        0x4ED6, # G+7380
        0x54A4, # G+7381
        0x553E, # G+7382
        0x58AE, # G+7383
        0x59A5, # G+7384
        0x60F0, # G+7385
        0x6253, # G+7386
        0x62D6, # G+7387
        0x6736, # G+7388
        0x6955, # G+7389
        0x8235, # G+7390
        0x9640, # G+7391
        0x99B1, # G+7392
        0x99DD, # G+7393
        0x502C, # G+7394
        0x5353, # G+7395
        0x5544, # G+7396
        0x577C, # G+7397
        0x6258, # G+7398
        0x64E2, # G+7399
        0x666B, # G+7400
        0x67DD, # G+7401
        0x6FC1, # G+7402
        0x6FEF, # G+7403
        0x7422, # G+7404
        0x7438, # G+7405
        0x8A17, # G+7406
        0x9438, # G+7407
        0x5451, # G+7408
        0x5606, # G+7409
        0x5766, # G+7410
        0x5F48, # G+7411
        0x619A, # G+7412
        0x6B4E, # G+7413
        0x7058, # G+7414
        0x70AD, # G+7415
        0x7DBB, # G+7416
        0x8A95, # G+7417
        0x596A, # G+7418
        0x812B, # G+7419
        0x63A2, # G+7420
        0x7708, # G+7421
        0x803D, # G+7422
        0x8CAA, # G+7423
        0x5854, # G+7424
        0x642D, # G+7425
        0x69BB, # G+7426
        0x5B95, # G+7427
        0x5E11, # G+7428
        0x6E6F, # G+7429
        0x8569, # G+7430
        0x514C, # G+7431
        0x53F0, # G+7432
        0x592A, # G+7433
        0x6020, # G+7434
        0x614B, # G+7435
        0x6B86, # G+7436
        0x6C70, # G+7437
        0x6CF0, # G+7438
        0x7B1E, # G+7439
        0x80CE, # G+7440
        0x82D4, # G+7441
        0x8DC6, # G+7442
        0x90B0, # G+7443
        0x98B1, # G+7444
        0x64C7, # G+7445
        0x6FA4, # G+7446
        0x6491, # G+7447
        0x6504, # G+7448
        0x514E, # G+7449
        0x5410, # G+7450
        0x2F1F, # G+7451
        0x8A0E, # G+7452
        0x615F, # G+7453
        0x6876, # G+7454
        0x75DB, # G+7455
        0x7B52, # G+7456
        0x7D71, # G+7457
        0x901A, # G+7458
        0x5806, # G+7459
        0x69CC, # G+7460
        0x817F, # G+7461
        0x892A, # G+7462
        0x9000, # G+7463
        0x9839, # G+7464
        0x5078, # G+7465
        0x5957, # G+7466
        0x59AC, # G+7467
        0x6295, # G+7468
        0x900F, # G+7469
        0x9B2A, # G+7470
        0x615D, # G+7471
        0x7279, # G+7472
        0x95D6, # G+7473
        0x5761, # G+7474
        0x5A46, # G+7475
        0x5DF4, # G+7476
        0x628A, # G+7477
        0x64AD, # G+7478
        0x64FA, # G+7479
        0x6777, # G+7480
        0x6CE2, # G+7481
        0x6D3E, # G+7482
        0x722C, # G+7483
        0x7436, # G+7484
        0x7834, # G+7485
        0x7F77, # G+7486
        0x82AD, # G+7487
        0x8DDB, # G+7488
        0x9817, # G+7489
        0x5224, # G+7490
        0x5742, # G+7491
        0x677F, # G+7492
        0x7248, # G+7493
        0x74E3, # G+7494
        0x8CA9, # G+7495
        0x8FA6, # G+7496
        0x9211, # G+7497
        0x962A, # G+7498
        0x2F0B, # G+7499
        0x53ED, # G+7500
        0x634C, # G+7501
        0x4F69, # G+7502
        0x5504, # G+7503
        0x6096, # G+7504
        0x6557, # G+7505
        0x6C9B, # G+7506
        0x6D7F, # G+7507
        0x724C, # G+7508
        0x72FD, # G+7509
        0x7A17, # G+7510
        0x8987, # G+7511
        0x2F99, # G+7512
        0x5F6D, # G+7513
        0x6F8E, # G+7514
        0x70F9, # G+7515
        0x81A8, # G+7516
        0x610E, # G+7517
        0x4FBF, # G+7518
        0x504F, # G+7519
        0x6241, # G+7520
        0x2F5A, # G+7521
        0x7BC7, # G+7522
        0x7DE8, # G+7523
        0x7FE9, # G+7524
        0x904D, # G+7525
        0x97AD, # G+7526
        0x9A19, # G+7527
        0x8CB6, # G+7528
        0x576A, # G+7529
        0x5E73, # G+7530
        0x67B0, # G+7531
        0x840D, # G+7532
        0x8A55, # G+7533
        0x5420, # G+7534
        0x5B16, # G+7535
        0x5E63, # G+7536
        0x5EE2, # G+7537
        0x5F0A, # G+7538
        0x6583, # G+7539
        0x80BA, # G+7540
        0x853D, # G+7541
        0x9589, # G+7542
        0x965B, # G+7543
        0x4F48, # G+7544
        0x5305, # G+7545
        0x530D, # G+7546
        0x530F, # G+7547
        0x5486, # G+7548
        0x54FA, # G+7549
        0x5703, # G+7550
        0x5E03, # G+7551
        0x6016, # G+7552
        0x629B, # G+7553
        0x62B1, # G+7554
        0x6355, # G+7555
        0x6CE1, # G+7556
        0x6D66, # G+7557
        0x75B1, # G+7558
        0x7832, # G+7559
        0x80DE, # G+7560
        0x812F, # G+7561
        0x82DE, # G+7562
        0x8461, # G+7563
        0x84B2, # G+7564
        0x888D, # G+7565
        0x8912, # G+7566
        0x900B, # G+7567
        0x92EA, # G+7568
        0x98FD, # G+7569
        0x9B91, # G+7570
        0x5E45, # G+7571
        0x66B4, # G+7572
        0x66DD, # G+7573
        0x7011, # G+7574
        0x7206, # G+7575
        0x4FF5, # G+7576
        0x527D, # G+7577
        0x5F6A, # G+7578
        0x6153, # G+7579
        0x6753, # G+7580
        0x6A19, # G+7581
        0x6F02, # G+7582
        0x74E2, # G+7583
        0x7968, # G+7584
        0x8868, # G+7585
        0x8C79, # G+7586
        0x98C7, # G+7587
        0x98C4, # G+7588
        0x9A43, # G+7589
        0x54C1, # G+7590
        0x7A1F, # G+7591
        0x6953, # G+7592
        0x8AF7, # G+7593
        0x8C4A, # G+7594
        0x2FB5, # G+7595
        0x99AE, # G+7596
        0x5F7C, # G+7597
        0x62AB, # G+7598
        0x75B2, # G+7599
        0x2F6A, # G+7600
        0x88AB, # G+7601
        0x907F, # G+7602
        0x9642, # G+7603
        0x5339, # G+7604
        0x5F3C, # G+7605
        0x5FC5, # G+7606
        0x6CCC, # G+7607
        0x73CC, # G+7608
        0x7562, # G+7609
        0x2F66, # G+7610
        0x7B46, # G+7611
        0x82FE, # G+7612
        0x999D, # G+7613
        0x4E4F, # G+7614
        0x903C, # G+7615
        0x4E0B, # G+7616
        0x4F55, # G+7617
        0x53A6, # G+7618
        0x590F, # G+7619
        0x5EC8, # G+7620
        0x6630, # G+7621
        0x6CB3, # G+7622
        0x7455, # G+7623
        0x8377, # G+7624
        0x8766, # G+7625
        0x8CC0, # G+7626
        0x9050, # G+7627
        0x971E, # G+7628
        0x9C15, # G+7629
        0x58D1, # G+7630
        0x5B78, # G+7631
        0x8650, # G+7632
        0x8B14, # G+7633
        0x9DB4, # G+7634
        0x5BD2, # G+7635
        0x6068, # G+7636
        0x608D, # G+7637
        0x65F1, # G+7638
        0x6C57, # G+7639
        0x6F22, # G+7640
        0x6FA3, # G+7641
        0x701A, # G+7642
        0x7F55, # G+7643
        0x7FF0, # G+7644
        0x9591, # G+7645
        0x9592, # G+7646
        0x9650, # G+7647
        0x97D3, # G+7648
        0x5272, # G+7649
        0x8F44, # G+7650
        0x51FD, # G+7651
        0x542B, # G+7652
        0x54B8, # G+7653
        0x5563, # G+7654
        0x558A, # G+7655
        0x6ABB, # G+7656
        0x6DB5, # G+7657
        0x7DD8, # G+7658
        0x8266, # G+7659
        0x929C, # G+7660
        0x9677, # G+7661
        0x9E79, # G+7662
        0x5408, # G+7663
        0x54C8, # G+7664
        0x76D2, # G+7665
        0x86E4, # G+7666
        0x95A4, # G+7667
        0x95D4, # G+7668
        0x965C, # G+7669
        0x4EA2, # G+7670
        0x4F09, # G+7671
        0x59EE, # G+7672
        0x5AE6, # G+7673
        0x5DF7, # G+7674
        0x6052, # G+7675
        0x6297, # G+7676
        0x676D, # G+7677
        0x6841, # G+7678
        0x6C86, # G+7679
        0x6E2F, # G+7680
        0x7F38, # G+7681
        0x809B, # G+7682
        0x822A, # G+7683
        0x9805, # G+7684
        0x4EA5, # G+7685
        0x5055, # G+7686
        0x54B3, # G+7687
        0x5793, # G+7688
        0x595A, # G+7689
        0x5B69, # G+7690
        0x5BB3, # G+7691
        0x61C8, # G+7692
        0x6977, # G+7693
        0x6D77, # G+7694
        0x7023, # G+7695
        0x87F9, # G+7696
        0x89E3, # G+7697
        0x8A72, # G+7698
        0x8AE7, # G+7699
        0x9082, # G+7700
        0x99ED, # G+7701
        0x9AB8, # G+7702
        0x52BE, # G+7703
        0x6838, # G+7704
        0x5016, # G+7705
        0x5E78, # G+7706
        0x674F, # G+7707
        0x8347, # G+7708
        0x2F8F, # G+7709
        0x4EAB, # G+7710
        0x5411, # G+7711
        0x56AE, # G+7712
        0x73E6, # G+7713
        0x9115, # G+7714
        0x97FF, # G+7715
        0x9909, # G+7716
        0x9957, # G+7717
        0x2FB9, # G+7718
        0x5653, # G+7719
        0x589F, # G+7720
        0x865B, # G+7721
        0x8A31, # G+7722
        0x61B2, # G+7723
        0x6AF6, # G+7724
        0x737B, # G+7725
        0x8ED2, # G+7726
        0x6B47, # G+7727
        0x96AA, # G+7728
        0x9A57, # G+7729
        0x5955, # G+7730
        0x7200, # G+7731
        0x8D6B, # G+7732
        0x2FB0, # G+7733
        0x4FD4, # G+7734
        0x5CF4, # G+7735
        0x5F26, # G+7736
        0x61F8, # G+7737
        0x665B, # G+7738
        0x6CEB, # G+7739
        0x70AB, # G+7740
        0x2F5E, # G+7741
        0x73B9, # G+7742
        0x73FE, # G+7743
        0x7729, # G+7744
        0x774D, # G+7745
        0x7D43, # G+7746
        0x7D62, # G+7747
        0x7E23, # G+7748
        0x8237, # G+7749
        0x8852, # G+7750
        0x8CE2, # G+7751
        0x9249, # G+7752
        0x986F, # G+7753
        0x5B51, # G+7754
        0x2F73, # G+7755
        0x2F8E, # G+7756
        0x2FB4, # G+7757
        0x5ACC, # G+7758
        0x4FE0, # G+7759
        0x5354, # G+7760
        0x593E, # G+7761
        0x5CFD, # G+7762
        0x633E, # G+7763
        0x6D79, # G+7764
        0x72F9, # G+7765
        0x8105, # G+7766
        0x8107, # G+7767
        0x83A2, # G+7768
        0x92CF, # G+7769
        0x9830, # G+7770
        0x4EA8, # G+7771
        0x5144, # G+7772
        0x5211, # G+7773
        0x578B, # G+7774
        0x5F62, # G+7775
        0x6CC2, # G+7776
        0x6ECE, # G+7777
        0x7005, # G+7778
        0x7050, # G+7779
        0x70AF, # G+7780
        0x7192, # G+7781
        0x73E9, # G+7782
        0x7469, # G+7783
        0x834A, # G+7784
        0x87A2, # G+7785
        0x8861, # G+7786
        0x9008, # G+7787
        0x90A2, # G+7788
        0x93A3, # G+7789
        0x99A8, # G+7790
        0x516E, # G+7791
        0x5F57, # G+7792
        0x60E0, # G+7793
        0x6167, # G+7794
        0x66B3, # G+7795
        0x8559, # G+7796
        0x8E4A, # G+7797
        0x91AF, # G+7798
        0x978B, # G+7799
        0x4E4E, # G+7800
        0x4E92, # G+7801
        0x547C, # G+7802
        0x58D5, # G+7803
        0x58FA, # G+7804
        0x597D, # G+7805
        0x5CB5, # G+7806
        0x5F27, # G+7807
        0x2F3E, # G+7808
        0x6248, # G+7809
        0x660A, # G+7810
        0x6667, # G+7811
        0x6BEB, # G+7812
        0x6D69, # G+7813
        0x6DCF, # G+7814
        0x6E56, # G+7815
        0x6EF8, # G+7816
        0x6F94, # G+7817
        0x6FE0, # G+7818
        0x6FE9, # G+7819
        0x705D, # G+7820
        0x72D0, # G+7821
        0x7425, # G+7822
        0x745A, # G+7823
        0x74E0, # G+7824
        0x7693, # G+7825
        0x795C, # G+7826
        0x7CCA, # G+7827
        0x7E1E, # G+7828
        0x80E1, # G+7829
        0x82A6, # G+7830
        0x846B, # G+7831
        0x84BF, # G+7832
        0x864E, # G+7833
        0x865F, # G+7834
        0x8774, # G+7835
        0x8B77, # G+7836
        0x8C6A, # G+7837
        0x93AC, # G+7838
        0x9800, # G+7839
        0x9865, # G+7840
        0x60D1, # G+7841
        0x6216, # G+7842
        0x9177, # G+7843
        0x5A5A, # G+7844
        0x660F, # G+7845
        0x6DF7, # G+7846
        0x6E3E, # G+7847
        0x743F, # G+7848
        0x9B42, # G+7849
        0x5FFD, # G+7850
        0x60DA, # G+7851
        0x7B0F, # G+7852
        0x54C4, # G+7853
        0x5F18, # G+7854
        0x6C5E, # G+7855
        0x6CD3, # G+7856
        0x6D2A, # G+7857
        0x70D8, # G+7858
        0x7D05, # G+7859
        0x8679, # G+7860
        0x8A0C, # G+7861
        0x9D3B, # G+7862
        0x5316, # G+7863
        0x548C, # G+7864
        0x5B05, # G+7865
        0x6A3A, # G+7866
        0x2F55, # G+7867
        0x7575, # G+7868
        0x798D, # G+7869
        0x2F72, # G+7870
        0x82B1, # G+7871
        0x83EF, # G+7872
        0x8A71, # G+7873
        0x8B41, # G+7874
        0x8CA8, # G+7875
        0x9774, # G+7876
        0x64F4, # G+7877
        0x652B, # G+7878
        0x78BA, # G+7879
        0x78BB, # G+7880
        0x7A6B, # G+7881
        0x4E38, # G+7882
        0x559A, # G+7883
        0x5950, # G+7884
        0x5BA6, # G+7885
        0x5E7B, # G+7886
        0x60A3, # G+7887
        0x63DB, # G+7888
        0x6B61, # G+7889
        0x6665, # G+7890
        0x6853, # G+7891
        0x6E19, # G+7892
        0x7165, # G+7893
        0x74B0, # G+7894
        0x7D08, # G+7895
        0x9084, # G+7896
        0x9A69, # G+7897
        0x9C25, # G+7898
        0x6D3B, # G+7899
        0x6ED1, # G+7900
        0x733E, # G+7901
        0x8C41, # G+7902
        0x95CA, # G+7903
        0x51F0, # G+7904
        0x5E4C, # G+7905
        0x5FA8, # G+7906
        0x604D, # G+7907
        0x60F6, # G+7908
        0x6130, # G+7909
        0x614C, # G+7910
        0x6643, # G+7911
        0x6644, # G+7912
        0x69A5, # G+7913
        0x6CC1, # G+7914
        0x6E5F, # G+7915
        0x6EC9, # G+7916
        0x6F62, # G+7917
        0x714C, # G+7918
        0x749C, # G+7919
        0x7687, # G+7920
        0x7BC1, # G+7921
        0x7C27, # G+7922
        0x8352, # G+7923
        0x8757, # G+7924
        0x9051, # G+7925
        0x968D, # G+7926
        0x2FC8, # G+7927
        0x532F, # G+7928
        0x56DE, # G+7929
        0x5EFB, # G+7930
        0x5F8A, # G+7931
        0x6062, # G+7932
        0x6094, # G+7933
        0x61F7, # G+7934
        0x6666, # G+7935
        0x6703, # G+7936
        0x6A9C, # G+7937
        0x6DEE, # G+7938
        0x6FAE, # G+7939
        0x7070, # G+7940
        0x736A, # G+7941
        0x7E6A, # G+7942
        0x81BE, # G+7943
        0x8334, # G+7944
        0x86D4, # G+7945
        0x8AA8, # G+7946
        0x8CC4, # G+7947
        0x5283, # G+7948
        0x7372, # G+7949
        0x5B96, # G+7950
        0x6A6B, # G+7951
        0x9404, # G+7952
        0x54EE, # G+7953
        0x5686, # G+7954
        0x5B5D, # G+7955
        0x6548, # G+7956
        0x6585, # G+7957
        0x66C9, # G+7958
        0x689F, # G+7959
        0x6D8D, # G+7960
        0x6DC6, # G+7961
        0x2F58, # G+7962
        0x80B4, # G+7963
        0x9175, # G+7964
        0x9A4D, # G+7965
        0x4FAF, # G+7966
        0x5019, # G+7967
        0x539A, # G+7968
        0x540E, # G+7969
        0x543C, # G+7970
        0x5589, # G+7971
        0x55C5, # G+7972
        0x5E3F, # G+7973
        0x5F8C, # G+7974
        0x673D, # G+7975
        0x7166, # G+7976
        0x73DD, # G+7977
        0x9005, # G+7978
        0x52DB, # G+7979
        0x52F3, # G+7980
        0x5864, # G+7981
        0x58CE, # G+7982
        0x7104, # G+7983
        0x718F, # G+7984
        0x71FB, # G+7985
        0x85B0, # G+7986
        0x8A13, # G+7987
        0x6688, # G+7988
        0x85A8, # G+7989
        0x55A7, # G+7990
        0x6684, # G+7991
        0x714A, # G+7992
        0x8431, # G+7993
        0x5349, # G+7994
        0x5599, # G+7995
        0x6BC1, # G+7996
        0x5F59, # G+7997
        0x5FBD, # G+7998
        0x63EE, # G+7999
        0x6689, # G+8000
        0x7147, # G+8001
        0x8AF1, # G+8002
        0x8F1D, # G+8003
        0x9EBE, # G+8004
        0x4F11, # G+8005
        0x643A, # G+8006
        0x70CB, # G+8007
        0x7566, # G+8008
        0x8667, # G+8009
        0x6064, # G+8010
        0x8B4E, # G+8011
        0x9DF8, # G+8012
        0x5147, # G+8013
        0x51F6, # G+8014
        0x5308, # G+8015
        0x6D36, # G+8016
        0x80F8, # G+8017
        0x2FCA, # G+8018
        0x6615, # G+8019
        0x6B23, # G+8020
        0x7098, # G+8021
        0x75D5, # G+8022
        0x5403, # G+8023
        0x5C79, # G+8024
        0x7D07, # G+8025
        0x8A16, # G+8026
        0x2F4B, # G+8027
        0x6B3D, # G+8028
        0x6B46, # G+8029
        0x5438, # G+8030
        0x6070, # G+8031
        0x6D3D, # G+8032
        0x7FD5, # G+8033
        0x8208, # G+8034
        0x50D6, # G+8035
        0x51DE, # G+8036
        0x559C, # G+8037
        0x566B, # G+8038
        0x56CD, # G+8039
        0x59EC, # G+8040
        0x5B09, # G+8041
        0x5E0C, # G+8042
        0x6199, # G+8043
        0x6198, # G+8044
        0x6231, # G+8045
        0x665E, # G+8046
        0x66E6, # G+8047
        0x7199, # G+8048
        0x71B9, # G+8049
        0x71BA, # G+8050
        0x72A7, # G+8051
        0x79A7, # G+8052
        0x7A00, # G+8053
        0x7FB2, # G+8054
        0x8A70, # G+8055
        0x3001, # G+8056
        0x3002, # G+8057
        0x2025, # G+8058
        0x2013, # G+8059
        0x2014, # G+8060
        0x2016, # G+8061
        0xFF5E, # G+8062
        0x3014, # G+8063
        0x3015, # G+8064
        0x3008, # G+8065
        0x3009, # G+8066
        0x300A, # G+8067
        0x300B, # G+8068
        0x300C, # G+8069
        0x300D, # G+8070
        0x300E, # G+8071
        0x300F, # G+8072
        0x3010, # G+8073
        0x3011, # G+8074
        0x3013, # G+8075
        0xFF01, # G+8076
        0xFF08, # G+8077
        0xFF09, # G+8078
        0xFF0C, # G+8079
        0xFF0E, # G+8080
        0xFF1A, # G+8081
        0xFF1B, # G+8082
        0xFF1C, # G+8083
        0xFF1D, # G+8084
        0xFF1E, # G+8085
        0xFF1F, # G+8086
        0xFF3B, # G+8087
        0xFF3D, # G+8088
        0xFF3F, # G+8089
        0xFF5B, # G+8090
        0xFF5C, # G+8091
        0xFF5D, # G+8092
        0xFFE3, # G+8093
        0x0000, # G+8094
        0x0000, # G+8095
        0x0000, # G+8096
        0x0000, # G+8097
        0x0000, # G+8098
        0x0000, # G+8099
        0x0000, # G+8100
        0x0000, # G+8101
        0x0000, # G+8102
        0x0000, # G+8103
        0x0000, # G+8104
        0x0000, # G+8105
        0x0000, # G+8106
        0x0000, # G+8107
        0x0000, # G+8108
        0x0000, # G+8109
        0x0000, # G+8110
        0x0000, # G+8111
        0x0000, # G+8112
        0x0000, # G+8113
        0x0000, # G+8114
        0x0000, # G+8115
        0x0000, # G+8116
        0x0000, # G+8117
        0x0000, # G+8118
        0x0000, # G+8119
        0x0000, # G+8120
        0x0000, # G+8121
        0x0000, # G+8122
        0x0000, # G+8123
        0x0000, # G+8124
        0x0000, # G+8125
        0x0000, # G+8126
        0x0000, # G+8127
        0x0000, # G+8128
        0x0000, # G+8129
        0x0000, # G+8130
        0x0000, # G+8131
        0x0000, # G+8132
        0x0000, # G+8133
        0x0000, # G+8134
        0x0000, # G+8135
        0x0000, # G+8136
        0x0000, # G+8137
        0x0000, # G+8138
        0x0000, # G+8139
        0x0000, # G+8140
        0x0000, # G+8141
        0x0000, # G+8142
        0x0000, # G+8143
        0x0000, # G+8144
        0x0000, # G+8145
        0x0000, # G+8146
        0x0000, # G+8147
        0x0000, # G+8148
        0x0000, # G+8149
        0x0000, # G+8150
        0x0000, # G+8151
        0x0000, # G+8152
        0x0000, # G+8153
        0x0000, # G+8154
        0x0000, # G+8155
        0x0000, # G+8156
        0x0000, # G+8157
        0x0000, # G+8158
        0x0000, # G+8159
        0x0000, # G+8160
        0x0000, # G+8161
        0x0000, # G+8162
        0x0000, # G+8163
        0x0000, # G+8164
        0x0000, # G+8165
        0x0000, # G+8166
        0x0000, # G+8167
        0x0000, # G+8168
        0x0000, # G+8169
        0x0000, # G+8170
        0x0000, # G+8171
        0x0000, # G+8172
        0x0000, # G+8173
        0x0000, # G+8174
        0x0000, # G+8175
        0x0000, # G+8176
        0x0000, # G+8177
        0x0000, # G+8178
        0x0000, # G+8179
        0x0000, # G+8180
        0x0000, # G+8181
        0x0000, # G+8182
        0x0000, # G+8183
        0x0000, # G+8184
        0x0000, # G+8185
        0x0000, # G+8186
        0x0000, # G+8187
        0x0000, # G+8188
        0x0000, # G+8189
        0x0000, # G+8190
        0x0000, # G+8191
        0x0000, # G+8192
        0x0000, # G+8193
        0x0000, # G+8194
        0x0000, # G+8195
        0x0000, # G+8196
        0x0000, # G+8197
        0x0000, # G+8198
        0x0000, # G+8199
        0x0000, # G+8200
        0x0000, # G+8201
        0x0000, # G+8202
        0x0000, # G+8203
        0x0000, # G+8204
        0x0000, # G+8205
        0x0000, # G+8206
        0x0000, # G+8207
        0x0000, # G+8208
        0x0000, # G+8209
        0x0000, # G+8210
        0x0000, # G+8211
        0x0000, # G+8212
        0x0000, # G+8213
        0x0000, # G+8214
        0x0000, # G+8215
        0x0000, # G+8216
        0x0000, # G+8217
        0x0000, # G+8218
        0x3016, # G+8219
        0x3017, # G+8220
        0x3018, # G+8221
        0x3019, # G+8222
        0x0000, # G+8223
        0x0000, # G+8224
        0x0000, # G+8225
        0x0000, # G+8226
        0x0000, # G+8227
        0x0000, # G+8228
        0x0000, # G+8229
        0x0000, # G+8230
        0x0000, # G+8231
        0x0000, # G+8232
        0x0000, # G+8233
        0x0000, # G+8234
        0x0000, # G+8235
        0x0000, # G+8236
        0x201F, # G+8237
        0x201B, # G+8238
        0x207A, # G+8239
        0x207B, # G+8240
        0x0000, # G+8241
        0x0000, # G+8242
        0x0000, # G+8243
        0x0000, # G+8244
        0x0000, # G+8245
        0x0000, # G+8246
        0x0000, # G+8247
        0x207C, # G+8248
        0x0000, # G+8249
        0x207D, # G+8250
        0x207E, # G+8251
        0x0000, # G+8252
        0x0000, # G+8253
        0x0000, # G+8254
        0x0000, # G+8255
        0x0000, # G+8256
        0x0000, # G+8257
        0x0000, # G+8258
        0x0000, # G+8259
        0x0000, # G+8260
        0x0000, # G+8261
        0x0000, # G+8262
        0x0000, # G+8263
        0x0000, # G+8264
        0x0000, # G+8265
        0x0000, # G+8266
        0x0000, # G+8267
        0x0000, # G+8268
        0x0000, # G+8269
        0x0000, # G+8270
        0x0000, # G+8271
        0x0000, # G+8272
        0x0000, # G+8273
        0x0000, # G+8274
        0x02BC, # G+8275
        0x0000, # G+8276
        0x0000, # G+8277
        0x0000, # G+8278
        0x0000, # G+8279
        0x0000, # G+8280
        0x0000, # G+8281
        0x0000, # G+8282
        0x0000, # G+8283
        0x0000, # G+8284
        0x0000, # G+8285
        0x0000, # G+8286
        0x0000, # G+8287
        0x0000, # G+8288
        0x0000, # G+8289
        0x0000, # G+8290
        0x0000, # G+8291
        0x0000, # G+8292
        0x0000, # G+8293
        0x0000, # G+8294
        0x0000, # G+8295
        0x0000, # G+8296
        0x0000, # G+8297
        0x0000, # G+8298
        0x0000, # G+8299
        0x0000, # G+8300
        0x0000, # G+8301
        0x0000, # G+8302
        0x0000, # G+8303
        0x0000, # G+8304
        0x0000, # G+8305
        0x0000, # G+8306
        0x0000, # G+8307
        0x0000, # G+8308
        0x0000, # G+8309
        0x0000, # G+8310
        0x0000, # G+8311
        0x0000, # G+8312
        0x0000, # G+8313
        0x0000, # G+8314
        0x0000, # G+8315
        0x0000, # G+8316
        0x0000, # G+8317
        0x0000, # G+8318
        0x0000, # G+8319
        0x22EE, # G+8320
        0x2237, # G+8321
        0x0000, # G+8322
        0x0000, # G+8323
        0x0000, # G+8324
        0x0000, # G+8325
        0x0000, # G+8326
        0x0000, # G+8327
        0x0000, # G+8328
        0x0000, # G+8329
        0x0000, # G+8330
        0x0000, # G+8331
        0x0000, # G+8332
        0x0000, # G+8333
        0x0000, # G+8334
        0x0000, # G+8335
        0x0000, # G+8336
        0x0000, # G+8337
        0x0000, # G+8338
        0x0000, # G+8339
        0x0000, # G+8340
        0x0000, # G+8341
        0x278A, # G+8342
        0x278B, # G+8343
        0x278C, # G+8344
        0x278D, # G+8345
        0x278E, # G+8346
        0x278F, # G+8347
        0x2790, # G+8348
        0x2791, # G+8349
        0x2792, # G+8350
        0x2793, # G+8351
        0x0000, # G+8352
        0x0000, # G+8353
        0x0000, # G+8354
        0x0000, # G+8355
        0x0000, # G+8356
        0x0000, # G+8357
        0x0000, # G+8358
        0x0000, # G+8359
        0x0000, # G+8360
        0x0000, # G+8361
        0x0000, # G+8362
        0x0000, # G+8363
        0x0000, # G+8364
        0x0000, # G+8365
        0x0000, # G+8366
        0x0000, # G+8367
        0x0000, # G+8368
        0x0000, # G+8369
        0x0000, # G+8370
        0x0000, # G+8371
        0x0000, # G+8372
        0x0000, # G+8373
        0x0000, # G+8374
        0x0000, # G+8375
        0x0000, # G+8376
        0x0000, # G+8377
        0x0000, # G+8378
        0x0000, # G+8379
        0x0000, # G+8380
        0x0000, # G+8381
        0x0000, # G+8382
        0x0000, # G+8383
        0x0000, # G+8384
        0x0000, # G+8385
        0x0000, # G+8386
        0x0000, # G+8387
        0x24B6, # G+8388
        0x24B7, # G+8389
        0x24B8, # G+8390
        0x24B9, # G+8391
        0x24BA, # G+8392
        0x24BB, # G+8393
        0x24BC, # G+8394
        0x24BD, # G+8395
        0x24BE, # G+8396
        0x24BF, # G+8397
        0x24C0, # G+8398
        0x24C1, # G+8399
        0x24C2, # G+8400
        0x24C3, # G+8401
        0x24C4, # G+8402
        0x24C5, # G+8403
        0x24C6, # G+8404
        0x24C7, # G+8405
        0x24C8, # G+8406
        0x24C9, # G+8407
        0x24CA, # G+8408
        0x24CB, # G+8409
        0x24CC, # G+8410
        0x24CD, # G+8411
        0x24CE, # G+8412
        0x24CF, # G+8413
        0x0000, # G+8414
        0x0000, # G+8415
        0x0000, # G+8416
        0x0000, # G+8417
        0x0000, # G+8418
        0x0000, # G+8419
        0x0000, # G+8420
        0x0000, # G+8421
        0x0000, # G+8422
        0x0000, # G+8423
        0x0000, # G+8424
        0x0000, # G+8425
        0x0000, # G+8426
        0x0000, # G+8427
        0x0000, # G+8428
        0x0000, # G+8429
        0x0000, # G+8430
        0x0000, # G+8431
        0x0000, # G+8432
        0x0000, # G+8433
        0x0000, # G+8434
        0x0000, # G+8435
        0x0000, # G+8436
        0x0000, # G+8437
        0x0000, # G+8438
        0x0000, # G+8439
        0x0000, # G+8440
        0x0000, # G+8441
        0x0000, # G+8442
        0x0000, # G+8443
        0x0000, # G+8444
        0x0000, # G+8445
        0x0000, # G+8446
        0x0000, # G+8447
        0x0000, # G+8448
        0x0000, # G+8449
        0x0000, # G+8450
        0x0000, # G+8451
        0x0000, # G+8452
        0x0000, # G+8453
        0x0000, # G+8454
        0x0000, # G+8455
        0x0000, # G+8456
        0x0000, # G+8457
        0x0000, # G+8458
        0x0000, # G+8459
        0x0000, # G+8460
        0x0000, # G+8461
        0x0000, # G+8462
        0x0000, # G+8463
        0x0000, # G+8464
        0x0000, # G+8465
        0x0000, # G+8466
        0x0000, # G+8467
        0x0000, # G+8468
        0x0000, # G+8469
        0x0000, # G+8470
        0x0000, # G+8471
        0x0000, # G+8472
        0x0000, # G+8473
        0x0000, # G+8474
        0x227A, # G+8475
        0x227B, # G+8476
        0x22CE, # G+8477
        0x22CF, # G+8478
        0x2280, # G+8479
        0x2281, # G+8480
        0x2270, # G+8481
        0x2271, # G+8482
        0x2272, # G+8483
        0x2273, # G+8484
        0x0000, # G+8485
        0x228A, # G+8486
        0x0000, # G+8487
        0x228B, # G+8488
        0x2276, # G+8489
        0x2277, # G+8490
        0x2279, # G+8491
        0x22DA, # G+8492
        0x22DB, # G+8493
        0x0000, # G+8494
        0x0000, # G+8495
        0x0000, # G+8496
        0x0000, # G+8497
        0x0000, # G+8498
        0x2245, # G+8499
        0x2243, # G+8500
        0x2248, # G+8501
        0x0000, # G+8502
        0x22A4, # G+8503
        0x0000, # G+8504
        0x0000, # G+8505
        0x0000, # G+8506
        0x0000, # G+8507
        0x0000, # G+8508
        0x0000, # G+8509
        0x0000, # G+8510
        0x0000, # G+8511
        0x0000, # G+8512
        0x0000, # G+8513
        0x0000, # G+8514
        0x0000, # G+8515
        0x0000, # G+8516
        0x0000, # G+8517
        0x0000, # G+8518
        0x0000, # G+8519
        0x0000, # G+8520
        0x0000, # G+8521
        0x0000, # G+8522
        0x0000, # G+8523
        0x0000, # G+8524
        0x0000, # G+8525
        0x0000, # G+8526
        0x0000, # G+8527
        0x0000, # G+8528
        0x0000, # G+8529
        0x0000, # G+8530
        0x0000, # G+8531
        0x0000, # G+8532
        0x0000, # G+8533
        0x0000, # G+8534
        0x0000, # G+8535
        0x0000, # G+8536
        0x0000, # G+8537
        0x0000, # G+8538
        0x0000, # G+8539
        0x0000, # G+8540
        0x0000, # G+8541
        0x0000, # G+8542
        0x0000, # G+8543
        0x0000, # G+8544
        0x0000, # G+8545
        0x0000, # G+8546
        0x0000, # G+8547
        0x0000, # G+8548
        0x0000, # G+8549
        0x0000, # G+8550
        0x0000, # G+8551
        0x0000, # G+8552
        0x0000, # G+8553
        0x0000, # G+8554
        0x0000, # G+8555
        0x0000, # G+8556
        0x0000, # G+8557
        0x0000, # G+8558
        0x0000, # G+8559
        0x0000, # G+8560
        0x0000, # G+8561
        0x0000, # G+8562
        0x0000, # G+8563
        0x0000, # G+8564
        0x0000, # G+8565
        0x0000, # G+8566
        0x0000, # G+8567
        0x0000, # G+8568
        0x0000, # G+8569
        0x0000, # G+8570
        0x0000, # G+8571
        0x0000, # G+8572
        0x0000, # G+8573
        0x0000, # G+8574
        0x0000, # G+8575
        0x0000, # G+8576
        0x0000, # G+8577
        0x0000, # G+8578
        0x0000, # G+8579
        0x0000, # G+8580
        0x0000, # G+8581
        0x2034, # G+8582
        0x0000, # G+8583
        0x0000, # G+8584
        0x0000, # G+8585
        0x0000, # G+8586
        0x0000, # G+8587
        0x0000, # G+8588
        0x0000, # G+8589
        0x0000, # G+8590
        0x0000, # G+8591
        0x0000, # G+8592
        0x0000, # G+8593
        0x266F, # G+8594
        0x0000, # G+8595
        0x0000, # G+8596
        0x0000, # G+8597
        0x0000, # G+8598
        0x2042, # G+8599
        0x0000, # G+8600
        0x0000, # G+8601
        0x0000, # G+8602
        0x0000, # G+8603
        0x273D, # G+8604
        0x0000, # G+8605
        0x0000, # G+8606
        0x2022, # G+8607
        0x0000, # G+8608
        0x0000, # G+8609
        0x0000, # G+8610
        0x0000, # G+8611
        0x2039, # G+8612
        0x203A, # G+8613
        0x0000, # G+8614
        0x0000, # G+8615
        0x0000, # G+8616
        0x0000, # G+8617
        0x0000, # G+8618
        0x0000, # G+8619
        0x0000, # G+8620
        0x0000, # G+8621
        0x0000, # G+8622
        0x0000, # G+8623
        0x0000, # G+8624
        0x0000, # G+8625
        0x0000, # G+8626
        0x0000, # G+8627
        0x0000, # G+8628
        0x0000, # G+8629
        0x271A, # G+8630
        0x2716, # G+8631
        0x0000, # G+8632
        0x25EF, # G+8633
        0x0000, # G+8634
        0x0000, # G+8635
        0x0000, # G+8636
        0x2756, # G+8637
        0x0000, # G+8638
        0x25CC, # G+8639
        0x0000, # G+8640
        0x0000, # G+8641
        0x0000, # G+8642
        0x0000, # G+8643
        0x0000, # G+8644
        0x0000, # G+8645
        0x0000, # G+8646
        0x0000, # G+8647
        0x0000, # G+8648
        0x0000, # G+8649
        0x0000, # G+8650
        0x0000, # G+8651
        0x0000, # G+8652
        0x0000, # G+8653
        0x0000, # G+8654
        0x0000, # G+8655
        0x0000, # G+8656
        0x0000, # G+8657
        0x0000, # G+8658
        0x0000, # G+8659
        0x0000, # G+8660
        0x0000, # G+8661
        0x0000, # G+8662
        0x0000, # G+8663
        0x262F, # G+8664
        0x0000, # G+8665
        0x0000, # G+8666
        0x0000, # G+8667
        0x0000, # G+8668
        0x0000, # G+8669
        0x0000, # G+8670
        0x3020, # G+8671
        0x0000, # G+8672
        0x2776, # G+8673
        0x2777, # G+8674
        0x2778, # G+8675
        0x2779, # G+8676
        0x277A, # G+8677
        0x277B, # G+8678
        0x277C, # G+8679
        0x277D, # G+8680
        0x277E, # G+8681
        0x277F, # G+8682
        0x0000, # G+8683
        0x0000, # G+8684
        0x0000, # G+8685
        0x0000, # G+8686
        0x0000, # G+8687
        0x0000, # G+8688
        0x0000, # G+8689
        0x0000, # G+8690
        0x0000, # G+8691
        0x0000, # G+8692
        0x0000, # G+8693
        0x0000, # G+8694
        0x0000, # G+8695
        0x0000, # G+8696
        0x0000, # G+8697
        0x0000, # G+8698
        0x0000, # G+8699
        0x3012, # G+8700
        0x3036, # G+8701
        0x0000, # G+8702
        0x0000, # G+8703
        0x0000, # G+8704
        0x0000, # G+8705
        0x0000, # G+8706
        0x0000, # G+8707
        0x0000, # G+8708
        0x0000, # G+8709
        0x0000, # G+8710
        0x0000, # G+8711
        0x0000, # G+8712
        0x0000, # G+8713
        0x0000, # G+8714
        0x2206, # G+8715
        0x0000, # G+8716
        0x221F, # G+8717
        0x0000, # G+8718
        0x2225, # G+8719
        0x2226, # G+8720
        0x0000, # G+8721
        0x2253, # G+8722
        0x2251, # G+8723
        0x2266, # G+8724
        0x2267, # G+8725
        0x2213, # G+8726
        0x2295, # G+8727
        0x2296, # G+8728
        0x2297, # G+8729
        0x0000, # G+8730
        0x2314, # G+8731
        0x0000, # G+8732
        0x0000, # G+8733
        0x2262, # G+8734
        0x0000, # G+8735
        0x25B1, # G+8736
        0x0000, # G+8737
        0x2222, # G+8738
        0x2250, # G+8739
        0x0000, # G+8740
        0x0000, # G+8741
        0x22A3, # G+8742
        0x0000, # G+8743
        0x0000, # G+8744
        0x226E, # G+8745
        0x226F, # G+8746
        0x2285, # G+8747
        0x2284, # G+8748
        0x2209, # G+8749
        0x220C, # G+8750
        0x22BB, # G+8751
        0x22BC, # G+8752
        0x225A, # G+8753
        0x2306, # G+8754
        0x0000, # G+8755
        0x0000, # G+8756
        0x0000, # G+8757
        0x0000, # G+8758
        0x0000, # G+8759
        0x0000, # G+8760
        0x329E, # G+8761
        0x0000, # G+8762
        0x203C, # G+8763
        0x0000, # G+8764
        0x0000, # G+8765
        0x0000, # G+8766
        0x0000, # G+8767
        0x0000, # G+8768
        0x0000, # G+8769
        0x0000, # G+8770
        0x0000, # G+8771
        0x0000, # G+8772
        0x0000, # G+8773
        0x0000, # G+8774
        0x25E6, # G+8775
        0x0000, # G+8776
        0x0000, # G+8777
        0x0000, # G+8778
        0x25BF, # G+8779
        0x25B5, # G+8780
        0x25B9, # G+8781
        0x25C3, # G+8782
        0x0000, # G+8783
        0x0000, # G+8784
        0x0000, # G+8785
        0x0000, # G+8786
        0x25CA, # G+8787
        0x3231, # G+8788
        0x3239, # G+8789
        0x33CB, # G+8790
        0x246F, # G+8791
        0x2470, # G+8792
        0x2471, # G+8793
        0x2472, # G+8794
        0x2473, # G+8795
        0x0000, # G+8796
        0x0000, # G+8797
        0x0000, # G+8798
        0x0000, # G+8799
        0x0000, # G+8800
        0x0000, # G+8801
        0x0000, # G+8802
        0x0000, # G+8803
        0x0000, # G+8804
        0x0000, # G+8805
        0x0000, # G+8806
        0x0000, # G+8807
        0x0000, # G+8808
        0x0000, # G+8809
        0x0000, # G+8810
        0x0000, # G+8811
        0x0000, # G+8812
        0x0000, # G+8813
        0x21D0, # G+8814
        0x21CF, # G+8815
        0x21CD, # G+8816
        0x0000, # G+8817
        0x0000, # G+8818
        0x0000, # G+8819
        0x0000, # G+8820
        0x0000, # G+8821
        0x0000, # G+8822
        0x0000, # G+8823
        0x0000, # G+8824
        0x0000, # G+8825
        0x0000, # G+8826
        0x0000, # G+8827
        0x0000, # G+8828
        0x0000, # G+8829
        0x0000, # G+8830
        0x0000, # G+8831
        0x0000, # G+8832
        0x0000, # G+8833
        0x0000, # G+8834
        0x0000, # G+8835
        0x0000, # G+8836
        0x0000, # G+8837
        0x0000, # G+8838
        0x0000, # G+8839
        0x0000, # G+8840
        0x0000, # G+8841
        0x0000, # G+8842
        0x0000, # G+8843
        0x0000, # G+8844
        0x0000, # G+8845
        0x0000, # G+8846
        0x0000, # G+8847
        0x0000, # G+8848
        0x0000, # G+8849
        0x0000, # G+8850
        0x0000, # G+8851
        0x0000, # G+8852
        0x0000, # G+8853
        0x21D1, # G+8854
        0x21D3, # G+8855
        0x0000, # G+8856
        0x0000, # G+8857
        0x0000, # G+8858
        0x0000, # G+8859
        0x0000, # G+8860
        0x0000, # G+8861
        0x0000, # G+8862
        0x0000, # G+8863
        0x21B2, # G+8864
        0x21B1, # G+8865
        0x0000, # G+8866
        0x21B4, # G+8867
        0x21B0, # G+8868
        0x21B3, # G+8869
        0x0000, # G+8870
        0x0000, # G+8871
        0x0000, # G+8872
        0x0000, # G+8873
        0x0000, # G+8874
        0x0000, # G+8875
        0x0000, # G+8876
        0x0000, # G+8877
        0x0000, # G+8878
        0x0000, # G+8879
        0x0000, # G+8880
        0x0000, # G+8881
        0x0000, # G+8882
        0x0000, # G+8883
        0x21BC, # G+8884
        0x21C0, # G+8885
        0x0000, # G+8886
        0x0000, # G+8887
        0x0000, # G+8888
        0x0000, # G+8889
        0x0000, # G+8890
        0x0000, # G+8891
        0x0000, # G+8892
        0x0000, # G+8893
        0x0000, # G+8894
        0x0000, # G+8895
        0x21C4, # G+8896
        0x21C5, # G+8897
        0x0000, # G+8898
        0x0000, # G+8899
        0x0000, # G+8900
        0x0000, # G+8901
        0x0000, # G+8902
        0x0000, # G+8903
        0x0000, # G+8904
        0x0000, # G+8905
        0x0000, # G+8906
        0x0000, # G+8907
        0x0000, # G+8908
        0x0000, # G+8909
        0x0000, # G+8910
        0x0000, # G+8911
        0x0000, # G+8912
        0x0000, # G+8913
        0x0000, # G+8914
        0x0000, # G+8915
        0x0000, # G+8916
        0x0000, # G+8917
        0x0000, # G+8918
        0x0000, # G+8919
        0x0000, # G+8920
        0x0000, # G+8921
        0x0000, # G+8922
        0x0000, # G+8923
        0x0000, # G+8924
        0x0000, # G+8925
        0x0000, # G+8926
        0x0000, # G+8927
        0x0000, # G+8928
        0x0000, # G+8929
        0x0000, # G+8930
        0x0000, # G+8931
        0x0000, # G+8932
        0x0000, # G+8933
        0x0000, # G+8934
        0x0000, # G+8935
        0x0000, # G+8936
        0x0000, # G+8937
        0x0000, # G+8938
        0x0000, # G+8939
        0x0000, # G+8940
        0x0000, # G+8941
        0x0000, # G+8942
        0x0000, # G+8943
        0x0000, # G+8944
        0x0000, # G+8945
        0x0000, # G+8946
        0x0000, # G+8947
        0x0000, # G+8948
        0x0000, # G+8949
        0x0000, # G+8950
        0x0000, # G+8951
        0x0000, # G+8952
        0x0000, # G+8953
        0x0000, # G+8954
        0x0000, # G+8955
        0x0000, # G+8956
        0x0000, # G+8957
        0x0000, # G+8958
        0x0000, # G+8959
        0x0000, # G+8960
        0x0000, # G+8961
        0x0000, # G+8962
        0x0000, # G+8963
        0x0000, # G+8964
        0x0000, # G+8965
        0x0000, # G+8966
        0x0000, # G+8967
        0x0000, # G+8968
        0x0000, # G+8969
        0x0000, # G+8970
        0x0000, # G+8971
        0x0000, # G+8972
        0x0000, # G+8973
        0x0000, # G+8974
        0x0000, # G+8975
        0x0000, # G+8976
        0x0000, # G+8977
        0x0000, # G+8978
        0x0000, # G+8979
        0x0000, # G+8980
        0x0000, # G+8981
        0x0000, # G+8982
        0x0000, # G+8983
        0x0000, # G+8984
        0x0000, # G+8985
        0x0000, # G+8986
        0x0000, # G+8987
        0x0000, # G+8988
        0x0000, # G+8989
        0x0000, # G+8990
        0x0000, # G+8991
        0x0000, # G+8992
        0x0000, # G+8993
        0x0000, # G+8994
        0x0000, # G+8995
        0x0000, # G+8996
        0x0000, # G+8997
        0x0000, # G+8998
        0x0000, # G+8999
        0x0000, # G+9000
        0x0000, # G+9001
        0x0000, # G+9002
        0x0000, # G+9003
        0x0000, # G+9004
        0x0000, # G+9005
        0x0000, # G+9006
        0x0000, # G+9007
        0x0000, # G+9008
        0x0000, # G+9009
        0x0000, # G+9010
        0x0000, # G+9011
        0x0000, # G+9012
        0x0000, # G+9013
        0x0000, # G+9014
        0x0000, # G+9015
        0x0000, # G+9016
        0x0000, # G+9017
        0x0000, # G+9018
        0x0000, # G+9019
        0x0000, # G+9020
        0x0000, # G+9021
        0x0000, # G+9022
        0x0000, # G+9023
        0x0000, # G+9024
        0x0000, # G+9025
        0x0000, # G+9026
        0x0000, # G+9027
        0x0000, # G+9028
        0x0000, # G+9029
        0x0000, # G+9030
        0x0000, # G+9031
        0x0000, # G+9032
        0x0000, # G+9033
        0x0000, # G+9034
        0x0000, # G+9035
        0x0000, # G+9036
        0x0000, # G+9037
        0x0000, # G+9038
        0x0000, # G+9039
        0x0000, # G+9040
        0x0000, # G+9041
        0x2483, # G+9042
        0x2484, # G+9043
        0x2485, # G+9044
        0x2486, # G+9045
        0x2487, # G+9046
        0x0000, # G+9047
        0x0000, # G+9048
        0x0000, # G+9049
        0x0000, # G+9050
        0x0000, # G+9051
        0x0000, # G+9052
        0x0000, # G+9053
        0x0000, # G+9054
        0x0000, # G+9055
        0x0000, # G+9056
        0x0000, # G+9057
        0x0000, # G+9058
        0x0000, # G+9059
        0x0000, # G+9060
        0x0000, # G+9061
        0x0000, # G+9062
        0x0000, # G+9063
        0x0000, # G+9064
        0x0000, # G+9065
        0x0000, # G+9066
        0x0000, # G+9067
        0x0000, # G+9068
        0x0000, # G+9069
        0x0000, # G+9070
        0x0000, # G+9071
        0x0000, # G+9072
        0x0000, # G+9073
        0x0000, # G+9074
        0x0000, # G+9075
        0x0000, # G+9076
        0x0000, # G+9077
        0x0000, # G+9078
        0x0000, # G+9079
        0x3294, # G+9080
        0x0000, # G+9081
        0x0000, # G+9082
        0x0000, # G+9083
        0x0000, # G+9084
        0x0000, # G+9085
        0x0000, # G+9086
        0x0000, # G+9087
        0x0000, # G+9088
        0x0000, # G+9089
        0x0000, # G+9090
        0x0000, # G+9091
        0x0000, # G+9092
        0x0000, # G+9093
        0x0000, # G+9094
        0x0000, # G+9095
        0x32A5, # G+9096
        0x0000, # G+9097
        0x0000, # G+9098
        0x0000, # G+9099
        0x0000, # G+9100
        0x0000, # G+9101
        0x0000, # G+9102
        0x0000, # G+9103
        0x0000, # G+9104
        0x0000, # G+9105
        0x0000, # G+9106
        0x0000, # G+9107
        0x0000, # G+9108
        0x0000, # G+9109
        0x0000, # G+9110
        0x0000, # G+9111
        0x0000, # G+9112
        0x0000, # G+9113
        0x0000, # G+9114
        0x0000, # G+9115
        0x0000, # G+9116
        0x0000, # G+9117
        0x0000, # G+9118
        0x0000, # G+9119
        0x0000, # G+9120
        0x0000, # G+9121
        0x0000, # G+9122
        0x0000, # G+9123
        0x0000, # G+9124
        0x0000, # G+9125
        0x0000, # G+9126
        0x0000, # G+9127
        0x0000, # G+9128
        0x0000, # G+9129
        0x0000, # G+9130
        0x0000, # G+9131
        0x0000, # G+9132
        0x0000, # G+9133
        0x0000, # G+9134
        0x0000, # G+9135
        0x0000, # G+9136
        0x0000, # G+9137
        0x0000, # G+9138
        0x0000, # G+9139
        0x0000, # G+9140
        0x0000, # G+9141
        0x0000, # G+9142
        0x0000, # G+9143
        0x0000, # G+9144
        0x0000, # G+9145
        0x0000, # G+9146
        0x0000, # G+9147
        0x0000, # G+9148
        0x0000, # G+9149
        0x0000, # G+9150
        0x0000, # G+9151
        0x0000, # G+9152
        0x0000, # G+9153
        0x0000, # G+9154
        0x0000, # G+9155
        0x0000, # G+9156
        0x0000, # G+9157
        0x0000, # G+9158
        0x0000, # G+9159
        0x0000, # G+9160
        0x0000, # G+9161
        0x0000, # G+9162
        0x0000, # G+9163
        0x0000, # G+9164
        0x0000, # G+9165
        0x0000, # G+9166
        0x0000, # G+9167
        0x0000, # G+9168
        0x0000, # G+9169
        0x0000, # G+9170
        0x0000, # G+9171
        0x0000, # G+9172
        0x0000, # G+9173
        0x0000, # G+9174
        0x0000, # G+9175
        0x0000, # G+9176
        0x0000, # G+9177
        0x0000, # G+9178
        0x0000, # G+9179
        0x0000, # G+9180
        0x0000, # G+9181
        0x0000, # G+9182
        0x0000, # G+9183
        0x0000, # G+9184
        0x0000, # G+9185
        0x0000, # G+9186
        0x0000, # G+9187
        0x0000, # G+9188
        0x0000, # G+9189
        0x21E0, # G+9190
        0x21E2, # G+9191
        0x21E1, # G+9192
        0x21E3, # G+9193
        0x0000, # G+9194
        0x0000, # G+9195
        0x0000, # G+9196
        0x0000, # G+9197
        0x21E6, # G+9198
        0x21E8, # G+9199
        0x21E7, # G+9200
        0x21E9, # G+9201
        0x0000, # G+9202
        0x0000, # G+9203
        0x0000, # G+9204
        0x0000, # G+9205
        0x0000, # G+9206
        0x0000, # G+9207
        0x0000, # G+9208
        0x0000, # G+9209
        0x0000, # G+9210
        0x0000, # G+9211
        0x0000, # G+9212
        0x0000, # G+9213
        0x0000, # G+9214
        0x0000, # G+9215
        0x0000, # G+9216
        0x0000, # G+9217
        0x0000, # G+9218
        0x0000, # G+9219
        0x0000, # G+9220
        0x0000, # G+9221
        0x261D, # G+9222
        0x261F, # G+9223
        0x0000, # G+9224
        0x0000, # G+9225
        0x0000, # G+9226
        0x0000, # G+9227
        0x0000, # G+9228
        0x0000, # G+9229
        0x0000, # G+9230
        0x0000, # G+9231
        0x0000, # G+9232
        0x0000, # G+9233
        0x0000, # G+9234
        0x0000, # G+9235
        0x0000, # G+9236
        0x0000, # G+9237
        0x0000, # G+9238
        0x0000, # G+9239
        0x0000, # G+9240
        0x0000, # G+9241
        0x0000, # G+9242
        0x0000, # G+9243
        0x0000, # G+9244
        0x0000, # G+9245
        0x0000, # G+9246
        0x0000, # G+9247
        0x0000, # G+9248
        0x0000, # G+9249
        0x0000, # G+9250
        0x0000, # G+9251
        0x0000, # G+9252
        0x0000, # G+9253
        0x0000, # G+9254
        0x0000, # G+9255
        0x0000, # G+9256
        0x0000, # G+9257
        0x0000, # G+9258
        0x0000, # G+9259
        0x0000, # G+9260
        0x0000, # G+9261
        0x0000, # G+9262
        0x0000, # G+9263
        0x0000, # G+9264
        0x0000, # G+9265
        0x0000, # G+9266
        0x0000, # G+9267
        0x0000, # G+9268
        0x0000, # G+9269
        0x0000, # G+9270
        0x0000, # G+9271
        0x0000, # G+9272
        0x0000, # G+9273
        0x0000, # G+9274
        0x0000, # G+9275
        0x0000, # G+9276
        0x0000, # G+9277
        0x0000, # G+9278
        0x0000, # G+9279
        0x0000, # G+9280
        0x0000, # G+9281
        0x0000, # G+9282
        0x0000, # G+9283
        0x0000, # G+9284
        0x0000, # G+9285
        0x0000, # G+9286
        0x0000, # G+9287
        0x0000, # G+9288
        0x0000, # G+9289
        0x0000, # G+9290
        0x0000, # G+9291
        0x0000, # G+9292
        0x0000, # G+9293
        0x0000, # G+9294
        0x0000, # G+9295
        0x0000, # G+9296
        0x0000, # G+9297
        0x0000, # G+9298
        0x0000, # G+9299
        0x3290, # G+9300
        0x328A, # G+9301
        0x328B, # G+9302
        0x328C, # G+9303
        0x328D, # G+9304
        0x328E, # G+9305
        0x328F, # G+9306
        0x0000, # G+9307
        0x0000, # G+9308
        0x0000, # G+9309
        0x0000, # G+9310
        0x0000, # G+9311
        0x0000, # G+9312
        0x0000, # G+9313
        0x0000, # G+9314
        0x0000, # G+9315
        0x0000, # G+9316
        0x0000, # G+9317
        0x0000, # G+9318
        0x0000, # G+9319
        0x0000, # G+9320
        0x0000, # G+9321
        0x301E, # G+9322
        0x301F, # G+9323
        0x2036, # G+9324
        0x0000, # G+9325
        0x2035, # G+9326
        0x0000, # G+9327
        0x0000, # G+9328
        0x0000, # G+9329
        0x30FC, # G+9330
        0x0000, # G+9331
        0x0000, # G+9332
        0xAC02, # G+9333
        0xAC03, # G+9334
        0xAC05, # G+9335
        0xAC06, # G+9336
        0xAC0B, # G+9337
        0xAC0C, # G+9338
        0xAC0D, # G+9339
        0xAC0E, # G+9340
        0xAC0F, # G+9341
        0xAC18, # G+9342
        0xAC1E, # G+9343
        0xAC1F, # G+9344
        0xAC21, # G+9345
        0xAC22, # G+9346
        0xAC23, # G+9347
        0xAC25, # G+9348
        0xAC26, # G+9349
        0xAC27, # G+9350
        0xAC28, # G+9351
        0xAC29, # G+9352
        0xAC2A, # G+9353
        0xAC2B, # G+9354
        0xAC2E, # G+9355
        0xAC32, # G+9356
        0xAC33, # G+9357
        0xAC34, # G+9358
        0xAC35, # G+9359
        0xAC36, # G+9360
        0xAC37, # G+9361
        0xAC3A, # G+9362
        0xAC3B, # G+9363
        0xAC3D, # G+9364
        0xAC3E, # G+9365
        0xAC3F, # G+9366
        0xAC41, # G+9367
        0xAC42, # G+9368
        0xAC43, # G+9369
        0xAC44, # G+9370
        0xAC45, # G+9371
        0xAC46, # G+9372
        0xAC47, # G+9373
        0xAC48, # G+9374
        0xAC49, # G+9375
        0xAC4A, # G+9376
        0xAC4C, # G+9377
        0xAC4E, # G+9378
        0xAC4F, # G+9379
        0xAC50, # G+9380
        0xAC51, # G+9381
        0xAC52, # G+9382
        0xAC53, # G+9383
        0xAC55, # G+9384
        0xAC56, # G+9385
        0xAC57, # G+9386
        0xAC59, # G+9387
        0xAC5A, # G+9388
        0xAC5B, # G+9389
        0xAC5D, # G+9390
        0xAC5E, # G+9391
        0xAC5F, # G+9392
        0xAC60, # G+9393
        0xAC61, # G+9394
        0xAC62, # G+9395
        0xAC63, # G+9396
        0xAC64, # G+9397
        0xAC65, # G+9398
        0xAC66, # G+9399
        0xAC67, # G+9400
        0xAC68, # G+9401
        0xAC69, # G+9402
        0xAC6A, # G+9403
        0xAC6B, # G+9404
        0xAC6C, # G+9405
        0xAC6D, # G+9406
        0xAC6E, # G+9407
        0xAC6F, # G+9408
        0xAC72, # G+9409
        0xAC73, # G+9410
        0xAC75, # G+9411
        0xAC76, # G+9412
        0xAC79, # G+9413
        0xAC7B, # G+9414
        0xAC7C, # G+9415
        0xAC7D, # G+9416
        0xAC7E, # G+9417
        0xAC7F, # G+9418
        0xAC82, # G+9419
        0xAC87, # G+9420
        0xAC88, # G+9421
        0xAC8D, # G+9422
        0xAC8E, # G+9423
        0xAC8F, # G+9424
        0xAC91, # G+9425
        0xAC92, # G+9426
        0xAC93, # G+9427
        0xAC95, # G+9428
        0xAC96, # G+9429
        0xAC97, # G+9430
        0xAC98, # G+9431
        0xAC99, # G+9432
        0xAC9A, # G+9433
        0xAC9B, # G+9434
        0xAC9E, # G+9435
        0xACA2, # G+9436
        0xACA3, # G+9437
        0xACA4, # G+9438
        0xACA5, # G+9439
        0xACA6, # G+9440
        0xACA7, # G+9441
        0xACAB, # G+9442
        0xACAD, # G+9443
        0xACAE, # G+9444
        0xACB1, # G+9445
        0xACB2, # G+9446
        0xACB3, # G+9447
        0xACB4, # G+9448
        0xACB5, # G+9449
        0xACB6, # G+9450
        0xACB7, # G+9451
        0xACBA, # G+9452
        0xACBE, # G+9453
        0xACBF, # G+9454
        0xACC0, # G+9455
        0xACC2, # G+9456
        0xACC3, # G+9457
        0xACC5, # G+9458
        0xACC6, # G+9459
        0xACC7, # G+9460
        0xACC9, # G+9461
        0xACCA, # G+9462
        0xACCB, # G+9463
        0xACCD, # G+9464
        0xACCE, # G+9465
        0xACCF, # G+9466
        0xACD0, # G+9467
        0xACD1, # G+9468
        0xACD2, # G+9469
        0xACD3, # G+9470
        0xACD4, # G+9471
        0xACD6, # G+9472
        0xACD8, # G+9473
        0xACD9, # G+9474
        0xACDA, # G+9475
        0xACDB, # G+9476
        0xACDC, # G+9477
        0xACDD, # G+9478
        0xACDE, # G+9479
        0xACDF, # G+9480
        0xACE2, # G+9481
        0xACE3, # G+9482
        0xACE5, # G+9483
        0xACE6, # G+9484
        0xACE9, # G+9485
        0xACEB, # G+9486
        0xACED, # G+9487
        0xACEE, # G+9488
        0xACF2, # G+9489
        0xACF4, # G+9490
        0xACF7, # G+9491
        0xACF8, # G+9492
        0xACF9, # G+9493
        0xACFA, # G+9494
        0xACFB, # G+9495
        0xACFE, # G+9496
        0xACFF, # G+9497
        0xAD01, # G+9498
        0xAD02, # G+9499
        0xAD03, # G+9500
        0xAD05, # G+9501
        0xAD07, # G+9502
        0xAD08, # G+9503
        0xAD09, # G+9504
        0xAD0A, # G+9505
        0xAD0B, # G+9506
        0xAD0E, # G+9507
        0xAD10, # G+9508
        0xAD12, # G+9509
        0xAD13, # G+9510
        0xAD14, # G+9511
        0xAD15, # G+9512
        0xAD16, # G+9513
        0xAD17, # G+9514
        0xAD19, # G+9515
        0xAD1A, # G+9516
        0xAD1B, # G+9517
        0xAD1D, # G+9518
        0xAD1E, # G+9519
        0xAD1F, # G+9520
        0xAD21, # G+9521
        0xAD22, # G+9522
        0xAD23, # G+9523
        0xAD24, # G+9524
        0xAD25, # G+9525
        0xAD26, # G+9526
        0xAD27, # G+9527
        0xAD28, # G+9528
        0xAD2A, # G+9529
        0xAD2B, # G+9530
        0xAD2E, # G+9531
        0xAD2F, # G+9532
        0xAD30, # G+9533
        0xAD31, # G+9534
        0xAD32, # G+9535
        0xAD33, # G+9536
        0xAD36, # G+9537
        0xAD37, # G+9538
        0xAD39, # G+9539
        0xAD3A, # G+9540
        0xAD3B, # G+9541
        0xAD3D, # G+9542
        0xAD3E, # G+9543
        0xAD3F, # G+9544
        0xAD40, # G+9545
        0xAD41, # G+9546
        0xAD42, # G+9547
        0xAD43, # G+9548
        0xAD46, # G+9549
        0xAD48, # G+9550
        0xAD4A, # G+9551
        0xAD4B, # G+9552
        0xAD4C, # G+9553
        0xAD4D, # G+9554
        0xAD4E, # G+9555
        0xAD4F, # G+9556
        0xAD51, # G+9557
        0xAD52, # G+9558
        0xAD53, # G+9559
        0xAD55, # G+9560
        0xAD56, # G+9561
        0xAD57, # G+9562
        0xAD59, # G+9563
        0xAD5A, # G+9564
        0xAD5B, # G+9565
        0xAD5C, # G+9566
        0xAD5D, # G+9567
        0xAD5E, # G+9568
        0xAD5F, # G+9569
        0xAD60, # G+9570
        0xAD62, # G+9571
        0xAD64, # G+9572
        0xAD65, # G+9573
        0xAD66, # G+9574
        0xAD67, # G+9575
        0xAD68, # G+9576
        0xAD69, # G+9577
        0xAD6A, # G+9578
        0xAD6B, # G+9579
        0xAD6E, # G+9580
        0xAD6F, # G+9581
        0xAD71, # G+9582
        0xAD72, # G+9583
        0xAD77, # G+9584
        0xAD78, # G+9585
        0xAD79, # G+9586
        0xAD7A, # G+9587
        0xAD7E, # G+9588
        0xAD80, # G+9589
        0xAD83, # G+9590
        0xAD84, # G+9591
        0xAD85, # G+9592
        0xAD86, # G+9593
        0xAD87, # G+9594
        0xAD8A, # G+9595
        0xAD8B, # G+9596
        0xAD8D, # G+9597
        0xAD8E, # G+9598
        0xAD8F, # G+9599
        0xAD91, # G+9600
        0xAD92, # G+9601
        0xAD93, # G+9602
        0xAD94, # G+9603
        0xAD95, # G+9604
        0xAD96, # G+9605
        0xAD97, # G+9606
        0xAD98, # G+9607
        0xAD99, # G+9608
        0xAD9A, # G+9609
        0xAD9B, # G+9610
        0xAD9E, # G+9611
        0xAD9F, # G+9612
        0xADA0, # G+9613
        0xADA1, # G+9614
        0xADA2, # G+9615
        0xADA3, # G+9616
        0xADA5, # G+9617
        0xADA6, # G+9618
        0xADA7, # G+9619
        0xADA8, # G+9620
        0xADA9, # G+9621
        0xADAA, # G+9622
        0xADAB, # G+9623
        0xADAC, # G+9624
        0xADAD, # G+9625
        0xADAE, # G+9626
        0xADAF, # G+9627
        0xADB0, # G+9628
        0xADB1, # G+9629
        0xADB2, # G+9630
        0xADB3, # G+9631
        0xADB4, # G+9632
        0xADB5, # G+9633
        0xADB6, # G+9634
        0xADB8, # G+9635
        0xADB9, # G+9636
        0xADBA, # G+9637
        0xADBB, # G+9638
        0xADBC, # G+9639
        0xADBD, # G+9640
        0xADBE, # G+9641
        0xADBF, # G+9642
        0xADC2, # G+9643
        0xADC3, # G+9644
        0xADC5, # G+9645
        0xADC6, # G+9646
        0xADC7, # G+9647
        0xADC9, # G+9648
        0xADCA, # G+9649
        0xADCB, # G+9650
        0xADCC, # G+9651
        0xADCD, # G+9652
        0xADCE, # G+9653
        0xADCF, # G+9654
        0xADD2, # G+9655
        0xADD4, # G+9656
        0xADD5, # G+9657
        0xADD6, # G+9658
        0xADD7, # G+9659
        0xADD8, # G+9660
        0xADD9, # G+9661
        0xADDA, # G+9662
        0xADDB, # G+9663
        0xADDD, # G+9664
        0xADDE, # G+9665
        0xADDF, # G+9666
        0xADE1, # G+9667
        0xADE2, # G+9668
        0xADE3, # G+9669
        0xADE5, # G+9670
        0xADE6, # G+9671
        0xADE7, # G+9672
        0xADE8, # G+9673
        0xADE9, # G+9674
        0xADEA, # G+9675
        0xADEB, # G+9676
        0xADEC, # G+9677
        0xADED, # G+9678
        0xADEE, # G+9679
        0xADEF, # G+9680
        0xADF0, # G+9681
        0xADF1, # G+9682
        0xADF2, # G+9683
        0xADF3, # G+9684
        0xADF4, # G+9685
        0xADF5, # G+9686
        0xADF6, # G+9687
        0xADF7, # G+9688
        0xADFA, # G+9689
        0xADFB, # G+9690
        0xADFD, # G+9691
        0xADFE, # G+9692
        0xAE02, # G+9693
        0xAE03, # G+9694
        0xAE04, # G+9695
        0xAE05, # G+9696
        0xAE06, # G+9697
        0xAE07, # G+9698
        0xAE0A, # G+9699
        0xAE0C, # G+9700
        0xAE0E, # G+9701
        0xAE0F, # G+9702
        0xAE10, # G+9703
        0xAE11, # G+9704
        0xAE12, # G+9705
        0xAE13, # G+9706
        0xAE15, # G+9707
        0xAE16, # G+9708
        0xAE17, # G+9709
        0xAE18, # G+9710
        0xAE19, # G+9711
        0xAE1A, # G+9712
        0xAE1B, # G+9713
        0xAE1C, # G+9714
        0xAE1D, # G+9715
        0xAE1E, # G+9716
        0xAE1F, # G+9717
        0xAE20, # G+9718
        0xAE21, # G+9719
        0xAE22, # G+9720
        0xAE23, # G+9721
        0xAE24, # G+9722
        0xAE25, # G+9723
        0xAE26, # G+9724
        0xAE27, # G+9725
        0xAE28, # G+9726
        0xAE29, # G+9727
        0xAE2A, # G+9728
        0xAE2B, # G+9729
        0xAE2C, # G+9730
        0xAE2D, # G+9731
        0xAE2E, # G+9732
        0xAE2F, # G+9733
        0xAE32, # G+9734
        0xAE33, # G+9735
        0xAE35, # G+9736
        0xAE36, # G+9737
        0xAE39, # G+9738
        0xAE3B, # G+9739
        0xAE3C, # G+9740
        0xAE3D, # G+9741
        0xAE3E, # G+9742
        0xAE3F, # G+9743
        0xAE42, # G+9744
        0xAE44, # G+9745
        0xAE47, # G+9746
        0xAE48, # G+9747
        0xAE49, # G+9748
        0xAE4B, # G+9749
        0xAE4F, # G+9750
        0xAE51, # G+9751
        0xAE52, # G+9752
        0xAE53, # G+9753
        0xAE55, # G+9754
        0xAE57, # G+9755
        0xAE58, # G+9756
        0xAE59, # G+9757
        0xAE5A, # G+9758
        0xAE5B, # G+9759
        0xAE5E, # G+9760
        0xAE62, # G+9761
        0xAE63, # G+9762
        0xAE64, # G+9763
        0xAE66, # G+9764
        0xAE67, # G+9765
        0xAE6A, # G+9766
        0xAE6B, # G+9767
        0xAE6D, # G+9768
        0xAE6E, # G+9769
        0xAE6F, # G+9770
        0xAE71, # G+9771
        0xAE72, # G+9772
        0xAE73, # G+9773
        0xAE74, # G+9774
        0xAE75, # G+9775
        0xAE76, # G+9776
        0xAE77, # G+9777
        0xAE7A, # G+9778
        0xAE7E, # G+9779
        0xAE7F, # G+9780
        0xAE80, # G+9781
        0xAE81, # G+9782
        0xAE82, # G+9783
        0xAE83, # G+9784
        0xAE86, # G+9785
        0xAE87, # G+9786
        0xAE88, # G+9787
        0xAE89, # G+9788
        0xAE8A, # G+9789
        0xAE8B, # G+9790
        0xAE8D, # G+9791
        0xAE8E, # G+9792
        0xAE8F, # G+9793
        0xAE90, # G+9794
        0xAE91, # G+9795
        0xAE92, # G+9796
        0xAE93, # G+9797
        0xAE94, # G+9798
        0xAE95, # G+9799
        0xAE96, # G+9800
        0xAE97, # G+9801
        0xAE98, # G+9802
        0xAE99, # G+9803
        0xAE9A, # G+9804
        0xAE9B, # G+9805
        0xAE9C, # G+9806
        0xAE9D, # G+9807
        0xAE9E, # G+9808
        0xAE9F, # G+9809
        0xAEA0, # G+9810
        0xAEA1, # G+9811
        0xAEA2, # G+9812
        0xAEA3, # G+9813
        0xAEA4, # G+9814
        0xAEA5, # G+9815
        0xAEA6, # G+9816
        0xAEA7, # G+9817
        0xAEA8, # G+9818
        0xAEA9, # G+9819
        0xAEAA, # G+9820
        0xAEAB, # G+9821
        0xAEAC, # G+9822
        0xAEAD, # G+9823
        0xAEAE, # G+9824
        0xAEAF, # G+9825
        0xAEB0, # G+9826
        0xAEB1, # G+9827
        0xAEB2, # G+9828
        0xAEB3, # G+9829
        0xAEB4, # G+9830
        0xAEB5, # G+9831
        0xAEB6, # G+9832
        0xAEB7, # G+9833
        0xAEB8, # G+9834
        0xAEB9, # G+9835
        0xAEBA, # G+9836
        0xAEBB, # G+9837
        0xAEBF, # G+9838
        0xAEC1, # G+9839
        0xAEC2, # G+9840
        0xAEC3, # G+9841
        0xAEC5, # G+9842
        0xAEC6, # G+9843
        0xAEC7, # G+9844
        0xAEC8, # G+9845
        0xAEC9, # G+9846
        0xAECA, # G+9847
        0xAECB, # G+9848
        0xAECE, # G+9849
        0xAED2, # G+9850
        0xAED3, # G+9851
        0xAED4, # G+9852
        0xAED5, # G+9853
        0xAED6, # G+9854
        0xAED7, # G+9855
        0xAEDA, # G+9856
        0xAEDB, # G+9857
        0xAEDD, # G+9858
        0xAEDE, # G+9859
        0xAEDF, # G+9860
        0xAEE0, # G+9861
        0xAEE1, # G+9862
        0xAEE2, # G+9863
        0xAEE3, # G+9864
        0xAEE4, # G+9865
        0xAEE5, # G+9866
        0xAEE6, # G+9867
        0xAEE7, # G+9868
        0xAEE9, # G+9869
        0xAEEA, # G+9870
        0xAEEC, # G+9871
        0xAEEE, # G+9872
        0xAEEF, # G+9873
        0xAEF0, # G+9874
        0xAEF1, # G+9875
        0xAEF2, # G+9876
        0xAEF3, # G+9877
        0xAEF5, # G+9878
        0xAEF6, # G+9879
        0xAEF7, # G+9880
        0xAEF9, # G+9881
        0xAEFA, # G+9882
        0xAEFB, # G+9883
        0xAEFD, # G+9884
        0xAEFE, # G+9885
        0xAEFF, # G+9886
        0xAF00, # G+9887
        0xAF01, # G+9888
        0xAF02, # G+9889
        0xAF03, # G+9890
        0xAF04, # G+9891
        0xAF05, # G+9892
        0xAF06, # G+9893
        0xAF09, # G+9894
        0xAF0A, # G+9895
        0xAF0B, # G+9896
        0xAF0C, # G+9897
        0xAF0E, # G+9898
        0xAF0F, # G+9899
        0xAF11, # G+9900
        0xAF12, # G+9901
        0xAF13, # G+9902
        0xAF14, # G+9903
        0xAF15, # G+9904
        0xAF16, # G+9905
        0xAF17, # G+9906
        0xAF18, # G+9907
        0xAF19, # G+9908
        0xAF1A, # G+9909
        0xAF1B, # G+9910
        0xAF1C, # G+9911
        0xAF1D, # G+9912
        0xAF1E, # G+9913
        0xAF1F, # G+9914
        0xAF20, # G+9915
        0xAF21, # G+9916
        0xAF22, # G+9917
        0xAF23, # G+9918
        0xAF24, # G+9919
        0xAF25, # G+9920
        0xAF26, # G+9921
        0xAF27, # G+9922
        0xAF28, # G+9923
        0xAF29, # G+9924
        0xAF2A, # G+9925
        0xAF2B, # G+9926
        0xAF2E, # G+9927
        0xAF2F, # G+9928
        0xAF31, # G+9929
        0xAF33, # G+9930
        0xAF35, # G+9931
        0xAF36, # G+9932
        0xAF37, # G+9933
        0xAF38, # G+9934
        0xAF39, # G+9935
        0xAF3A, # G+9936
        0xAF3B, # G+9937
        0xAF3E, # G+9938
        0xAF40, # G+9939
        0xAF44, # G+9940
        0xAF45, # G+9941
        0xAF46, # G+9942
        0xAF47, # G+9943
        0xAF4A, # G+9944
        0xAF4B, # G+9945
        0xAF4C, # G+9946
        0xAF4D, # G+9947
        0xAF4E, # G+9948
        0xAF4F, # G+9949
        0xAF51, # G+9950
        0xAF52, # G+9951
        0xAF53, # G+9952
        0xAF54, # G+9953
        0xAF55, # G+9954
        0xAF56, # G+9955
        0xAF57, # G+9956
        0xAF58, # G+9957
        0xAF59, # G+9958
        0xAF5A, # G+9959
        0xAF5B, # G+9960
        0xAF5E, # G+9961
        0xAF5F, # G+9962
        0xAF60, # G+9963
        0xAF61, # G+9964
        0xAF62, # G+9965
        0xAF63, # G+9966
        0xAF66, # G+9967
        0xAF67, # G+9968
        0xAF68, # G+9969
        0xAF69, # G+9970
        0xAF6A, # G+9971
        0xAF6B, # G+9972
        0xAF6C, # G+9973
        0xAF6D, # G+9974
        0xAF6E, # G+9975
        0xAF6F, # G+9976
        0xAF70, # G+9977
        0xAF71, # G+9978
        0xAF72, # G+9979
        0xAF73, # G+9980
        0xAF74, # G+9981
        0xAF75, # G+9982
        0xAF76, # G+9983
        0xAF77, # G+9984
        0xAF78, # G+9985
        0xAF7A, # G+9986
        0xAF7B, # G+9987
        0xAF7C, # G+9988
        0xAF7D, # G+9989
        0xAF7E, # G+9990
        0xAF7F, # G+9991
        0xAF81, # G+9992
        0xAF82, # G+9993
        0xAF83, # G+9994
        0xAF85, # G+9995
        0xAF86, # G+9996
        0xAF87, # G+9997
        0xAF89, # G+9998
        0xAF8A, # G+9999
        0xAF8B, # G+10000
        0xAF8C, # G+10001
        0xAF8D, # G+10002
        0xAF8E, # G+10003
        0xAF8F, # G+10004
        0xAF92, # G+10005
        0xAF93, # G+10006
        0xAF94, # G+10007
        0xAF96, # G+10008
        0xAF97, # G+10009
        0xAF98, # G+10010
        0xAF99, # G+10011
        0xAF9A, # G+10012
        0xAF9B, # G+10013
        0xAF9D, # G+10014
        0xAF9E, # G+10015
        0xAF9F, # G+10016
        0xAFA0, # G+10017
        0xAFA1, # G+10018
        0xAFA2, # G+10019
        0xAFA3, # G+10020
        0xAFA4, # G+10021
        0xAFA5, # G+10022
        0xAFA6, # G+10023
        0xAFA7, # G+10024
        0xAFA8, # G+10025
        0xAFA9, # G+10026
        0xAFAA, # G+10027
        0xAFAB, # G+10028
        0xAFAC, # G+10029
        0xAFAD, # G+10030
        0xAFAE, # G+10031
        0xAFAF, # G+10032
        0xAFB0, # G+10033
        0xAFB1, # G+10034
        0xAFB2, # G+10035
        0xAFB3, # G+10036
        0xAFB4, # G+10037
        0xAFB5, # G+10038
        0xAFB6, # G+10039
        0xAFB7, # G+10040
        0xAFBA, # G+10041
        0xAFBB, # G+10042
        0xAFBD, # G+10043
        0xAFBE, # G+10044
        0xAFBF, # G+10045
        0xAFC1, # G+10046
        0xAFC2, # G+10047
        0xAFC3, # G+10048
        0xAFC4, # G+10049
        0xAFC5, # G+10050
        0xAFC6, # G+10051
        0xAFCA, # G+10052
        0xAFCC, # G+10053
        0xAFCF, # G+10054
        0xAFD0, # G+10055
        0xAFD1, # G+10056
        0xAFD2, # G+10057
        0xAFD3, # G+10058
        0xAFD5, # G+10059
        0xAFD6, # G+10060
        0xAFD7, # G+10061
        0xAFD8, # G+10062
        0xAFD9, # G+10063
        0xAFDA, # G+10064
        0xAFDB, # G+10065
        0xAFDD, # G+10066
        0xAFDE, # G+10067
        0xAFDF, # G+10068
        0xAFE0, # G+10069
        0xAFE1, # G+10070
        0xAFE2, # G+10071
        0xAFE3, # G+10072
        0xAFE4, # G+10073
        0xAFE5, # G+10074
        0xAFE6, # G+10075
        0xAFE7, # G+10076
        0xAFEA, # G+10077
        0xAFEB, # G+10078
        0xAFEC, # G+10079
        0xAFED, # G+10080
        0xAFEE, # G+10081
        0xAFEF, # G+10082
        0xAFF2, # G+10083
        0xAFF3, # G+10084
        0xAFF5, # G+10085
        0xAFF6, # G+10086
        0xAFF7, # G+10087
        0xAFF9, # G+10088
        0xAFFA, # G+10089
        0xAFFB, # G+10090
        0xAFFC, # G+10091
        0xAFFD, # G+10092
        0xAFFE, # G+10093
        0xAFFF, # G+10094
        0xB002, # G+10095
        0xB003, # G+10096
        0xB005, # G+10097
        0xB006, # G+10098
        0xB007, # G+10099
        0xB008, # G+10100
        0xB009, # G+10101
        0xB00A, # G+10102
        0xB00B, # G+10103
        0xB00D, # G+10104
        0xB00E, # G+10105
        0xB00F, # G+10106
        0xB011, # G+10107
        0xB012, # G+10108
        0xB013, # G+10109
        0xB015, # G+10110
        0xB016, # G+10111
        0xB017, # G+10112
        0xB018, # G+10113
        0xB019, # G+10114
        0xB01A, # G+10115
        0xB01B, # G+10116
        0xB01E, # G+10117
        0xB01F, # G+10118
        0xB020, # G+10119
        0xB021, # G+10120
        0xB022, # G+10121
        0xB023, # G+10122
        0xB024, # G+10123
        0xB025, # G+10124
        0xB026, # G+10125
        0xB027, # G+10126
        0xB029, # G+10127
        0xB02A, # G+10128
        0xB02B, # G+10129
        0xB02C, # G+10130
        0xB02D, # G+10131
        0xB02E, # G+10132
        0xB02F, # G+10133
        0xB030, # G+10134
        0xB031, # G+10135
        0xB032, # G+10136
        0xB033, # G+10137
        0xB034, # G+10138
        0xB035, # G+10139
        0xB036, # G+10140
        0xB037, # G+10141
        0xB038, # G+10142
        0xB039, # G+10143
        0xB03A, # G+10144
        0xB03B, # G+10145
        0xB03C, # G+10146
        0xB03D, # G+10147
        0xB03E, # G+10148
        0xB03F, # G+10149
        0xB040, # G+10150
        0xB041, # G+10151
        0xB042, # G+10152
        0xB043, # G+10153
        0xB046, # G+10154
        0xB047, # G+10155
        0xB049, # G+10156
        0xB04B, # G+10157
        0xB04D, # G+10158
        0xB04F, # G+10159
        0xB050, # G+10160
        0xB051, # G+10161
        0xB052, # G+10162
        0xB056, # G+10163
        0xB058, # G+10164
        0xB05A, # G+10165
        0xB05B, # G+10166
        0xB05C, # G+10167
        0xB05E, # G+10168
        0xB05F, # G+10169
        0xB060, # G+10170
        0xB061, # G+10171
        0xB062, # G+10172
        0xB063, # G+10173
        0xB064, # G+10174
        0xB065, # G+10175
        0xB066, # G+10176
        0xB067, # G+10177
        0xB068, # G+10178
        0xB069, # G+10179
        0xB06A, # G+10180
        0xB06B, # G+10181
        0xB06C, # G+10182
        0xB06D, # G+10183
        0xB06E, # G+10184
        0xB06F, # G+10185
        0xB070, # G+10186
        0xB071, # G+10187
        0xB072, # G+10188
        0xB073, # G+10189
        0xB074, # G+10190
        0xB075, # G+10191
        0xB076, # G+10192
        0xB077, # G+10193
        0xB078, # G+10194
        0xB079, # G+10195
        0xB07A, # G+10196
        0xB07B, # G+10197
        0xB07E, # G+10198
        0xB07F, # G+10199
        0xB081, # G+10200
        0xB082, # G+10201
        0xB083, # G+10202
        0xB085, # G+10203
        0xB086, # G+10204
        0xB087, # G+10205
        0xB088, # G+10206
        0xB089, # G+10207
        0xB08A, # G+10208
        0xB08B, # G+10209
        0xB08E, # G+10210
        0xB090, # G+10211
        0xB092, # G+10212
        0xB093, # G+10213
        0xB094, # G+10214
        0xB095, # G+10215
        0xB096, # G+10216
        0xB097, # G+10217
        0xB09B, # G+10218
        0xB09D, # G+10219
        0xB09E, # G+10220
        0xB0A3, # G+10221
        0xB0A4, # G+10222
        0xB0A5, # G+10223
        0xB0A6, # G+10224
        0xB0A7, # G+10225
        0xB0AA, # G+10226
        0xB0B0, # G+10227
        0xB0B2, # G+10228
        0xB0B6, # G+10229
        0xB0B7, # G+10230
        0xB0B9, # G+10231
        0xB0BA, # G+10232
        0xB0BB, # G+10233
        0xB0BD, # G+10234
        0xB0BE, # G+10235
        0xB0BF, # G+10236
        0xB0C0, # G+10237
        0xB0C1, # G+10238
        0xB0C2, # G+10239
        0xB0C3, # G+10240
        0xB0C6, # G+10241
        0xB0CA, # G+10242
        0xB0CB, # G+10243
        0xB0CC, # G+10244
        0xB0CD, # G+10245
        0xB0CE, # G+10246
        0xB0CF, # G+10247
        0xB0D2, # G+10248
        0xB0D3, # G+10249
        0xB0D5, # G+10250
        0xB0D6, # G+10251
        0xB0D7, # G+10252
        0xB0D9, # G+10253
        0xB0DA, # G+10254
        0xB0DB, # G+10255
        0xB0DC, # G+10256
        0xB0DD, # G+10257
        0xB0DE, # G+10258
        0xB0DF, # G+10259
        0xB0E1, # G+10260
        0xB0E2, # G+10261
        0xB0E3, # G+10262
        0xB0E4, # G+10263
        0xB0E6, # G+10264
        0xB0E7, # G+10265
        0xB0E8, # G+10266
        0xB0E9, # G+10267
        0xB0EA, # G+10268
        0xB0EB, # G+10269
        0xB0EC, # G+10270
        0xB0ED, # G+10271
        0xB0EE, # G+10272
        0xB0EF, # G+10273
        0xB0F0, # G+10274
        0xB0F1, # G+10275
        0xB0F2, # G+10276
        0xB0F3, # G+10277
        0xB0F4, # G+10278
        0xB0F5, # G+10279
        0xB0F6, # G+10280
        0xB0F7, # G+10281
        0xB0F8, # G+10282
        0xB0F9, # G+10283
        0xB0FA, # G+10284
        0xB0FB, # G+10285
        0xB0FC, # G+10286
        0xB0FD, # G+10287
        0xB0FE, # G+10288
        0xB0FF, # G+10289
        0xB100, # G+10290
        0xB101, # G+10291
        0xB102, # G+10292
        0xB103, # G+10293
        0xB104, # G+10294
        0xB105, # G+10295
        0xB106, # G+10296
        0xB107, # G+10297
        0xB10A, # G+10298
        0xB10D, # G+10299
        0xB10E, # G+10300
        0xB10F, # G+10301
        0xB111, # G+10302
        0xB114, # G+10303
        0xB115, # G+10304
        0xB116, # G+10305
        0xB117, # G+10306
        0xB11A, # G+10307
        0xB11E, # G+10308
        0xB11F, # G+10309
        0xB120, # G+10310
        0xB121, # G+10311
        0xB122, # G+10312
        0xB126, # G+10313
        0xB127, # G+10314
        0xB129, # G+10315
        0xB12A, # G+10316
        0xB12B, # G+10317
        0xB12D, # G+10318
        0xB12E, # G+10319
        0xB12F, # G+10320
        0xB130, # G+10321
        0xB131, # G+10322
        0xB132, # G+10323
        0xB133, # G+10324
        0xB136, # G+10325
        0xB13A, # G+10326
        0xB13B, # G+10327
        0xB13C, # G+10328
        0xB13D, # G+10329
        0xB13E, # G+10330
        0xB13F, # G+10331
        0xB142, # G+10332
        0xB143, # G+10333
        0xB145, # G+10334
        0xB146, # G+10335
        0xB147, # G+10336
        0xB149, # G+10337
        0xB14A, # G+10338
        0xB14B, # G+10339
        0xB14C, # G+10340
        0xB14D, # G+10341
        0xB14E, # G+10342
        0xB14F, # G+10343
        0xB152, # G+10344
        0xB153, # G+10345
        0xB156, # G+10346
        0xB157, # G+10347
        0xB159, # G+10348
        0xB15A, # G+10349
        0xB15B, # G+10350
        0xB15D, # G+10351
        0xB15E, # G+10352
        0xB15F, # G+10353
        0xB161, # G+10354
        0xB162, # G+10355
        0xB163, # G+10356
        0xB164, # G+10357
        0xB165, # G+10358
        0xB166, # G+10359
        0xB167, # G+10360
        0xB168, # G+10361
        0xB169, # G+10362
        0xB16A, # G+10363
        0xB16B, # G+10364
        0xB16C, # G+10365
        0xB16D, # G+10366
        0xB16E, # G+10367
        0xB16F, # G+10368
        0xB170, # G+10369
        0xB171, # G+10370
        0xB172, # G+10371
        0xB173, # G+10372
        0xB174, # G+10373
        0xB175, # G+10374
        0xB176, # G+10375
        0xB177, # G+10376
        0xB17A, # G+10377
        0xB17B, # G+10378
        0xB17D, # G+10379
        0xB17E, # G+10380
        0xB17F, # G+10381
        0xB181, # G+10382
        0xB183, # G+10383
        0xB184, # G+10384
        0xB185, # G+10385
        0xB186, # G+10386
        0xB187, # G+10387
        0xB18A, # G+10388
        0xB18C, # G+10389
        0xB18E, # G+10390
        0xB18F, # G+10391
        0xB190, # G+10392
        0xB191, # G+10393
        0xB195, # G+10394
        0xB196, # G+10395
        0xB197, # G+10396
        0xB199, # G+10397
        0xB19A, # G+10398
        0xB19B, # G+10399
        0xB19D, # G+10400
        0xB19E, # G+10401
        0xB19F, # G+10402
        0xB1A0, # G+10403
        0xB1A1, # G+10404
        0xB1A2, # G+10405
        0xB1A3, # G+10406
        0xB1A4, # G+10407
        0xB1A5, # G+10408
        0xB1A6, # G+10409
        0xB1A7, # G+10410
        0xB1A9, # G+10411
        0xB1AA, # G+10412
        0xB1AB, # G+10413
        0xB1AC, # G+10414
        0xB1AD, # G+10415
        0xB1AE, # G+10416
        0xB1AF, # G+10417
        0xB1B0, # G+10418
        0xB1B1, # G+10419
        0xB1B2, # G+10420
        0xB1B3, # G+10421
        0xB1B4, # G+10422
        0xB1B5, # G+10423
        0xB1B6, # G+10424
        0xB1B7, # G+10425
        0xB1B8, # G+10426
        0xB1B9, # G+10427
        0xB1BA, # G+10428
        0xB1BB, # G+10429
        0xB1BC, # G+10430
        0xB1BD, # G+10431
        0xB1BE, # G+10432
        0xB1BF, # G+10433
        0xB1C0, # G+10434
        0xB1C1, # G+10435
        0xB1C2, # G+10436
        0xB1C3, # G+10437
        0xB1C4, # G+10438
        0xB1C5, # G+10439
        0xB1C6, # G+10440
        0xB1C7, # G+10441
        0xB1C8, # G+10442
        0xB1C9, # G+10443
        0xB1CA, # G+10444
        0xB1CB, # G+10445
        0xB1CD, # G+10446
        0xB1CE, # G+10447
        0xB1CF, # G+10448
        0xB1D1, # G+10449
        0xB1D2, # G+10450
        0xB1D3, # G+10451
        0xB1D5, # G+10452
        0xB1D6, # G+10453
        0xB1D7, # G+10454
        0xB1D8, # G+10455
        0xB1D9, # G+10456
        0xB1DA, # G+10457
        0xB1DB, # G+10458
        0xB1DE, # G+10459
        0xB1E0, # G+10460
        0xB1E1, # G+10461
        0xB1E2, # G+10462
        0xB1E3, # G+10463
        0xB1E4, # G+10464
        0xB1E5, # G+10465
        0xB1E6, # G+10466
        0xB1E7, # G+10467
        0xB1EA, # G+10468
        0xB1EB, # G+10469
        0xB1ED, # G+10470
        0xB1EE, # G+10471
        0xB1EF, # G+10472
        0xB1F1, # G+10473
        0xB1F2, # G+10474
        0xB1F3, # G+10475
        0xB1F4, # G+10476
        0xB1F5, # G+10477
        0xB1F6, # G+10478
        0xB1F7, # G+10479
        0xB1F8, # G+10480
        0xB1FA, # G+10481
        0xB1FC, # G+10482
        0xB1FE, # G+10483
        0xB1FF, # G+10484
        0xB200, # G+10485
        0xB201, # G+10486
        0xB202, # G+10487
        0xB203, # G+10488
        0xB206, # G+10489
        0xB207, # G+10490
        0xB209, # G+10491
        0xB20A, # G+10492
        0xB20D, # G+10493
        0xB20E, # G+10494
        0xB20F, # G+10495
        0xB210, # G+10496
        0xB211, # G+10497
        0xB212, # G+10498
        0xB213, # G+10499
        0xB216, # G+10500
        0xB218, # G+10501
        0xB21A, # G+10502
        0xB21B, # G+10503
        0xB21C, # G+10504
        0xB21D, # G+10505
        0xB21E, # G+10506
        0xB21F, # G+10507
        0xB221, # G+10508
        0xB222, # G+10509
        0xB223, # G+10510
        0xB224, # G+10511
        0xB225, # G+10512
        0xB226, # G+10513
        0xB227, # G+10514
        0xB228, # G+10515
        0xB229, # G+10516
        0xB22A, # G+10517
        0xB22B, # G+10518
        0xB22C, # G+10519
        0xB22D, # G+10520
        0xB22E, # G+10521
        0xB22F, # G+10522
        0xB230, # G+10523
        0xB231, # G+10524
        0xB232, # G+10525
        0xB233, # G+10526
        0xB235, # G+10527
        0xB236, # G+10528
        0xB237, # G+10529
        0xB238, # G+10530
        0xB239, # G+10531
        0xB23A, # G+10532
        0xB23B, # G+10533
        0xB23D, # G+10534
        0xB23E, # G+10535
        0xB23F, # G+10536
        0xB240, # G+10537
        0xB241, # G+10538
        0xB242, # G+10539
        0xB243, # G+10540
        0xB244, # G+10541
        0xB245, # G+10542
        0xB246, # G+10543
        0xB247, # G+10544
        0xB248, # G+10545
        0xB249, # G+10546
        0xB24A, # G+10547
        0xB24B, # G+10548
        0xB24C, # G+10549
        0xB24D, # G+10550
        0xB24E, # G+10551
        0xB24F, # G+10552
        0xB250, # G+10553
        0xB251, # G+10554
        0xB252, # G+10555
        0xB253, # G+10556
        0xB254, # G+10557
        0xB255, # G+10558
        0xB256, # G+10559
        0xB257, # G+10560
        0xB259, # G+10561
        0xB25A, # G+10562
        0xB25B, # G+10563
        0xB25D, # G+10564
        0xB25E, # G+10565
        0xB25F, # G+10566
        0xB261, # G+10567
        0xB262, # G+10568
        0xB263, # G+10569
        0xB264, # G+10570
        0xB265, # G+10571
        0xB266, # G+10572
        0xB267, # G+10573
        0xB26A, # G+10574
        0xB26B, # G+10575
        0xB26C, # G+10576
        0xB26D, # G+10577
        0xB26E, # G+10578
        0xB26F, # G+10579
        0xB270, # G+10580
        0xB271, # G+10581
        0xB272, # G+10582
        0xB273, # G+10583
        0xB276, # G+10584
        0xB277, # G+10585
        0xB278, # G+10586
        0xB279, # G+10587
        0xB27A, # G+10588
        0xB27B, # G+10589
        0xB27D, # G+10590
        0xB27E, # G+10591
        0xB27F, # G+10592
        0xB280, # G+10593
        0xB281, # G+10594
        0xB282, # G+10595
        0xB283, # G+10596
        0xB286, # G+10597
        0xB287, # G+10598
        0xB288, # G+10599
        0xB28A, # G+10600
        0xB28B, # G+10601
        0xB28C, # G+10602
        0xB28D, # G+10603
        0xB28E, # G+10604
        0xB28F, # G+10605
        0xB292, # G+10606
        0xB293, # G+10607
        0xB295, # G+10608
        0xB296, # G+10609
        0xB297, # G+10610
        0xB29B, # G+10611
        0xB29C, # G+10612
        0xB29D, # G+10613
        0xB29E, # G+10614
        0xB29F, # G+10615
        0xB2A2, # G+10616
        0xB2A4, # G+10617
        0xB2A7, # G+10618
        0xB2A8, # G+10619
        0xB2A9, # G+10620
        0xB2AB, # G+10621
        0xB2AD, # G+10622
        0xB2AE, # G+10623
        0xB2AF, # G+10624
        0xB2B1, # G+10625
        0xB2B2, # G+10626
        0xB2B3, # G+10627
        0xB2B5, # G+10628
        0xB2B6, # G+10629
        0xB2B7, # G+10630
        0xB2B8, # G+10631
        0xB2B9, # G+10632
        0xB2BA, # G+10633
        0xB2BB, # G+10634
        0xB2BC, # G+10635
        0xB2BD, # G+10636
        0xB2BE, # G+10637
        0xB2BF, # G+10638
        0xB2C0, # G+10639
        0xB2C1, # G+10640
        0xB2C2, # G+10641
        0xB2C3, # G+10642
        0xB2C4, # G+10643
        0xB2C5, # G+10644
        0xB2C6, # G+10645
        0xB2C7, # G+10646
        0xB2CA, # G+10647
        0xB2CB, # G+10648
        0xB2CD, # G+10649
        0xB2CE, # G+10650
        0xB2CF, # G+10651
        0xB2D1, # G+10652
        0xB2D3, # G+10653
        0xB2D4, # G+10654
        0xB2D5, # G+10655
        0xB2D6, # G+10656
        0xB2D7, # G+10657
        0xB2DA, # G+10658
        0xB2DC, # G+10659
        0xB2DE, # G+10660
        0xB2DF, # G+10661
        0xB2E0, # G+10662
        0xB2E1, # G+10663
        0xB2E3, # G+10664
        0xB2E7, # G+10665
        0xB2E9, # G+10666
        0xB2EA, # G+10667
        0xB2F0, # G+10668
        0xB2F1, # G+10669
        0xB2F2, # G+10670
        0xB2F6, # G+10671
        0xB2FC, # G+10672
        0xB2FD, # G+10673
        0xB2FE, # G+10674
        0xB302, # G+10675
        0xB303, # G+10676
        0xB305, # G+10677
        0xB306, # G+10678
        0xB307, # G+10679
        0xB309, # G+10680
        0xB30A, # G+10681
        0xB30B, # G+10682
        0xB30C, # G+10683
        0xB30D, # G+10684
        0xB30E, # G+10685
        0xB30F, # G+10686
        0xB312, # G+10687
        0xB316, # G+10688
        0xB317, # G+10689
        0xB318, # G+10690
        0xB319, # G+10691
        0xB31A, # G+10692
        0xB31B, # G+10693
        0xB31D, # G+10694
        0xB31E, # G+10695
        0xB31F, # G+10696
        0xB320, # G+10697
        0xB321, # G+10698
        0xB322, # G+10699
        0xB323, # G+10700
        0xB324, # G+10701
        0xB325, # G+10702
        0xB326, # G+10703
        0xB327, # G+10704
        0xB328, # G+10705
        0xB329, # G+10706
        0xB32A, # G+10707
        0xB32B, # G+10708
        0xB32C, # G+10709
        0xB32D, # G+10710
        0xB32E, # G+10711
        0xB32F, # G+10712
        0xB330, # G+10713
        0xB331, # G+10714
        0xB332, # G+10715
        0xB333, # G+10716
        0xB334, # G+10717
        0xB335, # G+10718
        0xB336, # G+10719
        0xB337, # G+10720
        0xB338, # G+10721
        0xB339, # G+10722
        0xB33A, # G+10723
        0xB33B, # G+10724
        0xB33C, # G+10725
        0xB33D, # G+10726
        0xB33E, # G+10727
        0xB33F, # G+10728
        0xB340, # G+10729
        0xB341, # G+10730
        0xB342, # G+10731
        0xB343, # G+10732
        0xB344, # G+10733
        0xB345, # G+10734
        0xB346, # G+10735
        0xB347, # G+10736
        0xB348, # G+10737
        0xB349, # G+10738
        0xB34A, # G+10739
        0xB34B, # G+10740
        0xB34C, # G+10741
        0xB34D, # G+10742
        0xB34E, # G+10743
        0xB34F, # G+10744
        0xB350, # G+10745
        0xB351, # G+10746
        0xB352, # G+10747
        0xB353, # G+10748
        0xB357, # G+10749
        0xB359, # G+10750
        0xB35A, # G+10751
        0xB35D, # G+10752
        0xB360, # G+10753
        0xB361, # G+10754
        0xB362, # G+10755
        0xB363, # G+10756
        0xB366, # G+10757
        0xB368, # G+10758
        0xB36A, # G+10759
        0xB36C, # G+10760
        0xB36D, # G+10761
        0xB36F, # G+10762
        0xB372, # G+10763
        0xB373, # G+10764
        0xB375, # G+10765
        0xB376, # G+10766
        0xB377, # G+10767
        0xB379, # G+10768
        0xB37A, # G+10769
        0xB37B, # G+10770
        0xB37C, # G+10771
        0xB37D, # G+10772
        0xB37E, # G+10773
        0xB37F, # G+10774
        0xB382, # G+10775
        0xB386, # G+10776
        0xB387, # G+10777
        0xB388, # G+10778
        0xB389, # G+10779
        0xB38A, # G+10780
        0xB38B, # G+10781
        0xB38D, # G+10782
        0xB38E, # G+10783
        0xB38F, # G+10784
        0xB391, # G+10785
        0xB392, # G+10786
        0xB393, # G+10787
        0xB395, # G+10788
        0xB396, # G+10789
        0xB397, # G+10790
        0xB398, # G+10791
        0xB399, # G+10792
        0xB39A, # G+10793
        0xB39B, # G+10794
        0xB39C, # G+10795
        0xB39D, # G+10796
        0xB39E, # G+10797
        0xB39F, # G+10798
        0xB3A2, # G+10799
        0xB3A3, # G+10800
        0xB3A4, # G+10801
        0xB3A5, # G+10802
        0xB3A6, # G+10803
        0xB3A7, # G+10804
        0xB3A9, # G+10805
        0xB3AA, # G+10806
        0xB3AB, # G+10807
        0xB3AD, # G+10808
        0xB3AE, # G+10809
        0xB3AF, # G+10810
        0xB3B0, # G+10811
        0xB3B1, # G+10812
        0xB3B2, # G+10813
        0xB3B3, # G+10814
        0xB3B4, # G+10815
        0xB3B5, # G+10816
        0xB3B6, # G+10817
        0xB3B7, # G+10818
        0xB3B8, # G+10819
        0xB3B9, # G+10820
        0xB3BA, # G+10821
        0xB3BB, # G+10822
        0xB3BC, # G+10823
        0xB3BD, # G+10824
        0xB3BE, # G+10825
        0xB3BF, # G+10826
        0xB3C0, # G+10827
        0xB3C1, # G+10828
        0xB3C2, # G+10829
        0xB3C3, # G+10830
        0xB3C6, # G+10831
        0xB3C7, # G+10832
        0xB3C9, # G+10833
        0xB3CA, # G+10834
        0xB3CD, # G+10835
        0xB3CF, # G+10836
        0xB3D1, # G+10837
        0xB3D2, # G+10838
        0xB3D3, # G+10839
        0xB3D6, # G+10840
        0xB3D8, # G+10841
        0xB3DA, # G+10842
        0xB3DC, # G+10843
        0xB3DE, # G+10844
        0xB3DF, # G+10845
        0xB3E1, # G+10846
        0xB3E2, # G+10847
        0xB3E3, # G+10848
        0xB3E5, # G+10849
        0xB3E6, # G+10850
        0xB3E7, # G+10851
        0xB3E9, # G+10852
        0xB3EA, # G+10853
        0xB3EB, # G+10854
        0xB3EC, # G+10855
        0xB3ED, # G+10856
        0xB3EE, # G+10857
        0xB3EF, # G+10858
        0xB3F0, # G+10859
        0xB3F1, # G+10860
        0xB3F2, # G+10861
        0xB3F3, # G+10862
        0xB3F4, # G+10863
        0xB3F5, # G+10864
        0xB3F6, # G+10865
        0xB3F7, # G+10866
        0xB3F8, # G+10867
        0xB3F9, # G+10868
        0xB3FA, # G+10869
        0xB3FB, # G+10870
        0xB3FD, # G+10871
        0xB3FE, # G+10872
        0xB3FF, # G+10873
        0xB400, # G+10874
        0xB401, # G+10875
        0xB402, # G+10876
        0xB403, # G+10877
        0xB404, # G+10878
        0xB405, # G+10879
        0xB406, # G+10880
        0xB407, # G+10881
        0xB408, # G+10882
        0xB409, # G+10883
        0xB40A, # G+10884
        0xB40B, # G+10885
        0xB40C, # G+10886
        0xB40D, # G+10887
        0xB40E, # G+10888
        0xB40F, # G+10889
        0xB411, # G+10890
        0xB412, # G+10891
        0xB413, # G+10892
        0xB414, # G+10893
        0xB415, # G+10894
        0xB416, # G+10895
        0xB417, # G+10896
        0xB419, # G+10897
        0xB41A, # G+10898
        0xB41B, # G+10899
        0xB41D, # G+10900
        0xB41E, # G+10901
        0xB41F, # G+10902
        0xB421, # G+10903
        0xB422, # G+10904
        0xB423, # G+10905
        0xB424, # G+10906
        0xB425, # G+10907
        0xB426, # G+10908
        0xB427, # G+10909
        0xB42A, # G+10910
        0xB42C, # G+10911
        0xB42D, # G+10912
        0xB42E, # G+10913
        0xB42F, # G+10914
        0xB430, # G+10915
        0xB431, # G+10916
        0xB432, # G+10917
        0xB433, # G+10918
        0xB435, # G+10919
        0xB436, # G+10920
        0xB437, # G+10921
        0xB438, # G+10922
        0xB439, # G+10923
        0xB43A, # G+10924
        0xB43B, # G+10925
        0xB43C, # G+10926
        0xB43D, # G+10927
        0xB43E, # G+10928
        0xB43F, # G+10929
        0xB440, # G+10930
        0xB441, # G+10931
        0xB442, # G+10932
        0xB443, # G+10933
        0xB444, # G+10934
        0xB445, # G+10935
        0xB446, # G+10936
        0xB447, # G+10937
        0xB448, # G+10938
        0xB449, # G+10939
        0xB44A, # G+10940
        0xB44B, # G+10941
        0xB44C, # G+10942
        0xB44D, # G+10943
        0xB44E, # G+10944
        0xB44F, # G+10945
        0xB452, # G+10946
        0xB453, # G+10947
        0xB455, # G+10948
        0xB456, # G+10949
        0xB457, # G+10950
        0xB459, # G+10951
        0xB45A, # G+10952
        0xB45B, # G+10953
        0xB45C, # G+10954
        0xB45D, # G+10955
        0xB45E, # G+10956
        0xB45F, # G+10957
        0xB462, # G+10958
        0xB464, # G+10959
        0xB466, # G+10960
        0xB467, # G+10961
        0xB468, # G+10962
        0xB469, # G+10963
        0xB46A, # G+10964
        0xB46B, # G+10965
        0xB46D, # G+10966
        0xB46E, # G+10967
        0xB46F, # G+10968
        0xB470, # G+10969
        0xB471, # G+10970
        0xB472, # G+10971
        0xB473, # G+10972
        0xB474, # G+10973
        0xB475, # G+10974
        0xB476, # G+10975
        0xB477, # G+10976
        0xB478, # G+10977
        0xB479, # G+10978
        0xB47A, # G+10979
        0xB47B, # G+10980
        0xB47C, # G+10981
        0xB47D, # G+10982
        0xB47E, # G+10983
        0xB47F, # G+10984
        0xB481, # G+10985
        0xB482, # G+10986
        0xB483, # G+10987
        0xB484, # G+10988
        0xB485, # G+10989
        0xB486, # G+10990
        0xB487, # G+10991
        0xB489, # G+10992
        0xB48A, # G+10993
        0xB48B, # G+10994
        0xB48C, # G+10995
        0xB48D, # G+10996
        0xB48E, # G+10997
        0xB48F, # G+10998
        0xB490, # G+10999
        0xB491, # G+11000
        0xB492, # G+11001
        0xB493, # G+11002
        0xB494, # G+11003
        0xB495, # G+11004
        0xB496, # G+11005
        0xB497, # G+11006
        0xB498, # G+11007
        0xB499, # G+11008
        0xB49A, # G+11009
        0xB49B, # G+11010
        0xB49C, # G+11011
        0xB49E, # G+11012
        0xB49F, # G+11013
        0xB4A0, # G+11014
        0xB4A1, # G+11015
        0xB4A2, # G+11016
        0xB4A3, # G+11017
        0xB4A5, # G+11018
        0xB4A6, # G+11019
        0xB4A7, # G+11020
        0xB4A9, # G+11021
        0xB4AA, # G+11022
        0xB4AB, # G+11023
        0xB4AD, # G+11024
        0xB4AE, # G+11025
        0xB4AF, # G+11026
        0xB4B0, # G+11027
        0xB4B1, # G+11028
        0xB4B2, # G+11029
        0xB4B3, # G+11030
        0xB4B4, # G+11031
        0xB4B6, # G+11032
        0xB4B8, # G+11033
        0xB4BA, # G+11034
        0xB4BB, # G+11035
        0xB4BC, # G+11036
        0xB4BD, # G+11037
        0xB4BE, # G+11038
        0xB4BF, # G+11039
        0xB4C1, # G+11040
        0xB4C2, # G+11041
        0xB4C3, # G+11042
        0xB4C5, # G+11043
        0xB4C6, # G+11044
        0xB4C7, # G+11045
        0xB4C9, # G+11046
        0xB4CA, # G+11047
        0xB4CB, # G+11048
        0xB4CC, # G+11049
        0xB4CD, # G+11050
        0xB4CE, # G+11051
        0xB4CF, # G+11052
        0xB4D1, # G+11053
        0xB4D2, # G+11054
        0xB4D3, # G+11055
        0xB4D4, # G+11056
        0xB4D6, # G+11057
        0xB4D7, # G+11058
        0xB4D8, # G+11059
        0xB4D9, # G+11060
        0xB4DA, # G+11061
        0xB4DB, # G+11062
        0xB4DE, # G+11063
        0xB4DF, # G+11064
        0xB4E1, # G+11065
        0xB4E2, # G+11066
        0xB4E5, # G+11067
        0xB4E7, # G+11068
        0xB4E8, # G+11069
        0xB4E9, # G+11070
        0xB4EA, # G+11071
        0xB4EB, # G+11072
        0xB4EE, # G+11073
        0xB4F0, # G+11074
        0xB4F2, # G+11075
        0xB4F3, # G+11076
        0xB4F4, # G+11077
        0xB4F5, # G+11078
        0xB4F6, # G+11079
        0xB4F7, # G+11080
        0xB4F9, # G+11081
        0xB4FA, # G+11082
        0xB4FB, # G+11083
        0xB4FC, # G+11084
        0xB4FD, # G+11085
        0xB4FE, # G+11086
        0xB4FF, # G+11087
        0xB500, # G+11088
        0xB501, # G+11089
        0xB502, # G+11090
        0xB503, # G+11091
        0xB504, # G+11092
        0xB505, # G+11093
        0xB506, # G+11094
        0xB507, # G+11095
        0xB508, # G+11096
        0xB509, # G+11097
        0xB50A, # G+11098
        0xB50B, # G+11099
        0xB50C, # G+11100
        0xB50D, # G+11101
        0xB50E, # G+11102
        0xB50F, # G+11103
        0xB510, # G+11104
        0xB511, # G+11105
        0xB512, # G+11106
        0xB513, # G+11107
        0xB516, # G+11108
        0xB517, # G+11109
        0xB519, # G+11110
        0xB51A, # G+11111
        0xB51D, # G+11112
        0xB51E, # G+11113
        0xB51F, # G+11114
        0xB520, # G+11115
        0xB521, # G+11116
        0xB522, # G+11117
        0xB523, # G+11118
        0xB526, # G+11119
        0xB52B, # G+11120
        0xB52C, # G+11121
        0xB52D, # G+11122
        0xB52E, # G+11123
        0xB52F, # G+11124
        0xB532, # G+11125
        0xB533, # G+11126
        0xB535, # G+11127
        0xB536, # G+11128
        0xB537, # G+11129
        0xB539, # G+11130
        0xB53A, # G+11131
        0xB53B, # G+11132
        0xB53C, # G+11133
        0xB53D, # G+11134
        0xB53E, # G+11135
        0xB53F, # G+11136
        0xB542, # G+11137
        0xB546, # G+11138
        0xB547, # G+11139
        0xB548, # G+11140
        0xB549, # G+11141
        0xB54A, # G+11142
        0xB54E, # G+11143
        0xB54F, # G+11144
        0xB551, # G+11145
        0xB552, # G+11146
        0xB553, # G+11147
        0xB555, # G+11148
        0xB556, # G+11149
        0xB557, # G+11150
        0xB558, # G+11151
        0xB559, # G+11152
        0xB55A, # G+11153
        0xB55B, # G+11154
        0xB55E, # G+11155
        0xB562, # G+11156
        0xB563, # G+11157
        0xB564, # G+11158
        0xB565, # G+11159
        0xB566, # G+11160
        0xB567, # G+11161
        0xB568, # G+11162
        0xB569, # G+11163
        0xB56A, # G+11164
        0xB56B, # G+11165
        0xB56C, # G+11166
        0xB56D, # G+11167
        0xB56E, # G+11168
        0xB56F, # G+11169
        0xB570, # G+11170
        0xB571, # G+11171
        0xB572, # G+11172
        0xB573, # G+11173
        0xB574, # G+11174
        0xB575, # G+11175
        0xB576, # G+11176
        0xB577, # G+11177
        0xB578, # G+11178
        0xB579, # G+11179
        0xB57A, # G+11180
        0xB57B, # G+11181
        0xB57C, # G+11182
        0xB57D, # G+11183
        0xB57E, # G+11184
        0xB57F, # G+11185
        0xB580, # G+11186
        0xB581, # G+11187
        0xB582, # G+11188
        0xB583, # G+11189
        0xB584, # G+11190
        0xB585, # G+11191
        0xB586, # G+11192
        0xB587, # G+11193
        0xB588, # G+11194
        0xB589, # G+11195
        0xB58A, # G+11196
        0xB58B, # G+11197
        0xB58C, # G+11198
        0xB58D, # G+11199
        0xB58E, # G+11200
        0xB58F, # G+11201
        0xB590, # G+11202
        0xB591, # G+11203
        0xB592, # G+11204
        0xB593, # G+11205
        0xB594, # G+11206
        0xB595, # G+11207
        0xB596, # G+11208
        0xB597, # G+11209
        0xB598, # G+11210
        0xB599, # G+11211
        0xB59A, # G+11212
        0xB59B, # G+11213
        0xB59C, # G+11214
        0xB59D, # G+11215
        0xB59E, # G+11216
        0xB59F, # G+11217
        0xB5A2, # G+11218
        0xB5A3, # G+11219
        0xB5A5, # G+11220
        0xB5A6, # G+11221
        0xB5A7, # G+11222
        0xB5A9, # G+11223
        0xB5AC, # G+11224
        0xB5AD, # G+11225
        0xB5AE, # G+11226
        0xB5AF, # G+11227
        0xB5B2, # G+11228
        0xB5B6, # G+11229
        0xB5B7, # G+11230
        0xB5B8, # G+11231
        0xB5B9, # G+11232
        0xB5BA, # G+11233
        0xB5BE, # G+11234
        0xB5BF, # G+11235
        0xB5C1, # G+11236
        0xB5C2, # G+11237
        0xB5C3, # G+11238
        0xB5C5, # G+11239
        0xB5C6, # G+11240
        0xB5C7, # G+11241
        0xB5C8, # G+11242
        0xB5C9, # G+11243
        0xB5CA, # G+11244
        0xB5CB, # G+11245
        0xB5CE, # G+11246
        0xB5D2, # G+11247
        0xB5D3, # G+11248
        0xB5D4, # G+11249
        0xB5D5, # G+11250
        0xB5D6, # G+11251
        0xB5D7, # G+11252
        0xB5D9, # G+11253
        0xB5DA, # G+11254
        0xB5DB, # G+11255
        0xB5DC, # G+11256
        0xB5DD, # G+11257
        0xB5DE, # G+11258
        0xB5DF, # G+11259
        0xB5E0, # G+11260
        0xB5E1, # G+11261
        0xB5E2, # G+11262
        0xB5E3, # G+11263
        0xB5E4, # G+11264
        0xB5E5, # G+11265
        0xB5E6, # G+11266
        0xB5E7, # G+11267
        0xB5E8, # G+11268
        0xB5E9, # G+11269
        0xB5EA, # G+11270
        0xB5EB, # G+11271
        0xB5ED, # G+11272
        0xB5EE, # G+11273
        0xB5EF, # G+11274
        0xB5F0, # G+11275
        0xB5F1, # G+11276
        0xB5F2, # G+11277
        0xB5F3, # G+11278
        0xB5F4, # G+11279
        0xB5F5, # G+11280
        0xB5F6, # G+11281
        0xB5F7, # G+11282
        0xB5F8, # G+11283
        0xB5F9, # G+11284
        0xB5FA, # G+11285
        0xB5FB, # G+11286
        0xB5FC, # G+11287
        0xB5FD, # G+11288
        0xB5FE, # G+11289
        0xB5FF, # G+11290
        0xB600, # G+11291
        0xB601, # G+11292
        0xB602, # G+11293
        0xB603, # G+11294
        0xB604, # G+11295
        0xB605, # G+11296
        0xB606, # G+11297
        0xB607, # G+11298
        0xB608, # G+11299
        0xB609, # G+11300
        0xB60A, # G+11301
        0xB60B, # G+11302
        0xB60C, # G+11303
        0xB60D, # G+11304
        0xB60E, # G+11305
        0xB60F, # G+11306
        0xB612, # G+11307
        0xB613, # G+11308
        0xB615, # G+11309
        0xB616, # G+11310
        0xB617, # G+11311
        0xB619, # G+11312
        0xB61A, # G+11313
        0xB61B, # G+11314
        0xB61C, # G+11315
        0xB61D, # G+11316
        0xB61E, # G+11317
        0xB61F, # G+11318
        0xB620, # G+11319
        0xB621, # G+11320
        0xB622, # G+11321
        0xB623, # G+11322
        0xB624, # G+11323
        0xB626, # G+11324
        0xB627, # G+11325
        0xB628, # G+11326
        0xB629, # G+11327
        0xB62A, # G+11328
        0xB62B, # G+11329
        0xB62D, # G+11330
        0xB62E, # G+11331
        0xB62F, # G+11332
        0xB630, # G+11333
        0xB631, # G+11334
        0xB632, # G+11335
        0xB633, # G+11336
        0xB635, # G+11337
        0xB636, # G+11338
        0xB637, # G+11339
        0xB638, # G+11340
        0xB639, # G+11341
        0xB63A, # G+11342
        0xB63B, # G+11343
        0xB63C, # G+11344
        0xB63D, # G+11345
        0xB63E, # G+11346
        0xB63F, # G+11347
        0xB640, # G+11348
        0xB641, # G+11349
        0xB642, # G+11350
        0xB643, # G+11351
        0xB644, # G+11352
        0xB645, # G+11353
        0xB646, # G+11354
        0xB647, # G+11355
        0xB649, # G+11356
        0xB64A, # G+11357
        0xB64B, # G+11358
        0xB64C, # G+11359
        0xB64D, # G+11360
        0xB64E, # G+11361
        0xB64F, # G+11362
        0xB650, # G+11363
        0xB651, # G+11364
        0xB652, # G+11365
        0xB653, # G+11366
        0xB654, # G+11367
        0xB655, # G+11368
        0xB656, # G+11369
        0xB657, # G+11370
        0xB658, # G+11371
        0xB659, # G+11372
        0xB65A, # G+11373
        0xB65B, # G+11374
        0xB65C, # G+11375
        0xB65D, # G+11376
        0xB65E, # G+11377
        0xB65F, # G+11378
        0xB660, # G+11379
        0xB661, # G+11380
        0xB662, # G+11381
        0xB663, # G+11382
        0xB665, # G+11383
        0xB666, # G+11384
        0xB667, # G+11385
        0xB669, # G+11386
        0xB66A, # G+11387
        0xB66B, # G+11388
        0xB66C, # G+11389
        0xB66D, # G+11390
        0xB66E, # G+11391
        0xB66F, # G+11392
        0xB670, # G+11393
        0xB671, # G+11394
        0xB672, # G+11395
        0xB673, # G+11396
        0xB674, # G+11397
        0xB675, # G+11398
        0xB676, # G+11399
        0xB677, # G+11400
        0xB678, # G+11401
        0xB679, # G+11402
        0xB67A, # G+11403
        0xB67B, # G+11404
        0xB67C, # G+11405
        0xB67D, # G+11406
        0xB67E, # G+11407
        0xB67F, # G+11408
        0xB680, # G+11409
        0xB681, # G+11410
        0xB682, # G+11411
        0xB683, # G+11412
        0xB684, # G+11413
        0xB685, # G+11414
        0xB686, # G+11415
        0xB687, # G+11416
        0xB688, # G+11417
        0xB689, # G+11418
        0xB68A, # G+11419
        0xB68B, # G+11420
        0xB68C, # G+11421
        0xB68D, # G+11422
        0xB68E, # G+11423
        0xB68F, # G+11424
        0xB690, # G+11425
        0xB691, # G+11426
        0xB692, # G+11427
        0xB693, # G+11428
        0xB694, # G+11429
        0xB695, # G+11430
        0xB696, # G+11431
        0xB697, # G+11432
        0xB698, # G+11433
        0xB699, # G+11434
        0xB69A, # G+11435
        0xB69B, # G+11436
        0xB69E, # G+11437
        0xB69F, # G+11438
        0xB6A1, # G+11439
        0xB6A2, # G+11440
        0xB6A3, # G+11441
        0xB6A5, # G+11442
        0xB6A6, # G+11443
        0xB6A7, # G+11444
        0xB6A8, # G+11445
        0xB6A9, # G+11446
        0xB6AA, # G+11447
        0xB6AD, # G+11448
        0xB6AE, # G+11449
        0xB6AF, # G+11450
        0xB6B0, # G+11451
        0xB6B2, # G+11452
        0xB6B3, # G+11453
        0xB6B4, # G+11454
        0xB6B5, # G+11455
        0xB6B6, # G+11456
        0xB6B7, # G+11457
        0xB6B8, # G+11458
        0xB6B9, # G+11459
        0xB6BA, # G+11460
        0xB6BB, # G+11461
        0xB6BC, # G+11462
        0xB6BD, # G+11463
        0xB6BE, # G+11464
        0xB6BF, # G+11465
        0xB6C0, # G+11466
        0xB6C1, # G+11467
        0xB6C2, # G+11468
        0xB6C3, # G+11469
        0xB6C4, # G+11470
        0xB6C5, # G+11471
        0xB6C6, # G+11472
        0xB6C7, # G+11473
        0xB6C8, # G+11474
        0xB6C9, # G+11475
        0xB6CA, # G+11476
        0xB6CB, # G+11477
        0xB6CC, # G+11478
        0xB6CD, # G+11479
        0xB6CE, # G+11480
        0xB6CF, # G+11481
        0xB6D0, # G+11482
        0xB6D1, # G+11483
        0xB6D2, # G+11484
        0xB6D3, # G+11485
        0xB6D5, # G+11486
        0xB6D6, # G+11487
        0xB6D7, # G+11488
        0xB6D8, # G+11489
        0xB6D9, # G+11490
        0xB6DA, # G+11491
        0xB6DB, # G+11492
        0xB6DC, # G+11493
        0xB6DD, # G+11494
        0xB6DE, # G+11495
        0xB6DF, # G+11496
        0xB6E0, # G+11497
        0xB6E1, # G+11498
        0xB6E2, # G+11499
        0xB6E3, # G+11500
        0xB6E4, # G+11501
        0xB6E5, # G+11502
        0xB6E6, # G+11503
        0xB6E7, # G+11504
        0xB6E8, # G+11505
        0xB6E9, # G+11506
        0xB6EA, # G+11507
        0xB6EB, # G+11508
        0xB6EC, # G+11509
        0xB6ED, # G+11510
        0xB6EE, # G+11511
        0xB6EF, # G+11512
        0xB6F1, # G+11513
        0xB6F2, # G+11514
        0xB6F3, # G+11515
        0xB6F5, # G+11516
        0xB6F6, # G+11517
        0xB6F7, # G+11518
        0xB6F9, # G+11519
        0xB6FA, # G+11520
        0xB6FB, # G+11521
        0xB6FC, # G+11522
        0xB6FD, # G+11523
        0xB6FE, # G+11524
        0xB6FF, # G+11525
        0xB702, # G+11526
        0xB703, # G+11527
        0xB704, # G+11528
        0xB706, # G+11529
        0xB707, # G+11530
        0xB708, # G+11531
        0xB709, # G+11532
        0xB70A, # G+11533
        0xB70B, # G+11534
        0xB70C, # G+11535
        0xB70D, # G+11536
        0xB70E, # G+11537
        0xB70F, # G+11538
        0xB710, # G+11539
        0xB711, # G+11540
        0xB712, # G+11541
        0xB713, # G+11542
        0xB714, # G+11543
        0xB715, # G+11544
        0xB716, # G+11545
        0xB717, # G+11546
        0xB718, # G+11547
        0xB719, # G+11548
        0xB71A, # G+11549
        0xB71B, # G+11550
        0xB71C, # G+11551
        0xB71D, # G+11552
        0xB71E, # G+11553
        0xB71F, # G+11554
        0xB720, # G+11555
        0xB721, # G+11556
        0xB722, # G+11557
        0xB723, # G+11558
        0xB724, # G+11559
        0xB725, # G+11560
        0xB726, # G+11561
        0xB727, # G+11562
        0xB72A, # G+11563
        0xB72B, # G+11564
        0xB72D, # G+11565
        0xB72E, # G+11566
        0xB731, # G+11567
        0xB732, # G+11568
        0xB733, # G+11569
        0xB734, # G+11570
        0xB735, # G+11571
        0xB736, # G+11572
        0xB737, # G+11573
        0xB73A, # G+11574
        0xB73C, # G+11575
        0xB73D, # G+11576
        0xB73E, # G+11577
        0xB73F, # G+11578
        0xB740, # G+11579
        0xB741, # G+11580
        0xB742, # G+11581
        0xB743, # G+11582
        0xB745, # G+11583
        0xB746, # G+11584
        0xB747, # G+11585
        0xB749, # G+11586
        0xB74A, # G+11587
        0xB74B, # G+11588
        0xB74D, # G+11589
        0xB74E, # G+11590
        0xB74F, # G+11591
        0xB750, # G+11592
        0xB751, # G+11593
        0xB752, # G+11594
        0xB753, # G+11595
        0xB756, # G+11596
        0xB757, # G+11597
        0xB758, # G+11598
        0xB759, # G+11599
        0xB75A, # G+11600
        0xB75B, # G+11601
        0xB75C, # G+11602
        0xB75D, # G+11603
        0xB75E, # G+11604
        0xB75F, # G+11605
        0xB761, # G+11606
        0xB762, # G+11607
        0xB763, # G+11608
        0xB765, # G+11609
        0xB766, # G+11610
        0xB767, # G+11611
        0xB769, # G+11612
        0xB76A, # G+11613
        0xB76B, # G+11614
        0xB76C, # G+11615
        0xB76D, # G+11616
        0xB76E, # G+11617
        0xB76F, # G+11618
        0xB772, # G+11619
        0xB774, # G+11620
        0xB776, # G+11621
        0xB777, # G+11622
        0xB778, # G+11623
        0xB779, # G+11624
        0xB77A, # G+11625
        0xB77B, # G+11626
        0xB77E, # G+11627
        0xB77F, # G+11628
        0xB781, # G+11629
        0xB782, # G+11630
        0xB783, # G+11631
        0xB785, # G+11632
        0xB786, # G+11633
        0xB787, # G+11634
        0xB788, # G+11635
        0xB789, # G+11636
        0xB78A, # G+11637
        0xB78B, # G+11638
        0xB78E, # G+11639
        0xB793, # G+11640
        0xB794, # G+11641
        0xB795, # G+11642
        0xB79A, # G+11643
        0xB79B, # G+11644
        0xB79D, # G+11645
        0xB79E, # G+11646
        0xB79F, # G+11647
        0xB7A1, # G+11648
        0xB7A2, # G+11649
        0xB7A3, # G+11650
        0xB7A4, # G+11651
        0xB7A5, # G+11652
        0xB7A6, # G+11653
        0xB7A7, # G+11654
        0xB7AA, # G+11655
        0xB7AE, # G+11656
        0xB7AF, # G+11657
        0xB7B0, # G+11658
        0xB7B1, # G+11659
        0xB7B2, # G+11660
        0xB7B3, # G+11661
        0xB7B6, # G+11662
        0xB7B7, # G+11663
        0xB7B9, # G+11664
        0xB7BA, # G+11665
        0xB7BB, # G+11666
        0xB7BC, # G+11667
        0xB7BD, # G+11668
        0xB7BE, # G+11669
        0xB7BF, # G+11670
        0xB7C0, # G+11671
        0xB7C1, # G+11672
        0xB7C2, # G+11673
        0xB7C3, # G+11674
        0xB7C4, # G+11675
        0xB7C5, # G+11676
        0xB7C6, # G+11677
        0xB7C8, # G+11678
        0xB7CA, # G+11679
        0xB7CB, # G+11680
        0xB7CC, # G+11681
        0xB7CD, # G+11682
        0xB7CE, # G+11683
        0xB7CF, # G+11684
        0xB7D0, # G+11685
        0xB7D1, # G+11686
        0xB7D2, # G+11687
        0xB7D3, # G+11688
        0xB7D4, # G+11689
        0xB7D5, # G+11690
        0xB7D6, # G+11691
        0xB7D7, # G+11692
        0xB7D8, # G+11693
        0xB7D9, # G+11694
        0xB7DA, # G+11695
        0xB7DB, # G+11696
        0xB7DC, # G+11697
        0xB7DD, # G+11698
        0xB7DE, # G+11699
        0xB7DF, # G+11700
        0xB7E0, # G+11701
        0xB7E1, # G+11702
        0xB7E2, # G+11703
        0xB7E3, # G+11704
        0xB7E4, # G+11705
        0xB7E5, # G+11706
        0xB7E6, # G+11707
        0xB7E7, # G+11708
        0xB7E8, # G+11709
        0xB7E9, # G+11710
        0xB7EA, # G+11711
        0xB7EB, # G+11712
        0xB7EE, # G+11713
        0xB7EF, # G+11714
        0xB7F1, # G+11715
        0xB7F2, # G+11716
        0xB7F3, # G+11717
        0xB7F5, # G+11718
        0xB7F6, # G+11719
        0xB7F7, # G+11720
        0xB7F8, # G+11721
        0xB7F9, # G+11722
        0xB7FA, # G+11723
        0xB7FB, # G+11724
        0xB7FE, # G+11725
        0xB802, # G+11726
        0xB803, # G+11727
        0xB804, # G+11728
        0xB805, # G+11729
        0xB806, # G+11730
        0xB80A, # G+11731
        0xB80B, # G+11732
        0xB80D, # G+11733
        0xB80E, # G+11734
        0xB80F, # G+11735
        0xB811, # G+11736
        0xB812, # G+11737
        0xB813, # G+11738
        0xB814, # G+11739
        0xB815, # G+11740
        0xB816, # G+11741
        0xB817, # G+11742
        0xB81A, # G+11743
        0xB81C, # G+11744
        0xB81E, # G+11745
        0xB81F, # G+11746
        0xB820, # G+11747
        0xB821, # G+11748
        0xB822, # G+11749
        0xB823, # G+11750
        0xB826, # G+11751
        0xB827, # G+11752
        0xB829, # G+11753
        0xB82A, # G+11754
        0xB82B, # G+11755
        0xB82D, # G+11756
        0xB82E, # G+11757
        0xB82F, # G+11758
        0xB830, # G+11759
        0xB831, # G+11760
        0xB832, # G+11761
        0xB833, # G+11762
        0xB836, # G+11763
        0xB83A, # G+11764
        0xB83B, # G+11765
        0xB83C, # G+11766
        0xB83D, # G+11767
        0xB83E, # G+11768
        0xB83F, # G+11769
        0xB841, # G+11770
        0xB842, # G+11771
        0xB843, # G+11772
        0xB845, # G+11773
        0xB846, # G+11774
        0xB847, # G+11775
        0xB848, # G+11776
        0xB849, # G+11777
        0xB84A, # G+11778
        0xB84B, # G+11779
        0xB84C, # G+11780
        0xB84D, # G+11781
        0xB84E, # G+11782
        0xB84F, # G+11783
        0xB850, # G+11784
        0xB852, # G+11785
        0xB854, # G+11786
        0xB855, # G+11787
        0xB856, # G+11788
        0xB857, # G+11789
        0xB858, # G+11790
        0xB859, # G+11791
        0xB85A, # G+11792
        0xB85B, # G+11793
        0xB85E, # G+11794
        0xB85F, # G+11795
        0xB861, # G+11796
        0xB862, # G+11797
        0xB863, # G+11798
        0xB865, # G+11799
        0xB866, # G+11800
        0xB867, # G+11801
        0xB868, # G+11802
        0xB869, # G+11803
        0xB86A, # G+11804
        0xB86B, # G+11805
        0xB86E, # G+11806
        0xB870, # G+11807
        0xB872, # G+11808
        0xB873, # G+11809
        0xB874, # G+11810
        0xB875, # G+11811
        0xB876, # G+11812
        0xB877, # G+11813
        0xB879, # G+11814
        0xB87A, # G+11815
        0xB87B, # G+11816
        0xB87D, # G+11817
        0xB87E, # G+11818
        0xB87F, # G+11819
        0xB880, # G+11820
        0xB881, # G+11821
        0xB882, # G+11822
        0xB883, # G+11823
        0xB884, # G+11824
        0xB885, # G+11825
        0xB886, # G+11826
        0xB887, # G+11827
        0xB888, # G+11828
        0xB889, # G+11829
        0xB88A, # G+11830
        0xB88B, # G+11831
        0xB88C, # G+11832
        0xB88E, # G+11833
        0xB88F, # G+11834
        0xB890, # G+11835
        0xB891, # G+11836
        0xB892, # G+11837
        0xB893, # G+11838
        0xB894, # G+11839
        0xB895, # G+11840
        0xB896, # G+11841
        0xB897, # G+11842
        0xB898, # G+11843
        0xB899, # G+11844
        0xB89A, # G+11845
        0xB89B, # G+11846
        0xB89C, # G+11847
        0xB89D, # G+11848
        0xB89E, # G+11849
        0xB89F, # G+11850
        0xB8A0, # G+11851
        0xB8A1, # G+11852
        0xB8A2, # G+11853
        0xB8A3, # G+11854
        0xB8A4, # G+11855
        0xB8A5, # G+11856
        0xB8A6, # G+11857
        0xB8A7, # G+11858
        0xB8A9, # G+11859
        0xB8AA, # G+11860
        0xB8AB, # G+11861
        0xB8AC, # G+11862
        0xB8AD, # G+11863
        0xB8AE, # G+11864
        0xB8AF, # G+11865
        0xB8B1, # G+11866
        0xB8B2, # G+11867
        0xB8B3, # G+11868
        0xB8B5, # G+11869
        0xB8B6, # G+11870
        0xB8B7, # G+11871
        0xB8B9, # G+11872
        0xB8BA, # G+11873
        0xB8BB, # G+11874
        0xB8BC, # G+11875
        0xB8BD, # G+11876
        0xB8BE, # G+11877
        0xB8BF, # G+11878
        0xB8C2, # G+11879
        0xB8C4, # G+11880
        0xB8C6, # G+11881
        0xB8C7, # G+11882
        0xB8C8, # G+11883
        0xB8C9, # G+11884
        0xB8CA, # G+11885
        0xB8CB, # G+11886
        0xB8CD, # G+11887
        0xB8CE, # G+11888
        0xB8CF, # G+11889
        0xB8D1, # G+11890
        0xB8D2, # G+11891
        0xB8D3, # G+11892
        0xB8D5, # G+11893
        0xB8D6, # G+11894
        0xB8D7, # G+11895
        0xB8D8, # G+11896
        0xB8D9, # G+11897
        0xB8DA, # G+11898
        0xB8DB, # G+11899
        0xB8DC, # G+11900
        0xB8DE, # G+11901
        0xB8E0, # G+11902
        0xB8E2, # G+11903
        0xB8E3, # G+11904
        0xB8E4, # G+11905
        0xB8E5, # G+11906
        0xB8E6, # G+11907
        0xB8E7, # G+11908
        0xB8EA, # G+11909
        0xB8EB, # G+11910
        0xB8ED, # G+11911
        0xB8EE, # G+11912
        0xB8EF, # G+11913
        0xB8F1, # G+11914
        0xB8F2, # G+11915
        0xB8F3, # G+11916
        0xB8F4, # G+11917
        0xB8F5, # G+11918
        0xB8F6, # G+11919
        0xB8F7, # G+11920
        0xB8FA, # G+11921
        0xB8FC, # G+11922
        0xB8FE, # G+11923
        0xB8FF, # G+11924
        0xB900, # G+11925
        0xB901, # G+11926
        0xB902, # G+11927
        0xB903, # G+11928
        0xB905, # G+11929
        0xB906, # G+11930
        0xB907, # G+11931
        0xB908, # G+11932
        0xB909, # G+11933
        0xB90A, # G+11934
        0xB90B, # G+11935
        0xB90C, # G+11936
        0xB90D, # G+11937
        0xB90E, # G+11938
        0xB90F, # G+11939
        0xB910, # G+11940
        0xB911, # G+11941
        0xB912, # G+11942
        0xB913, # G+11943
        0xB914, # G+11944
        0xB915, # G+11945
        0xB916, # G+11946
        0xB917, # G+11947
        0xB919, # G+11948
        0xB91A, # G+11949
        0xB91B, # G+11950
        0xB91C, # G+11951
        0xB91D, # G+11952
        0xB91E, # G+11953
        0xB91F, # G+11954
        0xB921, # G+11955
        0xB922, # G+11956
        0xB923, # G+11957
        0xB924, # G+11958
        0xB925, # G+11959
        0xB926, # G+11960
        0xB927, # G+11961
        0xB928, # G+11962
        0xB929, # G+11963
        0xB92A, # G+11964
        0xB92B, # G+11965
        0xB92C, # G+11966
        0xB92D, # G+11967
        0xB92E, # G+11968
        0xB92F, # G+11969
        0xB930, # G+11970
        0xB931, # G+11971
        0xB932, # G+11972
        0xB933, # G+11973
        0xB934, # G+11974
        0xB935, # G+11975
        0xB936, # G+11976
        0xB937, # G+11977
        0xB938, # G+11978
        0xB939, # G+11979
        0xB93A, # G+11980
        0xB93B, # G+11981
        0xB93E, # G+11982
        0xB93F, # G+11983
        0xB941, # G+11984
        0xB942, # G+11985
        0xB943, # G+11986
        0xB945, # G+11987
        0xB946, # G+11988
        0xB947, # G+11989
        0xB948, # G+11990
        0xB949, # G+11991
        0xB94A, # G+11992
        0xB94B, # G+11993
        0xB94D, # G+11994
        0xB94E, # G+11995
        0xB950, # G+11996
        0xB952, # G+11997
        0xB953, # G+11998
        0xB954, # G+11999
        0xB955, # G+12000
        0xB956, # G+12001
        0xB957, # G+12002
        0xB95A, # G+12003
        0xB95B, # G+12004
        0xB95D, # G+12005
        0xB95E, # G+12006
        0xB95F, # G+12007
        0xB961, # G+12008
        0xB962, # G+12009
        0xB963, # G+12010
        0xB964, # G+12011
        0xB965, # G+12012
        0xB966, # G+12013
        0xB967, # G+12014
        0xB96A, # G+12015
        0xB96C, # G+12016
        0xB96E, # G+12017
        0xB96F, # G+12018
        0xB970, # G+12019
        0xB971, # G+12020
        0xB972, # G+12021
        0xB973, # G+12022
        0xB976, # G+12023
        0xB977, # G+12024
        0xB979, # G+12025
        0xB97A, # G+12026
        0xB97B, # G+12027
        0xB97D, # G+12028
        0xB97E, # G+12029
        0xB97F, # G+12030
        0xB980, # G+12031
        0xB981, # G+12032
        0xB982, # G+12033
        0xB983, # G+12034
        0xB986, # G+12035
        0xB988, # G+12036
        0xB98B, # G+12037
        0xB98C, # G+12038
        0xB98F, # G+12039
        0xB990, # G+12040
        0xB991, # G+12041
        0xB992, # G+12042
        0xB993, # G+12043
        0xB994, # G+12044
        0xB995, # G+12045
        0xB996, # G+12046
        0xB997, # G+12047
        0xB998, # G+12048
        0xB999, # G+12049
        0xB99A, # G+12050
        0xB99B, # G+12051
        0xB99C, # G+12052
        0xB99D, # G+12053
        0xB99E, # G+12054
        0xB99F, # G+12055
        0xB9A0, # G+12056
        0xB9A1, # G+12057
        0xB9A2, # G+12058
        0xB9A3, # G+12059
        0xB9A4, # G+12060
        0xB9A5, # G+12061
        0xB9A6, # G+12062
        0xB9A7, # G+12063
        0xB9A8, # G+12064
        0xB9A9, # G+12065
        0xB9AA, # G+12066
        0xB9AB, # G+12067
        0xB9AE, # G+12068
        0xB9AF, # G+12069
        0xB9B1, # G+12070
        0xB9B2, # G+12071
        0xB9B3, # G+12072
        0xB9B5, # G+12073
        0xB9B6, # G+12074
        0xB9B7, # G+12075
        0xB9B8, # G+12076
        0xB9B9, # G+12077
        0xB9BA, # G+12078
        0xB9BB, # G+12079
        0xB9BE, # G+12080
        0xB9C0, # G+12081
        0xB9C2, # G+12082
        0xB9C3, # G+12083
        0xB9C4, # G+12084
        0xB9C5, # G+12085
        0xB9C6, # G+12086
        0xB9C7, # G+12087
        0xB9CA, # G+12088
        0xB9CB, # G+12089
        0xB9CD, # G+12090
        0xB9D3, # G+12091
        0xB9D4, # G+12092
        0xB9D5, # G+12093
        0xB9D6, # G+12094
        0xB9D7, # G+12095
        0xB9DA, # G+12096
        0xB9DC, # G+12097
        0xB9DF, # G+12098
        0xB9E0, # G+12099
        0xB9E2, # G+12100
        0xB9E6, # G+12101
        0xB9E7, # G+12102
        0xB9E9, # G+12103
        0xB9EA, # G+12104
        0xB9EB, # G+12105
        0xB9ED, # G+12106
        0xB9EE, # G+12107
        0xB9EF, # G+12108
        0xB9F0, # G+12109
        0xB9F1, # G+12110
        0xB9F2, # G+12111
        0xB9F3, # G+12112
        0xB9F6, # G+12113
        0xB9FB, # G+12114
        0xB9FC, # G+12115
        0xB9FD, # G+12116
        0xB9FE, # G+12117
        0xB9FF, # G+12118
        0xBA02, # G+12119
        0xBA03, # G+12120
        0xBA04, # G+12121
        0xBA05, # G+12122
        0xBA06, # G+12123
        0xBA07, # G+12124
        0xBA09, # G+12125
        0xBA0A, # G+12126
        0xBA0B, # G+12127
        0xBA0C, # G+12128
        0xBA0D, # G+12129
        0xBA0E, # G+12130
        0xBA0F, # G+12131
        0xBA10, # G+12132
        0xBA11, # G+12133
        0xBA12, # G+12134
        0xBA13, # G+12135
        0xBA14, # G+12136
        0xBA16, # G+12137
        0xBA17, # G+12138
        0xBA18, # G+12139
        0xBA19, # G+12140
        0xBA1A, # G+12141
        0xBA1B, # G+12142
        0xBA1C, # G+12143
        0xBA1D, # G+12144
        0xBA1E, # G+12145
        0xBA1F, # G+12146
        0xBA20, # G+12147
        0xBA21, # G+12148
        0xBA22, # G+12149
        0xBA23, # G+12150
        0xBA24, # G+12151
        0xBA25, # G+12152
        0xBA26, # G+12153
        0xBA27, # G+12154
        0xBA28, # G+12155
        0xBA29, # G+12156
        0xBA2A, # G+12157
        0xBA2B, # G+12158
        0xBA2C, # G+12159
        0xBA2D, # G+12160
        0xBA2E, # G+12161
        0xBA2F, # G+12162
        0xBA30, # G+12163
        0xBA31, # G+12164
        0xBA32, # G+12165
        0xBA33, # G+12166
        0xBA34, # G+12167
        0xBA35, # G+12168
        0xBA36, # G+12169
        0xBA37, # G+12170
        0xBA3A, # G+12171
        0xBA3B, # G+12172
        0xBA3D, # G+12173
        0xBA3E, # G+12174
        0xBA3F, # G+12175
        0xBA41, # G+12176
        0xBA43, # G+12177
        0xBA44, # G+12178
        0xBA45, # G+12179
        0xBA46, # G+12180
        0xBA47, # G+12181
        0xBA4A, # G+12182
        0xBA4C, # G+12183
        0xBA4F, # G+12184
        0xBA50, # G+12185
        0xBA51, # G+12186
        0xBA52, # G+12187
        0xBA56, # G+12188
        0xBA57, # G+12189
        0xBA59, # G+12190
        0xBA5A, # G+12191
        0xBA5B, # G+12192
        0xBA5D, # G+12193
        0xBA5E, # G+12194
        0xBA5F, # G+12195
        0xBA60, # G+12196
        0xBA61, # G+12197
        0xBA62, # G+12198
        0xBA63, # G+12199
        0xBA66, # G+12200
        0xBA6A, # G+12201
        0xBA6B, # G+12202
        0xBA6C, # G+12203
        0xBA6D, # G+12204
        0xBA6E, # G+12205
        0xBA6F, # G+12206
        0xBA72, # G+12207
        0xBA73, # G+12208
        0xBA75, # G+12209
        0xBA76, # G+12210
        0xBA77, # G+12211
        0xBA79, # G+12212
        0xBA7A, # G+12213
        0xBA7B, # G+12214
        0xBA7C, # G+12215
        0xBA7D, # G+12216
        0xBA7E, # G+12217
        0xBA7F, # G+12218
        0xBA80, # G+12219
        0xBA81, # G+12220
        0xBA82, # G+12221
        0xBA86, # G+12222
        0xBA88, # G+12223
        0xBA89, # G+12224
        0xBA8A, # G+12225
        0xBA8B, # G+12226
        0xBA8D, # G+12227
        0xBA8E, # G+12228
        0xBA8F, # G+12229
        0xBA90, # G+12230
        0xBA91, # G+12231
        0xBA92, # G+12232
        0xBA93, # G+12233
        0xBA94, # G+12234
        0xBA95, # G+12235
        0xBA96, # G+12236
        0xBA97, # G+12237
        0xBA98, # G+12238
        0xBA99, # G+12239
        0xBA9A, # G+12240
        0xBA9B, # G+12241
        0xBA9C, # G+12242
        0xBA9D, # G+12243
        0xBA9E, # G+12244
        0xBA9F, # G+12245
        0xBAA0, # G+12246
        0xBAA1, # G+12247
        0xBAA2, # G+12248
        0xBAA3, # G+12249
        0xBAA4, # G+12250
        0xBAA5, # G+12251
        0xBAA6, # G+12252
        0xBAA7, # G+12253
        0xBAAA, # G+12254
        0xBAAD, # G+12255
        0xBAAE, # G+12256
        0xBAAF, # G+12257
        0xBAB1, # G+12258
        0xBAB3, # G+12259
        0xBAB4, # G+12260
        0xBAB5, # G+12261
        0xBAB6, # G+12262
        0xBAB7, # G+12263
        0xBABA, # G+12264
        0xBABC, # G+12265
        0xBABE, # G+12266
        0xBABF, # G+12267
        0xBAC0, # G+12268
        0xBAC1, # G+12269
        0xBAC2, # G+12270
        0xBAC3, # G+12271
        0xBAC5, # G+12272
        0xBAC6, # G+12273
        0xBAC7, # G+12274
        0xBAC9, # G+12275
        0xBACA, # G+12276
        0xBACB, # G+12277
        0xBACC, # G+12278
        0xBACD, # G+12279
        0xBACE, # G+12280
        0xBACF, # G+12281
        0xBAD0, # G+12282
        0xBAD1, # G+12283
        0xBAD2, # G+12284
        0xBAD3, # G+12285
        0xBAD4, # G+12286
        0xBAD5, # G+12287
        0xBAD6, # G+12288
        0xBAD7, # G+12289
        0xBADA, # G+12290
        0xBADB, # G+12291
        0xBADC, # G+12292
        0xBADD, # G+12293
        0xBADE, # G+12294
        0xBADF, # G+12295
        0xBAE0, # G+12296
        0xBAE1, # G+12297
        0xBAE2, # G+12298
        0xBAE3, # G+12299
        0xBAE4, # G+12300
        0xBAE5, # G+12301
        0xBAE6, # G+12302
        0xBAE7, # G+12303
        0xBAE8, # G+12304
        0xBAE9, # G+12305
        0xBAEA, # G+12306
        0xBAEB, # G+12307
        0xBAEC, # G+12308
        0xBAED, # G+12309
        0xBAEE, # G+12310
        0xBAEF, # G+12311
        0xBAF0, # G+12312
        0xBAF1, # G+12313
        0xBAF2, # G+12314
        0xBAF3, # G+12315
        0xBAF4, # G+12316
        0xBAF5, # G+12317
        0xBAF6, # G+12318
        0xBAF7, # G+12319
        0xBAF8, # G+12320
        0xBAF9, # G+12321
        0xBAFA, # G+12322
        0xBAFB, # G+12323
        0xBAFD, # G+12324
        0xBAFE, # G+12325
        0xBAFF, # G+12326
        0xBB01, # G+12327
        0xBB02, # G+12328
        0xBB03, # G+12329
        0xBB05, # G+12330
        0xBB06, # G+12331
        0xBB07, # G+12332
        0xBB08, # G+12333
        0xBB09, # G+12334
        0xBB0A, # G+12335
        0xBB0B, # G+12336
        0xBB0C, # G+12337
        0xBB0E, # G+12338
        0xBB10, # G+12339
        0xBB12, # G+12340
        0xBB13, # G+12341
        0xBB14, # G+12342
        0xBB15, # G+12343
        0xBB16, # G+12344
        0xBB17, # G+12345
        0xBB19, # G+12346
        0xBB1A, # G+12347
        0xBB1B, # G+12348
        0xBB1D, # G+12349
        0xBB1E, # G+12350
        0xBB1F, # G+12351
        0xBB21, # G+12352
        0xBB22, # G+12353
        0xBB23, # G+12354
        0xBB24, # G+12355
        0xBB25, # G+12356
        0xBB26, # G+12357
        0xBB27, # G+12358
        0xBB28, # G+12359
        0xBB2A, # G+12360
        0xBB2C, # G+12361
        0xBB2D, # G+12362
        0xBB2E, # G+12363
        0xBB2F, # G+12364
        0xBB30, # G+12365
        0xBB31, # G+12366
        0xBB32, # G+12367
        0xBB33, # G+12368
        0xBB37, # G+12369
        0xBB39, # G+12370
        0xBB3A, # G+12371
        0xBB3F, # G+12372
        0xBB40, # G+12373
        0xBB41, # G+12374
        0xBB42, # G+12375
        0xBB43, # G+12376
        0xBB46, # G+12377
        0xBB48, # G+12378
        0xBB4A, # G+12379
        0xBB4B, # G+12380
        0xBB4C, # G+12381
        0xBB4E, # G+12382
        0xBB51, # G+12383
        0xBB52, # G+12384
        0xBB53, # G+12385
        0xBB55, # G+12386
        0xBB56, # G+12387
        0xBB57, # G+12388
        0xBB59, # G+12389
        0xBB5A, # G+12390
        0xBB5B, # G+12391
        0xBB5C, # G+12392
        0xBB5D, # G+12393
        0xBB5E, # G+12394
        0xBB5F, # G+12395
        0xBB60, # G+12396
        0xBB62, # G+12397
        0xBB64, # G+12398
        0xBB65, # G+12399
        0xBB66, # G+12400
        0xBB67, # G+12401
        0xBB68, # G+12402
        0xBB69, # G+12403
        0xBB6A, # G+12404
        0xBB6B, # G+12405
        0xBB6D, # G+12406
        0xBB6E, # G+12407
        0xBB6F, # G+12408
        0xBB70, # G+12409
        0xBB71, # G+12410
        0xBB72, # G+12411
        0xBB73, # G+12412
        0xBB74, # G+12413
        0xBB75, # G+12414
        0xBB76, # G+12415
        0xBB77, # G+12416
        0xBB78, # G+12417
        0xBB79, # G+12418
        0xBB7A, # G+12419
        0xBB7B, # G+12420
        0xBB7C, # G+12421
        0xBB7D, # G+12422
        0xBB7E, # G+12423
        0xBB7F, # G+12424
        0xBB80, # G+12425
        0xBB81, # G+12426
        0xBB82, # G+12427
        0xBB83, # G+12428
        0xBB84, # G+12429
        0xBB85, # G+12430
        0xBB86, # G+12431
        0xBB87, # G+12432
        0xBB89, # G+12433
        0xBB8A, # G+12434
        0xBB8B, # G+12435
        0xBB8D, # G+12436
        0xBB8E, # G+12437
        0xBB8F, # G+12438
        0xBB91, # G+12439
        0xBB92, # G+12440
        0xBB93, # G+12441
        0xBB94, # G+12442
        0xBB95, # G+12443
        0xBB96, # G+12444
        0xBB97, # G+12445
        0xBB98, # G+12446
        0xBB99, # G+12447
        0xBB9A, # G+12448
        0xBB9B, # G+12449
        0xBB9C, # G+12450
        0xBB9D, # G+12451
        0xBB9E, # G+12452
        0xBB9F, # G+12453
        0xBBA0, # G+12454
        0xBBA1, # G+12455
        0xBBA2, # G+12456
        0xBBA3, # G+12457
        0xBBA5, # G+12458
        0xBBA6, # G+12459
        0xBBA7, # G+12460
        0xBBA9, # G+12461
        0xBBAA, # G+12462
        0xBBAB, # G+12463
        0xBBAD, # G+12464
        0xBBAE, # G+12465
        0xBBAF, # G+12466
        0xBBB0, # G+12467
        0xBBB1, # G+12468
        0xBBB2, # G+12469
        0xBBB3, # G+12470
        0xBBB5, # G+12471
        0xBBB6, # G+12472
        0xBBB8, # G+12473
        0xBBB9, # G+12474
        0xBBBA, # G+12475
        0xBBBB, # G+12476
        0xBBBC, # G+12477
        0xBBBD, # G+12478
        0xBBBE, # G+12479
        0xBBBF, # G+12480
        0xBBC1, # G+12481
        0xBBC2, # G+12482
        0xBBC3, # G+12483
        0xBBC5, # G+12484
        0xBBC6, # G+12485
        0xBBC7, # G+12486
        0xBBC9, # G+12487
        0xBBCA, # G+12488
        0xBBCB, # G+12489
        0xBBCC, # G+12490
        0xBBCD, # G+12491
        0xBBCE, # G+12492
        0xBBCF, # G+12493
        0xBBD1, # G+12494
        0xBBD2, # G+12495
        0xBBD4, # G+12496
        0xBBD5, # G+12497
        0xBBD6, # G+12498
        0xBBD7, # G+12499
        0xBBD8, # G+12500
        0xBBD9, # G+12501
        0xBBDA, # G+12502
        0xBBDB, # G+12503
        0xBBDC, # G+12504
        0xBBDD, # G+12505
        0xBBDE, # G+12506
        0xBBDF, # G+12507
        0xBBE0, # G+12508
        0xBBE1, # G+12509
        0xBBE2, # G+12510
        0xBBE3, # G+12511
        0xBBE4, # G+12512
        0xBBE5, # G+12513
        0xBBE6, # G+12514
        0xBBE7, # G+12515
        0xBBE8, # G+12516
        0xBBE9, # G+12517
        0xBBEA, # G+12518
        0xBBEB, # G+12519
        0xBBEC, # G+12520
        0xBBED, # G+12521
        0xBBEE, # G+12522
        0xBBEF, # G+12523
        0xBBF0, # G+12524
        0xBBF1, # G+12525
        0xBBF2, # G+12526
        0xBBF3, # G+12527
        0xBBF4, # G+12528
        0xBBF5, # G+12529
        0xBBF6, # G+12530
        0xBBF7, # G+12531
        0xBBFA, # G+12532
        0xBBFB, # G+12533
        0xBBFD, # G+12534
        0xBBFE, # G+12535
        0xBC01, # G+12536
        0xBC03, # G+12537
        0xBC04, # G+12538
        0xBC05, # G+12539
        0xBC06, # G+12540
        0xBC07, # G+12541
        0xBC0A, # G+12542
        0xBC0E, # G+12543
        0xBC10, # G+12544
        0xBC12, # G+12545
        0xBC13, # G+12546
        0xBC19, # G+12547
        0xBC1A, # G+12548
        0xBC20, # G+12549
        0xBC21, # G+12550
        0xBC22, # G+12551
        0xBC23, # G+12552
        0xBC26, # G+12553
        0xBC28, # G+12554
        0xBC2A, # G+12555
        0xBC2B, # G+12556
        0xBC2C, # G+12557
        0xBC2E, # G+12558
        0xBC2F, # G+12559
        0xBC32, # G+12560
        0xBC33, # G+12561
        0xBC35, # G+12562
        0xBC36, # G+12563
        0xBC37, # G+12564
        0xBC39, # G+12565
        0xBC3A, # G+12566
        0xBC3B, # G+12567
        0xBC3C, # G+12568
        0xBC3D, # G+12569
        0xBC3E, # G+12570
        0xBC3F, # G+12571
        0xBC42, # G+12572
        0xBC46, # G+12573
        0xBC47, # G+12574
        0xBC48, # G+12575
        0xBC4A, # G+12576
        0xBC4B, # G+12577
        0xBC4E, # G+12578
        0xBC4F, # G+12579
        0xBC51, # G+12580
        0xBC52, # G+12581
        0xBC53, # G+12582
        0xBC54, # G+12583
        0xBC55, # G+12584
        0xBC56, # G+12585
        0xBC57, # G+12586
        0xBC58, # G+12587
        0xBC59, # G+12588
        0xBC5A, # G+12589
        0xBC5B, # G+12590
        0xBC5C, # G+12591
        0xBC5E, # G+12592
        0xBC5F, # G+12593
        0xBC60, # G+12594
        0xBC61, # G+12595
        0xBC62, # G+12596
        0xBC63, # G+12597
        0xBC64, # G+12598
        0xBC65, # G+12599
        0xBC66, # G+12600
        0xBC67, # G+12601
        0xBC68, # G+12602
        0xBC69, # G+12603
        0xBC6A, # G+12604
        0xBC6B, # G+12605
        0xBC6C, # G+12606
        0xBC6D, # G+12607
        0xBC6E, # G+12608
        0xBC6F, # G+12609
        0xBC70, # G+12610
        0xBC71, # G+12611
        0xBC72, # G+12612
        0xBC73, # G+12613
        0xBC74, # G+12614
        0xBC75, # G+12615
        0xBC76, # G+12616
        0xBC77, # G+12617
        0xBC78, # G+12618
        0xBC79, # G+12619
        0xBC7A, # G+12620
        0xBC7B, # G+12621
        0xBC7C, # G+12622
        0xBC7D, # G+12623
        0xBC7E, # G+12624
        0xBC7F, # G+12625
        0xBC80, # G+12626
        0xBC81, # G+12627
        0xBC82, # G+12628
        0xBC83, # G+12629
        0xBC86, # G+12630
        0xBC87, # G+12631
        0xBC89, # G+12632
        0xBC8A, # G+12633
        0xBC8D, # G+12634
        0xBC8F, # G+12635
        0xBC90, # G+12636
        0xBC91, # G+12637
        0xBC92, # G+12638
        0xBC93, # G+12639
        0xBC96, # G+12640
        0xBC98, # G+12641
        0xBC9B, # G+12642
        0xBC9C, # G+12643
        0xBC9D, # G+12644
        0xBC9E, # G+12645
        0xBC9F, # G+12646
        0xBCA2, # G+12647
        0xBCA3, # G+12648
        0xBCA5, # G+12649
        0xBCA6, # G+12650
        0xBCA9, # G+12651
        0xBCAA, # G+12652
        0xBCAB, # G+12653
        0xBCAC, # G+12654
        0xBCAD, # G+12655
        0xBCAE, # G+12656
        0xBCAF, # G+12657
        0xBCB2, # G+12658
        0xBCB6, # G+12659
        0xBCB7, # G+12660
        0xBCB8, # G+12661
        0xBCB9, # G+12662
        0xBCBA, # G+12663
        0xBCBB, # G+12664
        0xBCBE, # G+12665
        0xBCBF, # G+12666
        0xBCC1, # G+12667
        0xBCC2, # G+12668
        0xBCC3, # G+12669
        0xBCC5, # G+12670
        0xBCC6, # G+12671
        0xBCC7, # G+12672
        0xBCC8, # G+12673
        0xBCC9, # G+12674
        0xBCCA, # G+12675
        0xBCCB, # G+12676
        0xBCCC, # G+12677
        0xBCCE, # G+12678
        0xBCD2, # G+12679
        0xBCD3, # G+12680
        0xBCD4, # G+12681
        0xBCD6, # G+12682
        0xBCD7, # G+12683
        0xBCD9, # G+12684
        0xBCDA, # G+12685
        0xBCDB, # G+12686
        0xBCDD, # G+12687
        0xBCDE, # G+12688
        0xBCDF, # G+12689
        0xBCE0, # G+12690
        0xBCE1, # G+12691
        0xBCE2, # G+12692
        0xBCE3, # G+12693
        0xBCE4, # G+12694
        0xBCE5, # G+12695
        0xBCE6, # G+12696
        0xBCE7, # G+12697
        0xBCE8, # G+12698
        0xBCE9, # G+12699
        0xBCEA, # G+12700
        0xBCEB, # G+12701
        0xBCEC, # G+12702
        0xBCED, # G+12703
        0xBCEE, # G+12704
        0xBCEF, # G+12705
        0xBCF0, # G+12706
        0xBCF1, # G+12707
        0xBCF2, # G+12708
        0xBCF3, # G+12709
        0xBCF7, # G+12710
        0xBCF9, # G+12711
        0xBCFA, # G+12712
        0xBCFB, # G+12713
        0xBCFD, # G+12714
        0xBCFE, # G+12715
        0xBCFF, # G+12716
        0xBD00, # G+12717
        0xBD01, # G+12718
        0xBD02, # G+12719
        0xBD03, # G+12720
        0xBD06, # G+12721
        0xBD08, # G+12722
        0xBD0A, # G+12723
        0xBD0B, # G+12724
        0xBD0C, # G+12725
        0xBD0D, # G+12726
        0xBD0E, # G+12727
        0xBD0F, # G+12728
        0xBD11, # G+12729
        0xBD12, # G+12730
        0xBD13, # G+12731
        0xBD15, # G+12732
        0xBD16, # G+12733
        0xBD17, # G+12734
        0xBD18, # G+12735
        0xBD19, # G+12736
        0xBD1A, # G+12737
        0xBD1B, # G+12738
        0xBD1C, # G+12739
        0xBD1D, # G+12740
        0xBD1E, # G+12741
        0xBD1F, # G+12742
        0xBD20, # G+12743
        0xBD21, # G+12744
        0xBD22, # G+12745
        0xBD23, # G+12746
        0xBD25, # G+12747
        0xBD26, # G+12748
        0xBD27, # G+12749
        0xBD28, # G+12750
        0xBD29, # G+12751
        0xBD2A, # G+12752
        0xBD2B, # G+12753
        0xBD2D, # G+12754
        0xBD2E, # G+12755
        0xBD2F, # G+12756
        0xBD30, # G+12757
        0xBD31, # G+12758
        0xBD32, # G+12759
        0xBD33, # G+12760
        0xBD34, # G+12761
        0xBD35, # G+12762
        0xBD36, # G+12763
        0xBD37, # G+12764
        0xBD38, # G+12765
        0xBD39, # G+12766
        0xBD3A, # G+12767
        0xBD3B, # G+12768
        0xBD3C, # G+12769
        0xBD3D, # G+12770
        0xBD3E, # G+12771
        0xBD3F, # G+12772
        0xBD41, # G+12773
        0xBD42, # G+12774
        0xBD43, # G+12775
        0xBD44, # G+12776
        0xBD45, # G+12777
        0xBD46, # G+12778
        0xBD47, # G+12779
        0xBD4A, # G+12780
        0xBD4B, # G+12781
        0xBD4D, # G+12782
        0xBD4E, # G+12783
        0xBD4F, # G+12784
        0xBD51, # G+12785
        0xBD52, # G+12786
        0xBD53, # G+12787
        0xBD54, # G+12788
        0xBD55, # G+12789
        0xBD56, # G+12790
        0xBD57, # G+12791
        0xBD5A, # G+12792
        0xBD5B, # G+12793
        0xBD5C, # G+12794
        0xBD5D, # G+12795
        0xBD5E, # G+12796
        0xBD5F, # G+12797
        0xBD60, # G+12798
        0xBD61, # G+12799
        0xBD62, # G+12800
        0xBD63, # G+12801
        0xBD65, # G+12802
        0xBD66, # G+12803
        0xBD67, # G+12804
        0xBD69, # G+12805
        0xBD6A, # G+12806
        0xBD6B, # G+12807
        0xBD6C, # G+12808
        0xBD6D, # G+12809
        0xBD6E, # G+12810
        0xBD6F, # G+12811
        0xBD70, # G+12812
        0xBD71, # G+12813
        0xBD72, # G+12814
        0xBD73, # G+12815
        0xBD74, # G+12816
        0xBD75, # G+12817
        0xBD76, # G+12818
        0xBD77, # G+12819
        0xBD78, # G+12820
        0xBD79, # G+12821
        0xBD7A, # G+12822
        0xBD7B, # G+12823
        0xBD7C, # G+12824
        0xBD7D, # G+12825
        0xBD7E, # G+12826
        0xBD7F, # G+12827
        0xBD82, # G+12828
        0xBD83, # G+12829
        0xBD85, # G+12830
        0xBD86, # G+12831
        0xBD8B, # G+12832
        0xBD8C, # G+12833
        0xBD8D, # G+12834
        0xBD8E, # G+12835
        0xBD8F, # G+12836
        0xBD92, # G+12837
        0xBD94, # G+12838
        0xBD96, # G+12839
        0xBD97, # G+12840
        0xBD98, # G+12841
        0xBD9B, # G+12842
        0xBD9D, # G+12843
        0xBD9E, # G+12844
        0xBD9F, # G+12845
        0xBDA0, # G+12846
        0xBDA1, # G+12847
        0xBDA2, # G+12848
        0xBDA3, # G+12849
        0xBDA5, # G+12850
        0xBDA6, # G+12851
        0xBDA7, # G+12852
        0xBDA8, # G+12853
        0xBDA9, # G+12854
        0xBDAA, # G+12855
        0xBDAB, # G+12856
        0xBDAC, # G+12857
        0xBDAD, # G+12858
        0xBDAE, # G+12859
        0xBDAF, # G+12860
        0xBDB1, # G+12861
        0xBDB2, # G+12862
        0xBDB3, # G+12863
        0xBDB4, # G+12864
        0xBDB5, # G+12865
        0xBDB6, # G+12866
        0xBDB7, # G+12867
        0xBDB9, # G+12868
        0xBDBA, # G+12869
        0xBDBB, # G+12870
        0xBDBC, # G+12871
        0xBDBD, # G+12872
        0xBDBE, # G+12873
        0xBDBF, # G+12874
        0xBDC0, # G+12875
        0xBDC1, # G+12876
        0xBDC2, # G+12877
        0xBDC3, # G+12878
        0xBDC4, # G+12879
        0xBDC5, # G+12880
        0xBDC6, # G+12881
        0xBDC7, # G+12882
        0xBDC8, # G+12883
        0xBDC9, # G+12884
        0xBDCA, # G+12885
        0xBDCB, # G+12886
        0xBDCC, # G+12887
        0xBDCD, # G+12888
        0xBDCE, # G+12889
        0xBDCF, # G+12890
        0xBDD0, # G+12891
        0xBDD1, # G+12892
        0xBDD2, # G+12893
        0xBDD3, # G+12894
        0xBDD6, # G+12895
        0xBDD7, # G+12896
        0xBDD9, # G+12897
        0xBDDA, # G+12898
        0xBDDB, # G+12899
        0xBDDD, # G+12900
        0xBDDE, # G+12901
        0xBDDF, # G+12902
        0xBDE0, # G+12903
        0xBDE1, # G+12904
        0xBDE2, # G+12905
        0xBDE3, # G+12906
        0xBDE4, # G+12907
        0xBDE5, # G+12908
        0xBDE6, # G+12909
        0xBDE7, # G+12910
        0xBDE8, # G+12911
        0xBDEA, # G+12912
        0xBDEB, # G+12913
        0xBDEC, # G+12914
        0xBDED, # G+12915
        0xBDEE, # G+12916
        0xBDEF, # G+12917
        0xBDF1, # G+12918
        0xBDF2, # G+12919
        0xBDF3, # G+12920
        0xBDF5, # G+12921
        0xBDF6, # G+12922
        0xBDF7, # G+12923
        0xBDF9, # G+12924
        0xBDFA, # G+12925
        0xBDFB, # G+12926
        0xBDFC, # G+12927
        0xBDFD, # G+12928
        0xBDFE, # G+12929
        0xBDFF, # G+12930
        0xBE01, # G+12931
        0xBE02, # G+12932
        0xBE04, # G+12933
        0xBE06, # G+12934
        0xBE07, # G+12935
        0xBE08, # G+12936
        0xBE09, # G+12937
        0xBE0A, # G+12938
        0xBE0B, # G+12939
        0xBE0E, # G+12940
        0xBE0F, # G+12941
        0xBE11, # G+12942
        0xBE12, # G+12943
        0xBE13, # G+12944
        0xBE15, # G+12945
        0xBE16, # G+12946
        0xBE17, # G+12947
        0xBE18, # G+12948
        0xBE19, # G+12949
        0xBE1A, # G+12950
        0xBE1B, # G+12951
        0xBE1E, # G+12952
        0xBE20, # G+12953
        0xBE21, # G+12954
        0xBE22, # G+12955
        0xBE23, # G+12956
        0xBE24, # G+12957
        0xBE25, # G+12958
        0xBE26, # G+12959
        0xBE27, # G+12960
        0xBE28, # G+12961
        0xBE29, # G+12962
        0xBE2A, # G+12963
        0xBE2B, # G+12964
        0xBE2C, # G+12965
        0xBE2D, # G+12966
        0xBE2E, # G+12967
        0xBE2F, # G+12968
        0xBE30, # G+12969
        0xBE31, # G+12970
        0xBE32, # G+12971
        0xBE33, # G+12972
        0xBE34, # G+12973
        0xBE35, # G+12974
        0xBE36, # G+12975
        0xBE37, # G+12976
        0xBE38, # G+12977
        0xBE39, # G+12978
        0xBE3A, # G+12979
        0xBE3B, # G+12980
        0xBE3C, # G+12981
        0xBE3D, # G+12982
        0xBE3E, # G+12983
        0xBE3F, # G+12984
        0xBE40, # G+12985
        0xBE41, # G+12986
        0xBE42, # G+12987
        0xBE43, # G+12988
        0xBE46, # G+12989
        0xBE47, # G+12990
        0xBE49, # G+12991
        0xBE4A, # G+12992
        0xBE4B, # G+12993
        0xBE4D, # G+12994
        0xBE4F, # G+12995
        0xBE50, # G+12996
        0xBE51, # G+12997
        0xBE52, # G+12998
        0xBE53, # G+12999
        0xBE56, # G+13000
        0xBE58, # G+13001
        0xBE5C, # G+13002
        0xBE5D, # G+13003
        0xBE5E, # G+13004
        0xBE5F, # G+13005
        0xBE62, # G+13006
        0xBE63, # G+13007
        0xBE65, # G+13008
        0xBE66, # G+13009
        0xBE67, # G+13010
        0xBE69, # G+13011
        0xBE6B, # G+13012
        0xBE6C, # G+13013
        0xBE6D, # G+13014
        0xBE6E, # G+13015
        0xBE6F, # G+13016
        0xBE72, # G+13017
        0xBE76, # G+13018
        0xBE77, # G+13019
        0xBE78, # G+13020
        0xBE79, # G+13021
        0xBE7A, # G+13022
        0xBE7E, # G+13023
        0xBE7F, # G+13024
        0xBE81, # G+13025
        0xBE82, # G+13026
        0xBE83, # G+13027
        0xBE85, # G+13028
        0xBE86, # G+13029
        0xBE87, # G+13030
        0xBE88, # G+13031
        0xBE89, # G+13032
        0xBE8A, # G+13033
        0xBE8B, # G+13034
        0xBE8E, # G+13035
        0xBE92, # G+13036
        0xBE93, # G+13037
        0xBE94, # G+13038
        0xBE95, # G+13039
        0xBE96, # G+13040
        0xBE97, # G+13041
        0xBE9A, # G+13042
        0xBE9B, # G+13043
        0xBE9C, # G+13044
        0xBE9D, # G+13045
        0xBE9E, # G+13046
        0xBE9F, # G+13047
        0xBEA0, # G+13048
        0xBEA1, # G+13049
        0xBEA2, # G+13050
        0xBEA3, # G+13051
        0xBEA4, # G+13052
        0xBEA5, # G+13053
        0xBEA6, # G+13054
        0xBEA7, # G+13055
        0xBEA9, # G+13056
        0xBEAA, # G+13057
        0xBEAB, # G+13058
        0xBEAC, # G+13059
        0xBEAD, # G+13060
        0xBEAE, # G+13061
        0xBEAF, # G+13062
        0xBEB0, # G+13063
        0xBEB1, # G+13064
        0xBEB2, # G+13065
        0xBEB3, # G+13066
        0xBEB4, # G+13067
        0xBEB5, # G+13068
        0xBEB6, # G+13069
        0xBEB7, # G+13070
        0xBEB8, # G+13071
        0xBEB9, # G+13072
        0xBEBA, # G+13073
        0xBEBB, # G+13074
        0xBEBC, # G+13075
        0xBEBD, # G+13076
        0xBEBE, # G+13077
        0xBEBF, # G+13078
        0xBEC0, # G+13079
        0xBEC1, # G+13080
        0xBEC2, # G+13081
        0xBEC3, # G+13082
        0xBEC4, # G+13083
        0xBEC5, # G+13084
        0xBEC6, # G+13085
        0xBEC7, # G+13086
        0xBEC8, # G+13087
        0xBEC9, # G+13088
        0xBECA, # G+13089
        0xBECB, # G+13090
        0xBECC, # G+13091
        0xBECD, # G+13092
        0xBECE, # G+13093
        0xBECF, # G+13094
        0xBED2, # G+13095
        0xBED3, # G+13096
        0xBED5, # G+13097
        0xBED6, # G+13098
        0xBED9, # G+13099
        0xBEDA, # G+13100
        0xBEDB, # G+13101
        0xBEDC, # G+13102
        0xBEDD, # G+13103
        0xBEDE, # G+13104
        0xBEDF, # G+13105
        0xBEE1, # G+13106
        0xBEE2, # G+13107
        0xBEE6, # G+13108
        0xBEE7, # G+13109
        0xBEE8, # G+13110
        0xBEE9, # G+13111
        0xBEEA, # G+13112
        0xBEEB, # G+13113
        0xBEED, # G+13114
        0xBEEE, # G+13115
        0xBEEF, # G+13116
        0xBEF0, # G+13117
        0xBEF1, # G+13118
        0xBEF2, # G+13119
        0xBEF3, # G+13120
        0xBEF4, # G+13121
        0xBEF5, # G+13122
        0xBEF6, # G+13123
        0xBEF7, # G+13124
        0xBEF8, # G+13125
        0xBEF9, # G+13126
        0xBEFA, # G+13127
        0xBEFB, # G+13128
        0xBEFC, # G+13129
        0xBEFD, # G+13130
        0xBEFE, # G+13131
        0xBEFF, # G+13132
        0xBF00, # G+13133
        0xBF02, # G+13134
        0xBF03, # G+13135
        0xBF04, # G+13136
        0xBF05, # G+13137
        0xBF06, # G+13138
        0xBF07, # G+13139
        0xBF0A, # G+13140
        0xBF0B, # G+13141
        0xBF0C, # G+13142
        0xBF0D, # G+13143
        0xBF0E, # G+13144
        0xBF0F, # G+13145
        0xBF10, # G+13146
        0xBF11, # G+13147
        0xBF12, # G+13148
        0xBF13, # G+13149
        0xBF14, # G+13150
        0xBF15, # G+13151
        0xBF16, # G+13152
        0xBF17, # G+13153
        0xBF1A, # G+13154
        0xBF1E, # G+13155
        0xBF1F, # G+13156
        0xBF20, # G+13157
        0xBF21, # G+13158
        0xBF22, # G+13159
        0xBF23, # G+13160
        0xBF24, # G+13161
        0xBF25, # G+13162
        0xBF26, # G+13163
        0xBF27, # G+13164
        0xBF28, # G+13165
        0xBF29, # G+13166
        0xBF2A, # G+13167
        0xBF2B, # G+13168
        0xBF2C, # G+13169
        0xBF2D, # G+13170
        0xBF2E, # G+13171
        0xBF2F, # G+13172
        0xBF30, # G+13173
        0xBF31, # G+13174
        0xBF32, # G+13175
        0xBF33, # G+13176
        0xBF34, # G+13177
        0xBF35, # G+13178
        0xBF36, # G+13179
        0xBF37, # G+13180
        0xBF38, # G+13181
        0xBF39, # G+13182
        0xBF3A, # G+13183
        0xBF3B, # G+13184
        0xBF3C, # G+13185
        0xBF3D, # G+13186
        0xBF3E, # G+13187
        0xBF3F, # G+13188
        0xBF42, # G+13189
        0xBF43, # G+13190
        0xBF45, # G+13191
        0xBF46, # G+13192
        0xBF47, # G+13193
        0xBF49, # G+13194
        0xBF4A, # G+13195
        0xBF4B, # G+13196
        0xBF4C, # G+13197
        0xBF4D, # G+13198
        0xBF4E, # G+13199
        0xBF4F, # G+13200
        0xBF52, # G+13201
        0xBF53, # G+13202
        0xBF54, # G+13203
        0xBF56, # G+13204
        0xBF57, # G+13205
        0xBF58, # G+13206
        0xBF59, # G+13207
        0xBF5A, # G+13208
        0xBF5B, # G+13209
        0xBF5C, # G+13210
        0xBF5D, # G+13211
        0xBF5E, # G+13212
        0xBF5F, # G+13213
        0xBF60, # G+13214
        0xBF61, # G+13215
        0xBF62, # G+13216
        0xBF63, # G+13217
        0xBF64, # G+13218
        0xBF65, # G+13219
        0xBF66, # G+13220
        0xBF67, # G+13221
        0xBF68, # G+13222
        0xBF69, # G+13223
        0xBF6A, # G+13224
        0xBF6B, # G+13225
        0xBF6C, # G+13226
        0xBF6D, # G+13227
        0xBF6E, # G+13228
        0xBF6F, # G+13229
        0xBF70, # G+13230
        0xBF71, # G+13231
        0xBF72, # G+13232
        0xBF73, # G+13233
        0xBF74, # G+13234
        0xBF75, # G+13235
        0xBF76, # G+13236
        0xBF77, # G+13237
        0xBF78, # G+13238
        0xBF79, # G+13239
        0xBF7A, # G+13240
        0xBF7B, # G+13241
        0xBF7C, # G+13242
        0xBF7D, # G+13243
        0xBF7E, # G+13244
        0xBF7F, # G+13245
        0xBF80, # G+13246
        0xBF81, # G+13247
        0xBF82, # G+13248
        0xBF83, # G+13249
        0xBF84, # G+13250
        0xBF85, # G+13251
        0xBF86, # G+13252
        0xBF87, # G+13253
        0xBF88, # G+13254
        0xBF89, # G+13255
        0xBF8A, # G+13256
        0xBF8B, # G+13257
        0xBF8C, # G+13258
        0xBF8D, # G+13259
        0xBF8E, # G+13260
        0xBF8F, # G+13261
        0xBF90, # G+13262
        0xBF91, # G+13263
        0xBF92, # G+13264
        0xBF93, # G+13265
        0xBF95, # G+13266
        0xBF96, # G+13267
        0xBF97, # G+13268
        0xBF98, # G+13269
        0xBF99, # G+13270
        0xBF9A, # G+13271
        0xBF9B, # G+13272
        0xBF9C, # G+13273
        0xBF9D, # G+13274
        0xBF9E, # G+13275
        0xBF9F, # G+13276
        0xBFA0, # G+13277
        0xBFA1, # G+13278
        0xBFA2, # G+13279
        0xBFA3, # G+13280
        0xBFA4, # G+13281
        0xBFA5, # G+13282
        0xBFA6, # G+13283
        0xBFA7, # G+13284
        0xBFA8, # G+13285
        0xBFA9, # G+13286
        0xBFAA, # G+13287
        0xBFAB, # G+13288
        0xBFAC, # G+13289
        0xBFAD, # G+13290
        0xBFAE, # G+13291
        0xBFAF, # G+13292
        0xBFB1, # G+13293
        0xBFB2, # G+13294
        0xBFB3, # G+13295
        0xBFB4, # G+13296
        0xBFB5, # G+13297
        0xBFB6, # G+13298
        0xBFB7, # G+13299
        0xBFB8, # G+13300
        0xBFB9, # G+13301
        0xBFBA, # G+13302
        0xBFBB, # G+13303
        0xBFBC, # G+13304
        0xBFBD, # G+13305
        0xBFBE, # G+13306
        0xBFBF, # G+13307
        0xBFC0, # G+13308
        0xBFC1, # G+13309
        0xBFC2, # G+13310
        0xBFC3, # G+13311
        0xBFC4, # G+13312
        0xBFC6, # G+13313
        0xBFC7, # G+13314
        0xBFC8, # G+13315
        0xBFC9, # G+13316
        0xBFCA, # G+13317
        0xBFCB, # G+13318
        0xBFCE, # G+13319
        0xBFCF, # G+13320
        0xBFD1, # G+13321
        0xBFD2, # G+13322
        0xBFD3, # G+13323
        0xBFD5, # G+13324
        0xBFD6, # G+13325
        0xBFD7, # G+13326
        0xBFD8, # G+13327
        0xBFD9, # G+13328
        0xBFDA, # G+13329
        0xBFDB, # G+13330
        0xBFDD, # G+13331
        0xBFDE, # G+13332
        0xBFE0, # G+13333
        0xBFE2, # G+13334
        0xBFE3, # G+13335
        0xBFE4, # G+13336
        0xBFE5, # G+13337
        0xBFE6, # G+13338
        0xBFE7, # G+13339
        0xBFE8, # G+13340
        0xBFE9, # G+13341
        0xBFEA, # G+13342
        0xBFEB, # G+13343
        0xBFEC, # G+13344
        0xBFED, # G+13345
        0xBFEE, # G+13346
        0xBFEF, # G+13347
        0xBFF0, # G+13348
        0xBFF1, # G+13349
        0xBFF2, # G+13350
        0xBFF3, # G+13351
        0xBFF4, # G+13352
        0xBFF5, # G+13353
        0xBFF6, # G+13354
        0xBFF7, # G+13355
        0xBFF8, # G+13356
        0xBFF9, # G+13357
        0xBFFA, # G+13358
        0xBFFB, # G+13359
        0xBFFC, # G+13360
        0xBFFD, # G+13361
        0xBFFE, # G+13362
        0xBFFF, # G+13363
        0xC000, # G+13364
        0xC001, # G+13365
        0xC002, # G+13366
        0xC003, # G+13367
        0xC004, # G+13368
        0xC005, # G+13369
        0xC006, # G+13370
        0xC007, # G+13371
        0xC008, # G+13372
        0xC009, # G+13373
        0xC00A, # G+13374
        0xC00B, # G+13375
        0xC00C, # G+13376
        0xC00D, # G+13377
        0xC00E, # G+13378
        0xC00F, # G+13379
        0xC010, # G+13380
        0xC011, # G+13381
        0xC012, # G+13382
        0xC013, # G+13383
        0xC014, # G+13384
        0xC015, # G+13385
        0xC016, # G+13386
        0xC017, # G+13387
        0xC018, # G+13388
        0xC019, # G+13389
        0xC01A, # G+13390
        0xC01B, # G+13391
        0xC01C, # G+13392
        0xC01D, # G+13393
        0xC01E, # G+13394
        0xC01F, # G+13395
        0xC020, # G+13396
        0xC021, # G+13397
        0xC022, # G+13398
        0xC023, # G+13399
        0xC024, # G+13400
        0xC025, # G+13401
        0xC026, # G+13402
        0xC027, # G+13403
        0xC028, # G+13404
        0xC029, # G+13405
        0xC02A, # G+13406
        0xC02B, # G+13407
        0xC02C, # G+13408
        0xC02D, # G+13409
        0xC02E, # G+13410
        0xC02F, # G+13411
        0xC030, # G+13412
        0xC031, # G+13413
        0xC032, # G+13414
        0xC033, # G+13415
        0xC034, # G+13416
        0xC035, # G+13417
        0xC036, # G+13418
        0xC037, # G+13419
        0xC038, # G+13420
        0xC039, # G+13421
        0xC03A, # G+13422
        0xC03B, # G+13423
        0xC03D, # G+13424
        0xC03E, # G+13425
        0xC03F, # G+13426
        0xC040, # G+13427
        0xC041, # G+13428
        0xC042, # G+13429
        0xC043, # G+13430
        0xC044, # G+13431
        0xC045, # G+13432
        0xC046, # G+13433
        0xC047, # G+13434
        0xC048, # G+13435
        0xC049, # G+13436
        0xC04A, # G+13437
        0xC04B, # G+13438
        0xC04C, # G+13439
        0xC04D, # G+13440
        0xC04E, # G+13441
        0xC04F, # G+13442
        0xC050, # G+13443
        0xC052, # G+13444
        0xC053, # G+13445
        0xC054, # G+13446
        0xC055, # G+13447
        0xC056, # G+13448
        0xC057, # G+13449
        0xC059, # G+13450
        0xC05A, # G+13451
        0xC05B, # G+13452
        0xC05D, # G+13453
        0xC05E, # G+13454
        0xC05F, # G+13455
        0xC061, # G+13456
        0xC062, # G+13457
        0xC063, # G+13458
        0xC064, # G+13459
        0xC065, # G+13460
        0xC066, # G+13461
        0xC067, # G+13462
        0xC06A, # G+13463
        0xC06B, # G+13464
        0xC06C, # G+13465
        0xC06D, # G+13466
        0xC06E, # G+13467
        0xC06F, # G+13468
        0xC070, # G+13469
        0xC071, # G+13470
        0xC072, # G+13471
        0xC073, # G+13472
        0xC074, # G+13473
        0xC075, # G+13474
        0xC076, # G+13475
        0xC077, # G+13476
        0xC078, # G+13477
        0xC079, # G+13478
        0xC07A, # G+13479
        0xC07B, # G+13480
        0xC07C, # G+13481
        0xC07D, # G+13482
        0xC07E, # G+13483
        0xC07F, # G+13484
        0xC080, # G+13485
        0xC081, # G+13486
        0xC082, # G+13487
        0xC083, # G+13488
        0xC084, # G+13489
        0xC085, # G+13490
        0xC086, # G+13491
        0xC087, # G+13492
        0xC088, # G+13493
        0xC089, # G+13494
        0xC08A, # G+13495
        0xC08B, # G+13496
        0xC08C, # G+13497
        0xC08D, # G+13498
        0xC08E, # G+13499
        0xC08F, # G+13500
        0xC092, # G+13501
        0xC093, # G+13502
        0xC095, # G+13503
        0xC096, # G+13504
        0xC097, # G+13505
        0xC099, # G+13506
        0xC09A, # G+13507
        0xC09B, # G+13508
        0xC09C, # G+13509
        0xC09D, # G+13510
        0xC09E, # G+13511
        0xC09F, # G+13512
        0xC0A2, # G+13513
        0xC0A4, # G+13514
        0xC0A6, # G+13515
        0xC0A7, # G+13516
        0xC0A8, # G+13517
        0xC0A9, # G+13518
        0xC0AA, # G+13519
        0xC0AB, # G+13520
        0xC0AE, # G+13521
        0xC0B1, # G+13522
        0xC0B2, # G+13523
        0xC0B7, # G+13524
        0xC0B8, # G+13525
        0xC0B9, # G+13526
        0xC0BA, # G+13527
        0xC0BB, # G+13528
        0xC0BE, # G+13529
        0xC0C2, # G+13530
        0xC0C3, # G+13531
        0xC0C4, # G+13532
        0xC0C6, # G+13533
        0xC0C7, # G+13534
        0xC0CA, # G+13535
        0xC0CB, # G+13536
        0xC0CD, # G+13537
        0xC0CE, # G+13538
        0xC0CF, # G+13539
        0xC0D1, # G+13540
        0xC0D2, # G+13541
        0xC0D3, # G+13542
        0xC0D4, # G+13543
        0xC0D5, # G+13544
        0xC0D6, # G+13545
        0xC0D7, # G+13546
        0xC0DA, # G+13547
        0xC0DE, # G+13548
        0xC0DF, # G+13549
        0xC0E0, # G+13550
        0xC0E1, # G+13551
        0xC0E2, # G+13552
        0xC0E3, # G+13553
        0xC0E6, # G+13554
        0xC0E7, # G+13555
        0xC0E9, # G+13556
        0xC0EA, # G+13557
        0xC0EB, # G+13558
        0xC0ED, # G+13559
        0xC0EE, # G+13560
        0xC0EF, # G+13561
        0xC0F0, # G+13562
        0xC0F1, # G+13563
        0xC0F2, # G+13564
        0xC0F3, # G+13565
        0xC0F6, # G+13566
        0xC0F8, # G+13567
        0xC0FA, # G+13568
        0xC0FB, # G+13569
        0xC0FC, # G+13570
        0xC0FD, # G+13571
        0xC0FE, # G+13572
        0xC0FF, # G+13573
        0xC101, # G+13574
        0xC102, # G+13575
        0xC103, # G+13576
        0xC105, # G+13577
        0xC106, # G+13578
        0xC107, # G+13579
        0xC109, # G+13580
        0xC10A, # G+13581
        0xC10B, # G+13582
        0xC10C, # G+13583
        0xC10D, # G+13584
        0xC10E, # G+13585
        0xC10F, # G+13586
        0xC111, # G+13587
        0xC112, # G+13588
        0xC113, # G+13589
        0xC114, # G+13590
        0xC116, # G+13591
        0xC117, # G+13592
        0xC118, # G+13593
        0xC119, # G+13594
        0xC11A, # G+13595
        0xC11B, # G+13596
        0xC121, # G+13597
        0xC122, # G+13598
        0xC125, # G+13599
        0xC128, # G+13600
        0xC129, # G+13601
        0xC12A, # G+13602
        0xC12B, # G+13603
        0xC12E, # G+13604
        0xC132, # G+13605
        0xC133, # G+13606
        0xC134, # G+13607
        0xC135, # G+13608
        0xC137, # G+13609
        0xC13A, # G+13610
        0xC13B, # G+13611
        0xC13D, # G+13612
        0xC13E, # G+13613
        0xC13F, # G+13614
        0xC141, # G+13615
        0xC142, # G+13616
        0xC143, # G+13617
        0xC144, # G+13618
        0xC145, # G+13619
        0xC146, # G+13620
        0xC147, # G+13621
        0xC14A, # G+13622
        0xC14E, # G+13623
        0xC14F, # G+13624
        0xC150, # G+13625
        0xC151, # G+13626
        0xC152, # G+13627
        0xC153, # G+13628
        0xC156, # G+13629
        0xC157, # G+13630
        0xC159, # G+13631
        0xC15A, # G+13632
        0xC15B, # G+13633
        0xC15D, # G+13634
        0xC15E, # G+13635
        0xC15F, # G+13636
        0xC160, # G+13637
        0xC161, # G+13638
        0xC162, # G+13639
        0xC163, # G+13640
        0xC166, # G+13641
        0xC16A, # G+13642
        0xC16B, # G+13643
        0xC16C, # G+13644
        0xC16D, # G+13645
        0xC16E, # G+13646
        0xC16F, # G+13647
        0xC171, # G+13648
        0xC172, # G+13649
        0xC173, # G+13650
        0xC175, # G+13651
        0xC176, # G+13652
        0xC177, # G+13653
        0xC179, # G+13654
        0xC17A, # G+13655
        0xC17B, # G+13656
        0xC17C, # G+13657
        0xC17D, # G+13658
        0xC17E, # G+13659
        0xC17F, # G+13660
        0xC180, # G+13661
        0xC181, # G+13662
        0xC182, # G+13663
        0xC183, # G+13664
        0xC184, # G+13665
        0xC186, # G+13666
        0xC187, # G+13667
        0xC188, # G+13668
        0xC189, # G+13669
        0xC18A, # G+13670
        0xC18B, # G+13671
        0xC18F, # G+13672
        0xC191, # G+13673
        0xC192, # G+13674
        0xC193, # G+13675
        0xC195, # G+13676
        0xC197, # G+13677
        0xC198, # G+13678
        0xC199, # G+13679
        0xC19A, # G+13680
        0xC19B, # G+13681
        0xC19E, # G+13682
        0xC1A0, # G+13683
        0xC1A2, # G+13684
        0xC1A3, # G+13685
        0xC1A4, # G+13686
        0xC1A6, # G+13687
        0xC1A7, # G+13688
        0xC1AA, # G+13689
        0xC1AB, # G+13690
        0xC1AD, # G+13691
        0xC1AE, # G+13692
        0xC1AF, # G+13693
        0xC1B1, # G+13694
        0xC1B2, # G+13695
        0xC1B3, # G+13696
        0xC1B4, # G+13697
        0xC1B5, # G+13698
        0xC1B6, # G+13699
        0xC1B7, # G+13700
        0xC1B8, # G+13701
        0xC1B9, # G+13702
        0xC1BA, # G+13703
        0xC1BB, # G+13704
        0xC1BC, # G+13705
        0xC1BE, # G+13706
        0xC1BF, # G+13707
        0xC1C0, # G+13708
        0xC1C1, # G+13709
        0xC1C2, # G+13710
        0xC1C3, # G+13711
        0xC1C5, # G+13712
        0xC1C6, # G+13713
        0xC1C7, # G+13714
        0xC1C9, # G+13715
        0xC1CA, # G+13716
        0xC1CB, # G+13717
        0xC1CD, # G+13718
        0xC1CE, # G+13719
        0xC1CF, # G+13720
        0xC1D0, # G+13721
        0xC1D1, # G+13722
        0xC1D2, # G+13723
        0xC1D3, # G+13724
        0xC1D5, # G+13725
        0xC1D6, # G+13726
        0xC1D9, # G+13727
        0xC1DA, # G+13728
        0xC1DB, # G+13729
        0xC1DC, # G+13730
        0xC1DD, # G+13731
        0xC1DE, # G+13732
        0xC1DF, # G+13733
        0xC1E1, # G+13734
        0xC1E2, # G+13735
        0xC1E3, # G+13736
        0xC1E5, # G+13737
        0xC1E6, # G+13738
        0xC1E7, # G+13739
        0xC1E9, # G+13740
        0xC1EA, # G+13741
        0xC1EB, # G+13742
        0xC1EC, # G+13743
        0xC1ED, # G+13744
        0xC1EE, # G+13745
        0xC1EF, # G+13746
        0xC1F2, # G+13747
        0xC1F4, # G+13748
        0xC1F5, # G+13749
        0xC1F6, # G+13750
        0xC1F7, # G+13751
        0xC1F8, # G+13752
        0xC1F9, # G+13753
        0xC1FA, # G+13754
        0xC1FB, # G+13755
        0xC1FE, # G+13756
        0xC1FF, # G+13757
        0xC201, # G+13758
        0xC202, # G+13759
        0xC203, # G+13760
        0xC205, # G+13761
        0xC206, # G+13762
        0xC207, # G+13763
        0xC208, # G+13764
        0xC209, # G+13765
        0xC20A, # G+13766
        0xC20B, # G+13767
        0xC20E, # G+13768
        0xC210, # G+13769
        0xC212, # G+13770
        0xC213, # G+13771
        0xC214, # G+13772
        0xC215, # G+13773
        0xC216, # G+13774
        0xC217, # G+13775
        0xC21A, # G+13776
        0xC21B, # G+13777
        0xC21D, # G+13778
        0xC21E, # G+13779
        0xC221, # G+13780
        0xC222, # G+13781
        0xC223, # G+13782
        0xC224, # G+13783
        0xC225, # G+13784
        0xC226, # G+13785
        0xC227, # G+13786
        0xC22A, # G+13787
        0xC22C, # G+13788
        0xC22E, # G+13789
        0xC230, # G+13790
        0xC233, # G+13791
        0xC235, # G+13792
        0xC236, # G+13793
        0xC237, # G+13794
        0xC238, # G+13795
        0xC239, # G+13796
        0xC23A, # G+13797
        0xC23B, # G+13798
        0xC23C, # G+13799
        0xC23D, # G+13800
        0xC23E, # G+13801
        0xC23F, # G+13802
        0xC240, # G+13803
        0xC241, # G+13804
        0xC242, # G+13805
        0xC243, # G+13806
        0xC244, # G+13807
        0xC245, # G+13808
        0xC246, # G+13809
        0xC247, # G+13810
        0xC249, # G+13811
        0xC24A, # G+13812
        0xC24B, # G+13813
        0xC24C, # G+13814
        0xC24D, # G+13815
        0xC24E, # G+13816
        0xC24F, # G+13817
        0xC252, # G+13818
        0xC253, # G+13819
        0xC255, # G+13820
        0xC256, # G+13821
        0xC257, # G+13822
        0xC259, # G+13823
        0xC25A, # G+13824
        0xC25B, # G+13825
        0xC25C, # G+13826
        0xC25D, # G+13827
        0xC25E, # G+13828
        0xC25F, # G+13829
        0xC261, # G+13830
        0xC262, # G+13831
        0xC263, # G+13832
        0xC264, # G+13833
        0xC266, # G+13834
        0xC267, # G+13835
        0xC268, # G+13836
        0xC269, # G+13837
        0xC26A, # G+13838
        0xC26B, # G+13839
        0xC26E, # G+13840
        0xC26F, # G+13841
        0xC271, # G+13842
        0xC272, # G+13843
        0xC273, # G+13844
        0xC275, # G+13845
        0xC276, # G+13846
        0xC277, # G+13847
        0xC278, # G+13848
        0xC279, # G+13849
        0xC27A, # G+13850
        0xC27B, # G+13851
        0xC27E, # G+13852
        0xC280, # G+13853
        0xC282, # G+13854
        0xC283, # G+13855
        0xC284, # G+13856
        0xC285, # G+13857
        0xC286, # G+13858
        0xC287, # G+13859
        0xC28A, # G+13860
        0xC28B, # G+13861
        0xC28C, # G+13862
        0xC28D, # G+13863
        0xC28E, # G+13864
        0xC28F, # G+13865
        0xC291, # G+13866
        0xC292, # G+13867
        0xC293, # G+13868
        0xC294, # G+13869
        0xC295, # G+13870
        0xC296, # G+13871
        0xC297, # G+13872
        0xC299, # G+13873
        0xC29A, # G+13874
        0xC29C, # G+13875
        0xC29E, # G+13876
        0xC29F, # G+13877
        0xC2A0, # G+13878
        0xC2A1, # G+13879
        0xC2A2, # G+13880
        0xC2A3, # G+13881
        0xC2A6, # G+13882
        0xC2A7, # G+13883
        0xC2A9, # G+13884
        0xC2AA, # G+13885
        0xC2AB, # G+13886
        0xC2AE, # G+13887
        0xC2AF, # G+13888
        0xC2B0, # G+13889
        0xC2B1, # G+13890
        0xC2B2, # G+13891
        0xC2B3, # G+13892
        0xC2B6, # G+13893
        0xC2B8, # G+13894
        0xC2BA, # G+13895
        0xC2BB, # G+13896
        0xC2BC, # G+13897
        0xC2BD, # G+13898
        0xC2BE, # G+13899
        0xC2BF, # G+13900
        0xC2C0, # G+13901
        0xC2C1, # G+13902
        0xC2C2, # G+13903
        0xC2C3, # G+13904
        0xC2C4, # G+13905
        0xC2C5, # G+13906
        0xC2C6, # G+13907
        0xC2C7, # G+13908
        0xC2C8, # G+13909
        0xC2C9, # G+13910
        0xC2CA, # G+13911
        0xC2CB, # G+13912
        0xC2CC, # G+13913
        0xC2CD, # G+13914
        0xC2CE, # G+13915
        0xC2CF, # G+13916
        0xC2D0, # G+13917
        0xC2D1, # G+13918
        0xC2D2, # G+13919
        0xC2D3, # G+13920
        0xC2D4, # G+13921
        0xC2D5, # G+13922
        0xC2D6, # G+13923
        0xC2D7, # G+13924
        0xC2D8, # G+13925
        0xC2D9, # G+13926
        0xC2DA, # G+13927
        0xC2DB, # G+13928
        0xC2DE, # G+13929
        0xC2DF, # G+13930
        0xC2E1, # G+13931
        0xC2E2, # G+13932
        0xC2E5, # G+13933
        0xC2E6, # G+13934
        0xC2E7, # G+13935
        0xC2E8, # G+13936
        0xC2E9, # G+13937
        0xC2EA, # G+13938
        0xC2EE, # G+13939
        0xC2F0, # G+13940
        0xC2F2, # G+13941
        0xC2F3, # G+13942
        0xC2F4, # G+13943
        0xC2F5, # G+13944
        0xC2F7, # G+13945
        0xC2FA, # G+13946
        0xC2FD, # G+13947
        0xC2FE, # G+13948
        0xC2FF, # G+13949
        0xC301, # G+13950
        0xC302, # G+13951
        0xC303, # G+13952
        0xC304, # G+13953
        0xC305, # G+13954
        0xC306, # G+13955
        0xC307, # G+13956
        0xC30A, # G+13957
        0xC30B, # G+13958
        0xC30E, # G+13959
        0xC30F, # G+13960
        0xC310, # G+13961
        0xC311, # G+13962
        0xC312, # G+13963
        0xC316, # G+13964
        0xC317, # G+13965
        0xC319, # G+13966
        0xC31A, # G+13967
        0xC31B, # G+13968
        0xC31D, # G+13969
        0xC31E, # G+13970
        0xC31F, # G+13971
        0xC320, # G+13972
        0xC321, # G+13973
        0xC322, # G+13974
        0xC323, # G+13975
        0xC326, # G+13976
        0xC327, # G+13977
        0xC32A, # G+13978
        0xC32B, # G+13979
        0xC32C, # G+13980
        0xC32D, # G+13981
        0xC32E, # G+13982
        0xC32F, # G+13983
        0xC330, # G+13984
        0xC331, # G+13985
        0xC332, # G+13986
        0xC333, # G+13987
        0xC334, # G+13988
        0xC335, # G+13989
        0xC336, # G+13990
        0xC337, # G+13991
        0xC338, # G+13992
        0xC339, # G+13993
        0xC33A, # G+13994
        0xC33B, # G+13995
        0xC33C, # G+13996
        0xC33D, # G+13997
        0xC33E, # G+13998
        0xC33F, # G+13999
        0xC340, # G+14000
        0xC341, # G+14001
        0xC342, # G+14002
        0xC343, # G+14003
        0xC344, # G+14004
        0xC346, # G+14005
        0xC347, # G+14006
        0xC348, # G+14007
        0xC349, # G+14008
        0xC34A, # G+14009
        0xC34B, # G+14010
        0xC34C, # G+14011
        0xC34D, # G+14012
        0xC34E, # G+14013
        0xC34F, # G+14014
        0xC350, # G+14015
        0xC351, # G+14016
        0xC352, # G+14017
        0xC353, # G+14018
        0xC354, # G+14019
        0xC355, # G+14020
        0xC356, # G+14021
        0xC357, # G+14022
        0xC358, # G+14023
        0xC359, # G+14024
        0xC35A, # G+14025
        0xC35B, # G+14026
        0xC35C, # G+14027
        0xC35D, # G+14028
        0xC35E, # G+14029
        0xC35F, # G+14030
        0xC360, # G+14031
        0xC361, # G+14032
        0xC362, # G+14033
        0xC363, # G+14034
        0xC364, # G+14035
        0xC365, # G+14036
        0xC366, # G+14037
        0xC367, # G+14038
        0xC36A, # G+14039
        0xC36B, # G+14040
        0xC36D, # G+14041
        0xC36E, # G+14042
        0xC36F, # G+14043
        0xC371, # G+14044
        0xC373, # G+14045
        0xC374, # G+14046
        0xC375, # G+14047
        0xC376, # G+14048
        0xC377, # G+14049
        0xC37A, # G+14050
        0xC37B, # G+14051
        0xC37E, # G+14052
        0xC37F, # G+14053
        0xC380, # G+14054
        0xC381, # G+14055
        0xC382, # G+14056
        0xC383, # G+14057
        0xC385, # G+14058
        0xC386, # G+14059
        0xC387, # G+14060
        0xC389, # G+14061
        0xC38A, # G+14062
        0xC38B, # G+14063
        0xC38D, # G+14064
        0xC38E, # G+14065
        0xC38F, # G+14066
        0xC390, # G+14067
        0xC391, # G+14068
        0xC392, # G+14069
        0xC393, # G+14070
        0xC394, # G+14071
        0xC395, # G+14072
        0xC396, # G+14073
        0xC397, # G+14074
        0xC398, # G+14075
        0xC399, # G+14076
        0xC39A, # G+14077
        0xC39B, # G+14078
        0xC39C, # G+14079
        0xC39D, # G+14080
        0xC39E, # G+14081
        0xC39F, # G+14082
        0xC3A0, # G+14083
        0xC3A1, # G+14084
        0xC3A2, # G+14085
        0xC3A3, # G+14086
        0xC3A4, # G+14087
        0xC3A5, # G+14088
        0xC3A6, # G+14089
        0xC3A7, # G+14090
        0xC3A8, # G+14091
        0xC3A9, # G+14092
        0xC3AA, # G+14093
        0xC3AB, # G+14094
        0xC3AC, # G+14095
        0xC3AD, # G+14096
        0xC3AE, # G+14097
        0xC3AF, # G+14098
        0xC3B0, # G+14099
        0xC3B1, # G+14100
        0xC3B2, # G+14101
        0xC3B3, # G+14102
        0xC3B4, # G+14103
        0xC3B5, # G+14104
        0xC3B6, # G+14105
        0xC3B7, # G+14106
        0xC3B8, # G+14107
        0xC3B9, # G+14108
        0xC3BA, # G+14109
        0xC3BB, # G+14110
        0xC3BC, # G+14111
        0xC3BD, # G+14112
        0xC3BE, # G+14113
        0xC3BF, # G+14114
        0xC3C1, # G+14115
        0xC3C2, # G+14116
        0xC3C3, # G+14117
        0xC3C4, # G+14118
        0xC3C5, # G+14119
        0xC3C6, # G+14120
        0xC3C7, # G+14121
        0xC3C8, # G+14122
        0xC3C9, # G+14123
        0xC3CA, # G+14124
        0xC3CB, # G+14125
        0xC3CC, # G+14126
        0xC3CD, # G+14127
        0xC3CE, # G+14128
        0xC3CF, # G+14129
        0xC3D0, # G+14130
        0xC3D1, # G+14131
        0xC3D2, # G+14132
        0xC3D3, # G+14133
        0xC3D4, # G+14134
        0xC3D5, # G+14135
        0xC3D6, # G+14136
        0xC3D7, # G+14137
        0xC3DA, # G+14138
        0xC3DB, # G+14139
        0xC3DD, # G+14140
        0xC3DE, # G+14141
        0xC3E1, # G+14142
        0xC3E3, # G+14143
        0xC3E4, # G+14144
        0xC3E5, # G+14145
        0xC3E6, # G+14146
        0xC3E7, # G+14147
        0xC3EA, # G+14148
        0xC3EB, # G+14149
        0xC3EC, # G+14150
        0xC3EE, # G+14151
        0xC3EF, # G+14152
        0xC3F0, # G+14153
        0xC3F1, # G+14154
        0xC3F2, # G+14155
        0xC3F3, # G+14156
        0xC3F6, # G+14157
        0xC3F7, # G+14158
        0xC3F9, # G+14159
        0xC3FA, # G+14160
        0xC3FB, # G+14161
        0xC3FC, # G+14162
        0xC3FD, # G+14163
        0xC3FE, # G+14164
        0xC3FF, # G+14165
        0xC400, # G+14166
        0xC401, # G+14167
        0xC402, # G+14168
        0xC403, # G+14169
        0xC404, # G+14170
        0xC405, # G+14171
        0xC406, # G+14172
        0xC407, # G+14173
        0xC409, # G+14174
        0xC40A, # G+14175
        0xC40B, # G+14176
        0xC40C, # G+14177
        0xC40D, # G+14178
        0xC40E, # G+14179
        0xC40F, # G+14180
        0xC411, # G+14181
        0xC412, # G+14182
        0xC413, # G+14183
        0xC414, # G+14184
        0xC415, # G+14185
        0xC416, # G+14186
        0xC417, # G+14187
        0xC418, # G+14188
        0xC419, # G+14189
        0xC41A, # G+14190
        0xC41B, # G+14191
        0xC41C, # G+14192
        0xC41D, # G+14193
        0xC41E, # G+14194
        0xC41F, # G+14195
        0xC420, # G+14196
        0xC421, # G+14197
        0xC422, # G+14198
        0xC423, # G+14199
        0xC425, # G+14200
        0xC426, # G+14201
        0xC427, # G+14202
        0xC428, # G+14203
        0xC429, # G+14204
        0xC42A, # G+14205
        0xC42B, # G+14206
        0xC42D, # G+14207
        0xC42E, # G+14208
        0xC42F, # G+14209
        0xC431, # G+14210
        0xC432, # G+14211
        0xC433, # G+14212
        0xC435, # G+14213
        0xC436, # G+14214
        0xC437, # G+14215
        0xC438, # G+14216
        0xC439, # G+14217
        0xC43A, # G+14218
        0xC43B, # G+14219
        0xC43E, # G+14220
        0xC43F, # G+14221
        0xC440, # G+14222
        0xC441, # G+14223
        0xC442, # G+14224
        0xC443, # G+14225
        0xC444, # G+14226
        0xC445, # G+14227
        0xC446, # G+14228
        0xC447, # G+14229
        0xC449, # G+14230
        0xC44A, # G+14231
        0xC44B, # G+14232
        0xC44C, # G+14233
        0xC44D, # G+14234
        0xC44E, # G+14235
        0xC44F, # G+14236
        0xC450, # G+14237
        0xC451, # G+14238
        0xC452, # G+14239
        0xC453, # G+14240
        0xC454, # G+14241
        0xC455, # G+14242
        0xC456, # G+14243
        0xC457, # G+14244
        0xC458, # G+14245
        0xC459, # G+14246
        0xC45A, # G+14247
        0xC45B, # G+14248
        0xC45C, # G+14249
        0xC45D, # G+14250
        0xC45E, # G+14251
        0xC45F, # G+14252
        0xC460, # G+14253
        0xC461, # G+14254
        0xC462, # G+14255
        0xC463, # G+14256
        0xC466, # G+14257
        0xC467, # G+14258
        0xC469, # G+14259
        0xC46A, # G+14260
        0xC46B, # G+14261
        0xC46D, # G+14262
        0xC46E, # G+14263
        0xC46F, # G+14264
        0xC470, # G+14265
        0xC471, # G+14266
        0xC472, # G+14267
        0xC473, # G+14268
        0xC476, # G+14269
        0xC477, # G+14270
        0xC478, # G+14271
        0xC47A, # G+14272
        0xC47B, # G+14273
        0xC47C, # G+14274
        0xC47D, # G+14275
        0xC47E, # G+14276
        0xC47F, # G+14277
        0xC481, # G+14278
        0xC482, # G+14279
        0xC483, # G+14280
        0xC484, # G+14281
        0xC485, # G+14282
        0xC486, # G+14283
        0xC487, # G+14284
        0xC488, # G+14285
        0xC489, # G+14286
        0xC48A, # G+14287
        0xC48B, # G+14288
        0xC48C, # G+14289
        0xC48D, # G+14290
        0xC48E, # G+14291
        0xC48F, # G+14292
        0xC490, # G+14293
        0xC491, # G+14294
        0xC492, # G+14295
        0xC493, # G+14296
        0xC495, # G+14297
        0xC496, # G+14298
        0xC497, # G+14299
        0xC498, # G+14300
        0xC499, # G+14301
        0xC49A, # G+14302
        0xC49B, # G+14303
        0xC49D, # G+14304
        0xC49E, # G+14305
        0xC49F, # G+14306
        0xC4A0, # G+14307
        0xC4A1, # G+14308
        0xC4A2, # G+14309
        0xC4A3, # G+14310
        0xC4A4, # G+14311
        0xC4A5, # G+14312
        0xC4A6, # G+14313
        0xC4A7, # G+14314
        0xC4A8, # G+14315
        0xC4A9, # G+14316
        0xC4AA, # G+14317
        0xC4AB, # G+14318
        0xC4AC, # G+14319
        0xC4AD, # G+14320
        0xC4AE, # G+14321
        0xC4AF, # G+14322
        0xC4B0, # G+14323
        0xC4B1, # G+14324
        0xC4B2, # G+14325
        0xC4B3, # G+14326
        0xC4B4, # G+14327
        0xC4B5, # G+14328
        0xC4B6, # G+14329
        0xC4B7, # G+14330
        0xC4B9, # G+14331
        0xC4BA, # G+14332
        0xC4BB, # G+14333
        0xC4BD, # G+14334
        0xC4BE, # G+14335
        0xC4BF, # G+14336
        0xC4C0, # G+14337
        0xC4C1, # G+14338
        0xC4C2, # G+14339
        0xC4C3, # G+14340
        0xC4C4, # G+14341
        0xC4C5, # G+14342
        0xC4C6, # G+14343
        0xC4C7, # G+14344
        0xC4C8, # G+14345
        0xC4C9, # G+14346
        0xC4CA, # G+14347
        0xC4CB, # G+14348
        0xC4CC, # G+14349
        0xC4CD, # G+14350
        0xC4CE, # G+14351
        0xC4CF, # G+14352
        0xC4D0, # G+14353
        0xC4D1, # G+14354
        0xC4D2, # G+14355
        0xC4D3, # G+14356
        0xC4D4, # G+14357
        0xC4D5, # G+14358
        0xC4D6, # G+14359
        0xC4D7, # G+14360
        0xC4D8, # G+14361
        0xC4D9, # G+14362
        0xC4DA, # G+14363
        0xC4DB, # G+14364
        0xC4DC, # G+14365
        0xC4DD, # G+14366
        0xC4DE, # G+14367
        0xC4DF, # G+14368
        0xC4E0, # G+14369
        0xC4E1, # G+14370
        0xC4E2, # G+14371
        0xC4E3, # G+14372
        0xC4E4, # G+14373
        0xC4E5, # G+14374
        0xC4E6, # G+14375
        0xC4E7, # G+14376
        0xC4E8, # G+14377
        0xC4EA, # G+14378
        0xC4EB, # G+14379
        0xC4EC, # G+14380
        0xC4ED, # G+14381
        0xC4EE, # G+14382
        0xC4EF, # G+14383
        0xC4F2, # G+14384
        0xC4F3, # G+14385
        0xC4F5, # G+14386
        0xC4F6, # G+14387
        0xC4F7, # G+14388
        0xC4F9, # G+14389
        0xC4FB, # G+14390
        0xC4FC, # G+14391
        0xC4FD, # G+14392
        0xC4FE, # G+14393
        0xC502, # G+14394
        0xC503, # G+14395
        0xC504, # G+14396
        0xC505, # G+14397
        0xC506, # G+14398
        0xC507, # G+14399
        0xC508, # G+14400
        0xC509, # G+14401
        0xC50A, # G+14402
        0xC50B, # G+14403
        0xC50D, # G+14404
        0xC50E, # G+14405
        0xC50F, # G+14406
        0xC511, # G+14407
        0xC512, # G+14408
        0xC513, # G+14409
        0xC515, # G+14410
        0xC516, # G+14411
        0xC517, # G+14412
        0xC518, # G+14413
        0xC519, # G+14414
        0xC51A, # G+14415
        0xC51B, # G+14416
        0xC51D, # G+14417
        0xC51E, # G+14418
        0xC51F, # G+14419
        0xC520, # G+14420
        0xC521, # G+14421
        0xC522, # G+14422
        0xC523, # G+14423
        0xC524, # G+14424
        0xC525, # G+14425
        0xC526, # G+14426
        0xC527, # G+14427
        0xC52A, # G+14428
        0xC52B, # G+14429
        0xC52D, # G+14430
        0xC52E, # G+14431
        0xC52F, # G+14432
        0xC531, # G+14433
        0xC532, # G+14434
        0xC533, # G+14435
        0xC534, # G+14436
        0xC535, # G+14437
        0xC536, # G+14438
        0xC537, # G+14439
        0xC53A, # G+14440
        0xC53C, # G+14441
        0xC53E, # G+14442
        0xC53F, # G+14443
        0xC540, # G+14444
        0xC541, # G+14445
        0xC542, # G+14446
        0xC543, # G+14447
        0xC546, # G+14448
        0xC547, # G+14449
        0xC54B, # G+14450
        0xC54F, # G+14451
        0xC550, # G+14452
        0xC551, # G+14453
        0xC552, # G+14454
        0xC556, # G+14455
        0xC55A, # G+14456
        0xC55B, # G+14457
        0xC55C, # G+14458
        0xC55F, # G+14459
        0xC562, # G+14460
        0xC563, # G+14461
        0xC565, # G+14462
        0xC566, # G+14463
        0xC567, # G+14464
        0xC569, # G+14465
        0xC56A, # G+14466
        0xC56B, # G+14467
        0xC56C, # G+14468
        0xC56D, # G+14469
        0xC56E, # G+14470
        0xC56F, # G+14471
        0xC572, # G+14472
        0xC576, # G+14473
        0xC577, # G+14474
        0xC578, # G+14475
        0xC579, # G+14476
        0xC57A, # G+14477
        0xC57B, # G+14478
        0xC57E, # G+14479
        0xC57F, # G+14480
        0xC581, # G+14481
        0xC582, # G+14482
        0xC583, # G+14483
        0xC585, # G+14484
        0xC586, # G+14485
        0xC588, # G+14486
        0xC589, # G+14487
        0xC58A, # G+14488
        0xC58B, # G+14489
        0xC58E, # G+14490
        0xC590, # G+14491
        0xC592, # G+14492
        0xC593, # G+14493
        0xC594, # G+14494
        0xC596, # G+14495
        0xC599, # G+14496
        0xC59A, # G+14497
        0xC59B, # G+14498
        0xC59D, # G+14499
        0xC59E, # G+14500
        0xC59F, # G+14501
        0xC5A1, # G+14502
        0xC5A2, # G+14503
        0xC5A3, # G+14504
        0xC5A4, # G+14505
        0xC5A5, # G+14506
        0xC5A6, # G+14507
        0xC5A7, # G+14508
        0xC5A8, # G+14509
        0xC5AA, # G+14510
        0xC5AB, # G+14511
        0xC5AC, # G+14512
        0xC5AD, # G+14513
        0xC5AE, # G+14514
        0xC5AF, # G+14515
        0xC5B0, # G+14516
        0xC5B1, # G+14517
        0xC5B2, # G+14518
        0xC5B3, # G+14519
        0xC5B6, # G+14520
        0xC5B7, # G+14521
        0xC5BA, # G+14522
        0xC5BF, # G+14523
        0xC5C0, # G+14524
        0xC5C1, # G+14525
        0xC5C2, # G+14526
        0xC5C3, # G+14527
        0xC5CB, # G+14528
        0xC5CD, # G+14529
        0xC5CF, # G+14530
        0xC5D2, # G+14531
        0xC5D3, # G+14532
        0xC5D5, # G+14533
        0xC5D6, # G+14534
        0xC5D7, # G+14535
        0xC5D9, # G+14536
        0xC5DA, # G+14537
        0xC5DB, # G+14538
        0xC5DC, # G+14539
        0xC5DD, # G+14540
        0xC5DE, # G+14541
        0xC5DF, # G+14542
        0xC5E2, # G+14543
        0xC5E4, # G+14544
        0xC5E6, # G+14545
        0xC5E7, # G+14546
        0xC5E8, # G+14547
        0xC5E9, # G+14548
        0xC5EA, # G+14549
        0xC5EB, # G+14550
        0xC5EF, # G+14551
        0xC5F1, # G+14552
        0xC5F2, # G+14553
        0xC5F3, # G+14554
        0xC5F5, # G+14555
        0xC5F8, # G+14556
        0xC5F9, # G+14557
        0xC5FA, # G+14558
        0xC5FB, # G+14559
        0xC602, # G+14560
        0xC603, # G+14561
        0xC604, # G+14562
        0xC609, # G+14563
        0xC60A, # G+14564
        0xC60B, # G+14565
        0xC60D, # G+14566
        0xC60E, # G+14567
        0xC60F, # G+14568
        0xC611, # G+14569
        0xC612, # G+14570
        0xC613, # G+14571
        0xC614, # G+14572
        0xC615, # G+14573
        0xC616, # G+14574
        0xC617, # G+14575
        0xC61A, # G+14576
        0xC61D, # G+14577
        0xC61E, # G+14578
        0xC61F, # G+14579
        0xC620, # G+14580
        0xC621, # G+14581
        0xC622, # G+14582
        0xC623, # G+14583
        0xC626, # G+14584
        0xC627, # G+14585
        0xC629, # G+14586
        0xC62A, # G+14587
        0xC62B, # G+14588
        0xC62F, # G+14589
        0xC631, # G+14590
        0xC632, # G+14591
        0xC636, # G+14592
        0xC638, # G+14593
        0xC63A, # G+14594
        0xC63C, # G+14595
        0xC63D, # G+14596
        0xC63E, # G+14597
        0xC63F, # G+14598
        0xC642, # G+14599
        0xC643, # G+14600
        0xC645, # G+14601
        0xC646, # G+14602
        0xC647, # G+14603
        0xC649, # G+14604
        0xC64A, # G+14605
        0xC64B, # G+14606
        0xC64C, # G+14607
        0xC64D, # G+14608
        0xC64E, # G+14609
        0xC64F, # G+14610
        0xC652, # G+14611
        0xC656, # G+14612
        0xC657, # G+14613
        0xC658, # G+14614
        0xC659, # G+14615
        0xC65A, # G+14616
        0xC65B, # G+14617
        0xC65E, # G+14618
        0xC65F, # G+14619
        0xC661, # G+14620
        0xC662, # G+14621
        0xC663, # G+14622
        0xC664, # G+14623
        0xC665, # G+14624
        0xC666, # G+14625
        0xC667, # G+14626
        0xC668, # G+14627
        0xC669, # G+14628
        0xC66A, # G+14629
        0xC66B, # G+14630
        0xC66D, # G+14631
        0xC66E, # G+14632
        0xC670, # G+14633
        0xC672, # G+14634
        0xC673, # G+14635
        0xC674, # G+14636
        0xC675, # G+14637
        0xC676, # G+14638
        0xC677, # G+14639
        0xC67A, # G+14640
        0xC67B, # G+14641
        0xC67D, # G+14642
        0xC67E, # G+14643
        0xC67F, # G+14644
        0xC681, # G+14645
        0xC682, # G+14646
        0xC683, # G+14647
        0xC684, # G+14648
        0xC685, # G+14649
        0xC686, # G+14650
        0xC687, # G+14651
        0xC68A, # G+14652
        0xC68C, # G+14653
        0xC68E, # G+14654
        0xC68F, # G+14655
        0xC690, # G+14656
        0xC691, # G+14657
        0xC692, # G+14658
        0xC693, # G+14659
        0xC696, # G+14660
        0xC697, # G+14661
        0xC699, # G+14662
        0xC69A, # G+14663
        0xC69B, # G+14664
        0xC69D, # G+14665
        0xC69E, # G+14666
        0xC69F, # G+14667
        0xC6A0, # G+14668
        0xC6A1, # G+14669
        0xC6A2, # G+14670
        0xC6A3, # G+14671
        0xC6A6, # G+14672
        0xC6A8, # G+14673
        0xC6AA, # G+14674
        0xC6AB, # G+14675
        0xC6AC, # G+14676
        0xC6AD, # G+14677
        0xC6AE, # G+14678
        0xC6AF, # G+14679
        0xC6B2, # G+14680
        0xC6B3, # G+14681
        0xC6B5, # G+14682
        0xC6B6, # G+14683
        0xC6B7, # G+14684
        0xC6BB, # G+14685
        0xC6BC, # G+14686
        0xC6BD, # G+14687
        0xC6BE, # G+14688
        0xC6BF, # G+14689
        0xC6C2, # G+14690
        0xC6C4, # G+14691
        0xC6C6, # G+14692
        0xC6C7, # G+14693
        0xC6C8, # G+14694
        0xC6C9, # G+14695
        0xC6CA, # G+14696
        0xC6CB, # G+14697
        0xC6CE, # G+14698
        0xC6CF, # G+14699
        0xC6D1, # G+14700
        0xC6D2, # G+14701
        0xC6D3, # G+14702
        0xC6D5, # G+14703
        0xC6D6, # G+14704
        0xC6D7, # G+14705
        0xC6D8, # G+14706
        0xC6D9, # G+14707
        0xC6DA, # G+14708
        0xC6DB, # G+14709
        0xC6DE, # G+14710
        0xC6DF, # G+14711
        0xC6E2, # G+14712
        0xC6E3, # G+14713
        0xC6E4, # G+14714
        0xC6E5, # G+14715
        0xC6E6, # G+14716
        0xC6E7, # G+14717
        0xC6EA, # G+14718
        0xC6EB, # G+14719
        0xC6ED, # G+14720
        0xC6EE, # G+14721
        0xC6EF, # G+14722
        0xC6F1, # G+14723
        0xC6F2, # G+14724
        0xC6F3, # G+14725
        0xC6F4, # G+14726
        0xC6F5, # G+14727
        0xC6F6, # G+14728
        0xC6F7, # G+14729
        0xC6FA, # G+14730
        0xC6FB, # G+14731
        0xC6FC, # G+14732
        0xC6FE, # G+14733
        0xC6FF, # G+14734
        0xC700, # G+14735
        0xC701, # G+14736
        0xC702, # G+14737
        0xC703, # G+14738
        0xC706, # G+14739
        0xC707, # G+14740
        0xC709, # G+14741
        0xC70A, # G+14742
        0xC70B, # G+14743
        0xC70D, # G+14744
        0xC70E, # G+14745
        0xC70F, # G+14746
        0xC710, # G+14747
        0xC711, # G+14748
        0xC712, # G+14749
        0xC713, # G+14750
        0xC716, # G+14751
        0xC718, # G+14752
        0xC71A, # G+14753
        0xC71B, # G+14754
        0xC71C, # G+14755
        0xC71D, # G+14756
        0xC71E, # G+14757
        0xC71F, # G+14758
        0xC722, # G+14759
        0xC723, # G+14760
        0xC725, # G+14761
        0xC726, # G+14762
        0xC727, # G+14763
        0xC729, # G+14764
        0xC72A, # G+14765
        0xC72B, # G+14766
        0xC72C, # G+14767
        0xC72D, # G+14768
        0xC72E, # G+14769
        0xC72F, # G+14770
        0xC732, # G+14771
        0xC734, # G+14772
        0xC736, # G+14773
        0xC738, # G+14774
        0xC739, # G+14775
        0xC73A, # G+14776
        0xC73B, # G+14777
        0xC73E, # G+14778
        0xC73F, # G+14779
        0xC741, # G+14780
        0xC742, # G+14781
        0xC743, # G+14782
        0xC745, # G+14783
        0xC746, # G+14784
        0xC747, # G+14785
        0xC748, # G+14786
        0xC749, # G+14787
        0xC74B, # G+14788
        0xC74E, # G+14789
        0xC750, # G+14790
        0xC759, # G+14791
        0xC75A, # G+14792
        0xC75B, # G+14793
        0xC75D, # G+14794
        0xC75E, # G+14795
        0xC75F, # G+14796
        0xC761, # G+14797
        0xC762, # G+14798
        0xC763, # G+14799
        0xC764, # G+14800
        0xC765, # G+14801
        0xC766, # G+14802
        0xC767, # G+14803
        0xC769, # G+14804
        0xC76A, # G+14805
        0xC76C, # G+14806
        0xC76D, # G+14807
        0xC76E, # G+14808
        0xC76F, # G+14809
        0xC770, # G+14810
        0xC771, # G+14811
        0xC772, # G+14812
        0xC773, # G+14813
        0xC776, # G+14814
        0xC777, # G+14815
        0xC779, # G+14816
        0xC77A, # G+14817
        0xC77B, # G+14818
        0xC77F, # G+14819
        0xC780, # G+14820
        0xC781, # G+14821
        0xC782, # G+14822
        0xC786, # G+14823
        0xC78B, # G+14824
        0xC78C, # G+14825
        0xC78D, # G+14826
        0xC78F, # G+14827
        0xC792, # G+14828
        0xC793, # G+14829
        0xC795, # G+14830
        0xC799, # G+14831
        0xC79B, # G+14832
        0xC79C, # G+14833
        0xC79D, # G+14834
        0xC79E, # G+14835
        0xC79F, # G+14836
        0xC7A2, # G+14837
        0xC7A7, # G+14838
        0xC7A8, # G+14839
        0xC7A9, # G+14840
        0xC7AA, # G+14841
        0xC7AB, # G+14842
        0xC7AE, # G+14843
        0xC7AF, # G+14844
        0xC7B1, # G+14845
        0xC7B2, # G+14846
        0xC7B3, # G+14847
        0xC7B5, # G+14848
        0xC7B6, # G+14849
        0xC7B7, # G+14850
        0xC7B8, # G+14851
        0xC7B9, # G+14852
        0xC7BA, # G+14853
        0xC7BB, # G+14854
        0xC7BE, # G+14855
        0xC7C2, # G+14856
        0xC7C3, # G+14857
        0xC7C4, # G+14858
        0xC7C5, # G+14859
        0xC7C6, # G+14860
        0xC7C7, # G+14861
        0xC7CA, # G+14862
        0xC7CB, # G+14863
        0xC7CD, # G+14864
        0xC7CF, # G+14865
        0xC7D1, # G+14866
        0xC7D2, # G+14867
        0xC7D3, # G+14868
        0xC7D4, # G+14869
        0xC7D5, # G+14870
        0xC7D6, # G+14871
        0xC7D7, # G+14872
        0xC7D9, # G+14873
        0xC7DA, # G+14874
        0xC7DB, # G+14875
        0xC7DC, # G+14876
        0xC7DE, # G+14877
        0xC7DF, # G+14878
        0xC7E0, # G+14879
        0xC7E1, # G+14880
        0xC7E2, # G+14881
        0xC7E3, # G+14882
        0xC7E5, # G+14883
        0xC7E6, # G+14884
        0xC7E7, # G+14885
        0xC7E9, # G+14886
        0xC7EA, # G+14887
        0xC7EB, # G+14888
        0xC7ED, # G+14889
        0xC7EE, # G+14890
        0xC7EF, # G+14891
        0xC7F0, # G+14892
        0xC7F1, # G+14893
        0xC7F2, # G+14894
        0xC7F3, # G+14895
        0xC7F4, # G+14896
        0xC7F5, # G+14897
        0xC7F6, # G+14898
        0xC7F7, # G+14899
        0xC7F8, # G+14900
        0xC7F9, # G+14901
        0xC7FA, # G+14902
        0xC7FB, # G+14903
        0xC7FC, # G+14904
        0xC7FD, # G+14905
        0xC7FE, # G+14906
        0xC7FF, # G+14907
        0xC802, # G+14908
        0xC803, # G+14909
        0xC805, # G+14910
        0xC806, # G+14911
        0xC807, # G+14912
        0xC809, # G+14913
        0xC80B, # G+14914
        0xC80C, # G+14915
        0xC80D, # G+14916
        0xC80E, # G+14917
        0xC80F, # G+14918
        0xC812, # G+14919
        0xC814, # G+14920
        0xC817, # G+14921
        0xC818, # G+14922
        0xC819, # G+14923
        0xC81A, # G+14924
        0xC81B, # G+14925
        0xC81E, # G+14926
        0xC81F, # G+14927
        0xC821, # G+14928
        0xC822, # G+14929
        0xC823, # G+14930
        0xC825, # G+14931
        0xC826, # G+14932
        0xC827, # G+14933
        0xC828, # G+14934
        0xC829, # G+14935
        0xC82A, # G+14936
        0xC82B, # G+14937
        0xC82E, # G+14938
        0xC830, # G+14939
        0xC832, # G+14940
        0xC833, # G+14941
        0xC834, # G+14942
        0xC835, # G+14943
        0xC836, # G+14944
        0xC837, # G+14945
        0xC839, # G+14946
        0xC83A, # G+14947
        0xC83B, # G+14948
        0xC83D, # G+14949
        0xC83E, # G+14950
        0xC83F, # G+14951
        0xC841, # G+14952
        0xC842, # G+14953
        0xC843, # G+14954
        0xC844, # G+14955
        0xC845, # G+14956
        0xC846, # G+14957
        0xC847, # G+14958
        0xC84A, # G+14959
        0xC84B, # G+14960
        0xC84E, # G+14961
        0xC84F, # G+14962
        0xC850, # G+14963
        0xC851, # G+14964
        0xC852, # G+14965
        0xC853, # G+14966
        0xC855, # G+14967
        0xC856, # G+14968
        0xC857, # G+14969
        0xC858, # G+14970
        0xC859, # G+14971
        0xC85A, # G+14972
        0xC85B, # G+14973
        0xC85C, # G+14974
        0xC85D, # G+14975
        0xC85E, # G+14976
        0xC85F, # G+14977
        0xC860, # G+14978
        0xC861, # G+14979
        0xC862, # G+14980
        0xC863, # G+14981
        0xC864, # G+14982
        0xC865, # G+14983
        0xC866, # G+14984
        0xC867, # G+14985
        0xC868, # G+14986
        0xC869, # G+14987
        0xC86A, # G+14988
        0xC86B, # G+14989
        0xC86C, # G+14990
        0xC86D, # G+14991
        0xC86E, # G+14992
        0xC86F, # G+14993
        0xC872, # G+14994
        0xC873, # G+14995
        0xC875, # G+14996
        0xC876, # G+14997
        0xC877, # G+14998
        0xC879, # G+14999
        0xC87B, # G+15000
        0xC87C, # G+15001
        0xC87D, # G+15002
        0xC87E, # G+15003
        0xC87F, # G+15004
        0xC882, # G+15005
        0xC884, # G+15006
        0xC888, # G+15007
        0xC889, # G+15008
        0xC88A, # G+15009
        0xC88E, # G+15010
        0xC88F, # G+15011
        0xC890, # G+15012
        0xC891, # G+15013
        0xC892, # G+15014
        0xC893, # G+15015
        0xC895, # G+15016
        0xC896, # G+15017
        0xC897, # G+15018
        0xC898, # G+15019
        0xC899, # G+15020
        0xC89A, # G+15021
        0xC89B, # G+15022
        0xC89C, # G+15023
        0xC89E, # G+15024
        0xC8A0, # G+15025
        0xC8A2, # G+15026
        0xC8A3, # G+15027
        0xC8A4, # G+15028
        0xC8A5, # G+15029
        0xC8A6, # G+15030
        0xC8A7, # G+15031
        0xC8A9, # G+15032
        0xC8AA, # G+15033
        0xC8AB, # G+15034
        0xC8AC, # G+15035
        0xC8AD, # G+15036
        0xC8AE, # G+15037
        0xC8AF, # G+15038
        0xC8B0, # G+15039
        0xC8B1, # G+15040
        0xC8B2, # G+15041
        0xC8B3, # G+15042
        0xC8B4, # G+15043
        0xC8B5, # G+15044
        0xC8B6, # G+15045
        0xC8B7, # G+15046
        0xC8B8, # G+15047
        0xC8B9, # G+15048
        0xC8BA, # G+15049
        0xC8BB, # G+15050
        0xC8BE, # G+15051
        0xC8BF, # G+15052
        0xC8C0, # G+15053
        0xC8C1, # G+15054
        0xC8C2, # G+15055
        0xC8C3, # G+15056
        0xC8C5, # G+15057
        0xC8C6, # G+15058
        0xC8C7, # G+15059
        0xC8C9, # G+15060
        0xC8CA, # G+15061
        0xC8CB, # G+15062
        0xC8CD, # G+15063
        0xC8CE, # G+15064
        0xC8CF, # G+15065
        0xC8D0, # G+15066
        0xC8D1, # G+15067
        0xC8D2, # G+15068
        0xC8D3, # G+15069
        0xC8D6, # G+15070
        0xC8D8, # G+15071
        0xC8DA, # G+15072
        0xC8DB, # G+15073
        0xC8DC, # G+15074
        0xC8DD, # G+15075
        0xC8DE, # G+15076
        0xC8DF, # G+15077
        0xC8E2, # G+15078
        0xC8E3, # G+15079
        0xC8E5, # G+15080
        0xC8E6, # G+15081
        0xC8E7, # G+15082
        0xC8E8, # G+15083
        0xC8E9, # G+15084
        0xC8EA, # G+15085
        0xC8EB, # G+15086
        0xC8EC, # G+15087
        0xC8ED, # G+15088
        0xC8EE, # G+15089
        0xC8EF, # G+15090
        0xC8F0, # G+15091
        0xC8F1, # G+15092
        0xC8F2, # G+15093
        0xC8F3, # G+15094
        0xC8F4, # G+15095
        0xC8F6, # G+15096
        0xC8F7, # G+15097
        0xC8F8, # G+15098
        0xC8F9, # G+15099
        0xC8FA, # G+15100
        0xC8FB, # G+15101
        0xC8FE, # G+15102
        0xC8FF, # G+15103
        0xC901, # G+15104
        0xC902, # G+15105
        0xC903, # G+15106
        0xC907, # G+15107
        0xC908, # G+15108
        0xC909, # G+15109
        0xC90A, # G+15110
        0xC90B, # G+15111
        0xC90E, # G+15112
        0xC910, # G+15113
        0xC912, # G+15114
        0xC913, # G+15115
        0xC914, # G+15116
        0xC915, # G+15117
        0xC916, # G+15118
        0xC917, # G+15119
        0xC919, # G+15120
        0xC91A, # G+15121
        0xC91B, # G+15122
        0xC91C, # G+15123
        0xC91D, # G+15124
        0xC91E, # G+15125
        0xC91F, # G+15126
        0xC920, # G+15127
        0xC921, # G+15128
        0xC922, # G+15129
        0xC923, # G+15130
        0xC924, # G+15131
        0xC925, # G+15132
        0xC926, # G+15133
        0xC927, # G+15134
        0xC928, # G+15135
        0xC929, # G+15136
        0xC92A, # G+15137
        0xC92B, # G+15138
        0xC92D, # G+15139
        0xC92E, # G+15140
        0xC92F, # G+15141
        0xC930, # G+15142
        0xC931, # G+15143
        0xC932, # G+15144
        0xC933, # G+15145
        0xC935, # G+15146
        0xC936, # G+15147
        0xC937, # G+15148
        0xC938, # G+15149
        0xC939, # G+15150
        0xC93A, # G+15151
        0xC93B, # G+15152
        0xC93C, # G+15153
        0xC93D, # G+15154
        0xC93E, # G+15155
        0xC93F, # G+15156
        0xC940, # G+15157
        0xC941, # G+15158
        0xC942, # G+15159
        0xC943, # G+15160
        0xC944, # G+15161
        0xC945, # G+15162
        0xC946, # G+15163
        0xC947, # G+15164
        0xC948, # G+15165
        0xC949, # G+15166
        0xC94A, # G+15167
        0xC94B, # G+15168
        0xC94C, # G+15169
        0xC94D, # G+15170
        0xC94E, # G+15171
        0xC94F, # G+15172
        0xC952, # G+15173
        0xC953, # G+15174
        0xC955, # G+15175
        0xC956, # G+15176
        0xC957, # G+15177
        0xC959, # G+15178
        0xC95A, # G+15179
        0xC95B, # G+15180
        0xC95C, # G+15181
        0xC95D, # G+15182
        0xC95E, # G+15183
        0xC95F, # G+15184
        0xC962, # G+15185
        0xC964, # G+15186
        0xC965, # G+15187
        0xC966, # G+15188
        0xC967, # G+15189
        0xC968, # G+15190
        0xC969, # G+15191
        0xC96A, # G+15192
        0xC96B, # G+15193
        0xC96D, # G+15194
        0xC96E, # G+15195
        0xC96F, # G+15196
        0xC971, # G+15197
        0xC972, # G+15198
        0xC973, # G+15199
        0xC975, # G+15200
        0xC976, # G+15201
        0xC977, # G+15202
        0xC978, # G+15203
        0xC979, # G+15204
        0xC97A, # G+15205
        0xC97B, # G+15206
        0xC97D, # G+15207
        0xC97E, # G+15208
        0xC97F, # G+15209
        0xC980, # G+15210
        0xC981, # G+15211
        0xC982, # G+15212
        0xC983, # G+15213
        0xC984, # G+15214
        0xC985, # G+15215
        0xC986, # G+15216
        0xC987, # G+15217
        0xC98A, # G+15218
        0xC98B, # G+15219
        0xC98D, # G+15220
        0xC98E, # G+15221
        0xC98F, # G+15222
        0xC991, # G+15223
        0xC992, # G+15224
        0xC993, # G+15225
        0xC994, # G+15226
        0xC995, # G+15227
        0xC996, # G+15228
        0xC997, # G+15229
        0xC99A, # G+15230
        0xC99C, # G+15231
        0xC99E, # G+15232
        0xC99F, # G+15233
        0xC9A0, # G+15234
        0xC9A1, # G+15235
        0xC9A2, # G+15236
        0xC9A3, # G+15237
        0xC9A4, # G+15238
        0xC9A5, # G+15239
        0xC9A6, # G+15240
        0xC9A7, # G+15241
        0xC9A8, # G+15242
        0xC9A9, # G+15243
        0xC9AA, # G+15244
        0xC9AB, # G+15245
        0xC9AC, # G+15246
        0xC9AD, # G+15247
        0xC9AE, # G+15248
        0xC9AF, # G+15249
        0xC9B0, # G+15250
        0xC9B1, # G+15251
        0xC9B2, # G+15252
        0xC9B3, # G+15253
        0xC9B4, # G+15254
        0xC9B5, # G+15255
        0xC9B6, # G+15256
        0xC9B7, # G+15257
        0xC9B8, # G+15258
        0xC9B9, # G+15259
        0xC9BA, # G+15260
        0xC9BB, # G+15261
        0xC9BC, # G+15262
        0xC9BD, # G+15263
        0xC9BE, # G+15264
        0xC9BF, # G+15265
        0xC9C2, # G+15266
        0xC9C3, # G+15267
        0xC9C5, # G+15268
        0xC9C6, # G+15269
        0xC9C9, # G+15270
        0xC9CB, # G+15271
        0xC9CC, # G+15272
        0xC9CD, # G+15273
        0xC9CE, # G+15274
        0xC9CF, # G+15275
        0xC9D2, # G+15276
        0xC9D4, # G+15277
        0xC9D7, # G+15278
        0xC9D8, # G+15279
        0xC9DB, # G+15280
        0xC9DE, # G+15281
        0xC9DF, # G+15282
        0xC9E1, # G+15283
        0xC9E3, # G+15284
        0xC9E5, # G+15285
        0xC9E6, # G+15286
        0xC9E8, # G+15287
        0xC9E9, # G+15288
        0xC9EA, # G+15289
        0xC9EB, # G+15290
        0xC9EE, # G+15291
        0xC9F2, # G+15292
        0xC9F3, # G+15293
        0xC9F4, # G+15294
        0xC9F5, # G+15295
        0xC9F6, # G+15296
        0xC9F7, # G+15297
        0xC9FA, # G+15298
        0xC9FB, # G+15299
        0xC9FD, # G+15300
        0xC9FE, # G+15301
        0xC9FF, # G+15302
        0xCA01, # G+15303
        0xCA02, # G+15304
        0xCA03, # G+15305
        0xCA04, # G+15306
        0xCA05, # G+15307
        0xCA06, # G+15308
        0xCA07, # G+15309
        0xCA0A, # G+15310
        0xCA0E, # G+15311
        0xCA0F, # G+15312
        0xCA10, # G+15313
        0xCA11, # G+15314
        0xCA12, # G+15315
        0xCA13, # G+15316
        0xCA15, # G+15317
        0xCA16, # G+15318
        0xCA17, # G+15319
        0xCA19, # G+15320
        0xCA1A, # G+15321
        0xCA1B, # G+15322
        0xCA1C, # G+15323
        0xCA1D, # G+15324
        0xCA1E, # G+15325
        0xCA1F, # G+15326
        0xCA20, # G+15327
        0xCA21, # G+15328
        0xCA22, # G+15329
        0xCA23, # G+15330
        0xCA24, # G+15331
        0xCA25, # G+15332
        0xCA26, # G+15333
        0xCA27, # G+15334
        0xCA28, # G+15335
        0xCA2A, # G+15336
        0xCA2B, # G+15337
        0xCA2C, # G+15338
        0xCA2D, # G+15339
        0xCA2E, # G+15340
        0xCA2F, # G+15341
        0xCA30, # G+15342
        0xCA31, # G+15343
        0xCA32, # G+15344
        0xCA33, # G+15345
        0xCA34, # G+15346
        0xCA35, # G+15347
        0xCA36, # G+15348
        0xCA37, # G+15349
        0xCA38, # G+15350
        0xCA39, # G+15351
        0xCA3A, # G+15352
        0xCA3B, # G+15353
        0xCA3C, # G+15354
        0xCA3D, # G+15355
        0xCA3E, # G+15356
        0xCA3F, # G+15357
        0xCA40, # G+15358
        0xCA41, # G+15359
        0xCA42, # G+15360
        0xCA43, # G+15361
        0xCA44, # G+15362
        0xCA45, # G+15363
        0xCA46, # G+15364
        0xCA47, # G+15365
        0xCA48, # G+15366
        0xCA49, # G+15367
        0xCA4A, # G+15368
        0xCA4B, # G+15369
        0xCA4E, # G+15370
        0xCA4F, # G+15371
        0xCA51, # G+15372
        0xCA52, # G+15373
        0xCA53, # G+15374
        0xCA55, # G+15375
        0xCA56, # G+15376
        0xCA57, # G+15377
        0xCA58, # G+15378
        0xCA59, # G+15379
        0xCA5A, # G+15380
        0xCA5B, # G+15381
        0xCA5E, # G+15382
        0xCA62, # G+15383
        0xCA63, # G+15384
        0xCA64, # G+15385
        0xCA65, # G+15386
        0xCA66, # G+15387
        0xCA67, # G+15388
        0xCA69, # G+15389
        0xCA6A, # G+15390
        0xCA6B, # G+15391
        0xCA6C, # G+15392
        0xCA6D, # G+15393
        0xCA6E, # G+15394
        0xCA6F, # G+15395
        0xCA70, # G+15396
        0xCA71, # G+15397
        0xCA72, # G+15398
        0xCA73, # G+15399
        0xCA74, # G+15400
        0xCA75, # G+15401
        0xCA76, # G+15402
        0xCA77, # G+15403
        0xCA78, # G+15404
        0xCA79, # G+15405
        0xCA7A, # G+15406
        0xCA7B, # G+15407
        0xCA7C, # G+15408
        0xCA7E, # G+15409
        0xCA7F, # G+15410
        0xCA80, # G+15411
        0xCA81, # G+15412
        0xCA82, # G+15413
        0xCA83, # G+15414
        0xCA85, # G+15415
        0xCA86, # G+15416
        0xCA87, # G+15417
        0xCA88, # G+15418
        0xCA89, # G+15419
        0xCA8A, # G+15420
        0xCA8B, # G+15421
        0xCA8C, # G+15422
        0xCA8D, # G+15423
        0xCA8E, # G+15424
        0xCA8F, # G+15425
        0xCA90, # G+15426
        0xCA91, # G+15427
        0xCA92, # G+15428
        0xCA93, # G+15429
        0xCA94, # G+15430
        0xCA95, # G+15431
        0xCA96, # G+15432
        0xCA97, # G+15433
        0xCA99, # G+15434
        0xCA9A, # G+15435
        0xCA9B, # G+15436
        0xCA9C, # G+15437
        0xCA9D, # G+15438
        0xCA9E, # G+15439
        0xCA9F, # G+15440
        0xCAA0, # G+15441
        0xCAA1, # G+15442
        0xCAA2, # G+15443
        0xCAA3, # G+15444
        0xCAA4, # G+15445
        0xCAA5, # G+15446
        0xCAA6, # G+15447
        0xCAA7, # G+15448
        0xCAA8, # G+15449
        0xCAA9, # G+15450
        0xCAAA, # G+15451
        0xCAAB, # G+15452
        0xCAAC, # G+15453
        0xCAAD, # G+15454
        0xCAAE, # G+15455
        0xCAAF, # G+15456
        0xCAB0, # G+15457
        0xCAB1, # G+15458
        0xCAB2, # G+15459
        0xCAB3, # G+15460
        0xCAB4, # G+15461
        0xCAB5, # G+15462
        0xCAB6, # G+15463
        0xCAB7, # G+15464
        0xCAB8, # G+15465
        0xCAB9, # G+15466
        0xCABA, # G+15467
        0xCABB, # G+15468
        0xCABE, # G+15469
        0xCABF, # G+15470
        0xCAC1, # G+15471
        0xCAC2, # G+15472
        0xCAC3, # G+15473
        0xCAC5, # G+15474
        0xCAC6, # G+15475
        0xCAC7, # G+15476
        0xCAC8, # G+15477
        0xCAC9, # G+15478
        0xCACA, # G+15479
        0xCACB, # G+15480
        0xCACE, # G+15481
        0xCAD0, # G+15482
        0xCAD2, # G+15483
        0xCAD4, # G+15484
        0xCAD5, # G+15485
        0xCAD6, # G+15486
        0xCAD7, # G+15487
        0xCADA, # G+15488
        0xCADB, # G+15489
        0xCADC, # G+15490
        0xCADD, # G+15491
        0xCADE, # G+15492
        0xCADF, # G+15493
        0xCAE1, # G+15494
        0xCAE2, # G+15495
        0xCAE3, # G+15496
        0xCAE4, # G+15497
        0xCAE5, # G+15498
        0xCAE6, # G+15499
        0xCAE7, # G+15500
        0xCAE8, # G+15501
        0xCAE9, # G+15502
        0xCAEA, # G+15503
        0xCAEB, # G+15504
        0xCAED, # G+15505
        0xCAEE, # G+15506
        0xCAEF, # G+15507
        0xCAF0, # G+15508
        0xCAF1, # G+15509
        0xCAF2, # G+15510
        0xCAF3, # G+15511
        0xCAF5, # G+15512
        0xCAF6, # G+15513
        0xCAF7, # G+15514
        0xCAF8, # G+15515
        0xCAF9, # G+15516
        0xCAFA, # G+15517
        0xCAFB, # G+15518
        0xCAFC, # G+15519
        0xCAFD, # G+15520
        0xCAFE, # G+15521
        0xCAFF, # G+15522
        0xCB00, # G+15523
        0xCB01, # G+15524
        0xCB02, # G+15525
        0xCB03, # G+15526
        0xCB04, # G+15527
        0xCB05, # G+15528
        0xCB06, # G+15529
        0xCB07, # G+15530
        0xCB09, # G+15531
        0xCB0A, # G+15532
        0xCB0B, # G+15533
        0xCB0C, # G+15534
        0xCB0D, # G+15535
        0xCB0E, # G+15536
        0xCB0F, # G+15537
        0xCB11, # G+15538
        0xCB12, # G+15539
        0xCB13, # G+15540
        0xCB15, # G+15541
        0xCB16, # G+15542
        0xCB17, # G+15543
        0xCB19, # G+15544
        0xCB1A, # G+15545
        0xCB1B, # G+15546
        0xCB1C, # G+15547
        0xCB1D, # G+15548
        0xCB1E, # G+15549
        0xCB1F, # G+15550
        0xCB22, # G+15551
        0xCB23, # G+15552
        0xCB24, # G+15553
        0xCB25, # G+15554
        0xCB26, # G+15555
        0xCB27, # G+15556
        0xCB28, # G+15557
        0xCB29, # G+15558
        0xCB2A, # G+15559
        0xCB2B, # G+15560
        0xCB2C, # G+15561
        0xCB2D, # G+15562
        0xCB2E, # G+15563
        0xCB2F, # G+15564
        0xCB30, # G+15565
        0xCB31, # G+15566
        0xCB32, # G+15567
        0xCB33, # G+15568
        0xCB34, # G+15569
        0xCB35, # G+15570
        0xCB36, # G+15571
        0xCB37, # G+15572
        0xCB38, # G+15573
        0xCB39, # G+15574
        0xCB3A, # G+15575
        0xCB3B, # G+15576
        0xCB3C, # G+15577
        0xCB3D, # G+15578
        0xCB3E, # G+15579
        0xCB3F, # G+15580
        0xCB40, # G+15581
        0xCB42, # G+15582
        0xCB43, # G+15583
        0xCB44, # G+15584
        0xCB45, # G+15585
        0xCB46, # G+15586
        0xCB47, # G+15587
        0xCB4A, # G+15588
        0xCB4B, # G+15589
        0xCB4D, # G+15590
        0xCB4E, # G+15591
        0xCB4F, # G+15592
        0xCB51, # G+15593
        0xCB52, # G+15594
        0xCB53, # G+15595
        0xCB54, # G+15596
        0xCB55, # G+15597
        0xCB56, # G+15598
        0xCB57, # G+15599
        0xCB5A, # G+15600
        0xCB5B, # G+15601
        0xCB5C, # G+15602
        0xCB5E, # G+15603
        0xCB5F, # G+15604
        0xCB60, # G+15605
        0xCB61, # G+15606
        0xCB62, # G+15607
        0xCB63, # G+15608
        0xCB65, # G+15609
        0xCB66, # G+15610
        0xCB67, # G+15611
        0xCB68, # G+15612
        0xCB69, # G+15613
        0xCB6A, # G+15614
        0xCB6B, # G+15615
        0xCB6C, # G+15616
        0xCB6D, # G+15617
        0xCB6E, # G+15618
        0xCB6F, # G+15619
        0xCB70, # G+15620
        0xCB71, # G+15621
        0xCB72, # G+15622
        0xCB73, # G+15623
        0xCB74, # G+15624
        0xCB75, # G+15625
        0xCB76, # G+15626
        0xCB77, # G+15627
        0xCB7A, # G+15628
        0xCB7B, # G+15629
        0xCB7C, # G+15630
        0xCB7D, # G+15631
        0xCB7E, # G+15632
        0xCB7F, # G+15633
        0xCB80, # G+15634
        0xCB81, # G+15635
        0xCB82, # G+15636
        0xCB83, # G+15637
        0xCB84, # G+15638
        0xCB85, # G+15639
        0xCB86, # G+15640
        0xCB87, # G+15641
        0xCB88, # G+15642
        0xCB89, # G+15643
        0xCB8A, # G+15644
        0xCB8B, # G+15645
        0xCB8C, # G+15646
        0xCB8D, # G+15647
        0xCB8E, # G+15648
        0xCB8F, # G+15649
        0xCB90, # G+15650
        0xCB91, # G+15651
        0xCB92, # G+15652
        0xCB93, # G+15653
        0xCB94, # G+15654
        0xCB95, # G+15655
        0xCB96, # G+15656
        0xCB97, # G+15657
        0xCB98, # G+15658
        0xCB99, # G+15659
        0xCB9A, # G+15660
        0xCB9B, # G+15661
        0xCB9D, # G+15662
        0xCB9E, # G+15663
        0xCB9F, # G+15664
        0xCBA0, # G+15665
        0xCBA1, # G+15666
        0xCBA2, # G+15667
        0xCBA3, # G+15668
        0xCBA4, # G+15669
        0xCBA5, # G+15670
        0xCBA6, # G+15671
        0xCBA7, # G+15672
        0xCBA8, # G+15673
        0xCBA9, # G+15674
        0xCBAA, # G+15675
        0xCBAB, # G+15676
        0xCBAC, # G+15677
        0xCBAD, # G+15678
        0xCBAE, # G+15679
        0xCBAF, # G+15680
        0xCBB0, # G+15681
        0xCBB1, # G+15682
        0xCBB2, # G+15683
        0xCBB3, # G+15684
        0xCBB4, # G+15685
        0xCBB5, # G+15686
        0xCBB6, # G+15687
        0xCBB7, # G+15688
        0xCBB9, # G+15689
        0xCBBA, # G+15690
        0xCBBB, # G+15691
        0xCBBC, # G+15692
        0xCBBD, # G+15693
        0xCBBE, # G+15694
        0xCBBF, # G+15695
        0xCBC0, # G+15696
        0xCBC1, # G+15697
        0xCBC2, # G+15698
        0xCBC3, # G+15699
        0xCBC4, # G+15700
        0xCBC5, # G+15701
        0xCBC6, # G+15702
        0xCBC7, # G+15703
        0xCBC8, # G+15704
        0xCBC9, # G+15705
        0xCBCA, # G+15706
        0xCBCB, # G+15707
        0xCBCC, # G+15708
        0xCBCD, # G+15709
        0xCBCE, # G+15710
        0xCBCF, # G+15711
        0xCBD0, # G+15712
        0xCBD1, # G+15713
        0xCBD2, # G+15714
        0xCBD3, # G+15715
        0xCBD5, # G+15716
        0xCBD6, # G+15717
        0xCBD7, # G+15718
        0xCBD8, # G+15719
        0xCBD9, # G+15720
        0xCBDA, # G+15721
        0xCBDB, # G+15722
        0xCBDC, # G+15723
        0xCBDD, # G+15724
        0xCBDE, # G+15725
        0xCBDF, # G+15726
        0xCBE0, # G+15727
        0xCBE1, # G+15728
        0xCBE2, # G+15729
        0xCBE3, # G+15730
        0xCBE5, # G+15731
        0xCBE6, # G+15732
        0xCBE8, # G+15733
        0xCBEA, # G+15734
        0xCBEB, # G+15735
        0xCBEC, # G+15736
        0xCBED, # G+15737
        0xCBEE, # G+15738
        0xCBEF, # G+15739
        0xCBF0, # G+15740
        0xCBF1, # G+15741
        0xCBF2, # G+15742
        0xCBF3, # G+15743
        0xCBF4, # G+15744
        0xCBF5, # G+15745
        0xCBF6, # G+15746
        0xCBF7, # G+15747
        0xCBF8, # G+15748
        0xCBF9, # G+15749
        0xCBFA, # G+15750
        0xCBFB, # G+15751
        0xCBFC, # G+15752
        0xCBFD, # G+15753
        0xCBFE, # G+15754
        0xCBFF, # G+15755
        0xCC00, # G+15756
        0xCC01, # G+15757
        0xCC02, # G+15758
        0xCC03, # G+15759
        0xCC04, # G+15760
        0xCC05, # G+15761
        0xCC06, # G+15762
        0xCC07, # G+15763
        0xCC08, # G+15764
        0xCC09, # G+15765
        0xCC0A, # G+15766
        0xCC0B, # G+15767
        0xCC0E, # G+15768
        0xCC0F, # G+15769
        0xCC11, # G+15770
        0xCC12, # G+15771
        0xCC13, # G+15772
        0xCC15, # G+15773
        0xCC16, # G+15774
        0xCC17, # G+15775
        0xCC18, # G+15776
        0xCC19, # G+15777
        0xCC1A, # G+15778
        0xCC1B, # G+15779
        0xCC1E, # G+15780
        0xCC1F, # G+15781
        0xCC20, # G+15782
        0xCC23, # G+15783
        0xCC24, # G+15784
        0xCC25, # G+15785
        0xCC26, # G+15786
        0xCC2A, # G+15787
        0xCC2B, # G+15788
        0xCC2D, # G+15789
        0xCC2F, # G+15790
        0xCC31, # G+15791
        0xCC32, # G+15792
        0xCC33, # G+15793
        0xCC34, # G+15794
        0xCC35, # G+15795
        0xCC36, # G+15796
        0xCC37, # G+15797
        0xCC3A, # G+15798
        0xCC3F, # G+15799
        0xCC40, # G+15800
        0xCC41, # G+15801
        0xCC42, # G+15802
        0xCC43, # G+15803
        0xCC46, # G+15804
        0xCC47, # G+15805
        0xCC49, # G+15806
        0xCC4A, # G+15807
        0xCC4B, # G+15808
        0xCC4D, # G+15809
        0xCC4E, # G+15810
        0xCC4F, # G+15811
        0xCC50, # G+15812
        0xCC51, # G+15813
        0xCC52, # G+15814
        0xCC53, # G+15815
        0xCC56, # G+15816
        0xCC5A, # G+15817
        0xCC5B, # G+15818
        0xCC5C, # G+15819
        0xCC5D, # G+15820
        0xCC5E, # G+15821
        0xCC5F, # G+15822
        0xCC61, # G+15823
        0xCC62, # G+15824
        0xCC63, # G+15825
        0xCC65, # G+15826
        0xCC67, # G+15827
        0xCC69, # G+15828
        0xCC6A, # G+15829
        0xCC6B, # G+15830
        0xCC6C, # G+15831
        0xCC6D, # G+15832
        0xCC6E, # G+15833
        0xCC6F, # G+15834
        0xCC71, # G+15835
        0xCC72, # G+15836
        0xCC73, # G+15837
        0xCC74, # G+15838
        0xCC76, # G+15839
        0xCC77, # G+15840
        0xCC78, # G+15841
        0xCC79, # G+15842
        0xCC7A, # G+15843
        0xCC7B, # G+15844
        0xCC7C, # G+15845
        0xCC7D, # G+15846
        0xCC7E, # G+15847
        0xCC7F, # G+15848
        0xCC80, # G+15849
        0xCC81, # G+15850
        0xCC82, # G+15851
        0xCC83, # G+15852
        0xCC84, # G+15853
        0xCC85, # G+15854
        0xCC86, # G+15855
        0xCC87, # G+15856
        0xCC88, # G+15857
        0xCC89, # G+15858
        0xCC8A, # G+15859
        0xCC8B, # G+15860
        0xCC8C, # G+15861
        0xCC8D, # G+15862
        0xCC8E, # G+15863
        0xCC8F, # G+15864
        0xCC90, # G+15865
        0xCC91, # G+15866
        0xCC92, # G+15867
        0xCC93, # G+15868
        0xCC94, # G+15869
        0xCC95, # G+15870
        0xCC96, # G+15871
        0xCC97, # G+15872
        0xCC9A, # G+15873
        0xCC9B, # G+15874
        0xCC9D, # G+15875
        0xCC9E, # G+15876
        0xCC9F, # G+15877
        0xCCA1, # G+15878
        0xCCA2, # G+15879
        0xCCA3, # G+15880
        0xCCA4, # G+15881
        0xCCA5, # G+15882
        0xCCA6, # G+15883
        0xCCA7, # G+15884
        0xCCAA, # G+15885
        0xCCAE, # G+15886
        0xCCAF, # G+15887
        0xCCB0, # G+15888
        0xCCB1, # G+15889
        0xCCB2, # G+15890
        0xCCB3, # G+15891
        0xCCB6, # G+15892
        0xCCB7, # G+15893
        0xCCB9, # G+15894
        0xCCBA, # G+15895
        0xCCBB, # G+15896
        0xCCBD, # G+15897
        0xCCBE, # G+15898
        0xCCBF, # G+15899
        0xCCC0, # G+15900
        0xCCC1, # G+15901
        0xCCC2, # G+15902
        0xCCC3, # G+15903
        0xCCC6, # G+15904
        0xCCC8, # G+15905
        0xCCCA, # G+15906
        0xCCCB, # G+15907
        0xCCCC, # G+15908
        0xCCCD, # G+15909
        0xCCCE, # G+15910
        0xCCCF, # G+15911
        0xCCD1, # G+15912
        0xCCD2, # G+15913
        0xCCD3, # G+15914
        0xCCD5, # G+15915
        0xCCD6, # G+15916
        0xCCD7, # G+15917
        0xCCD8, # G+15918
        0xCCD9, # G+15919
        0xCCDA, # G+15920
        0xCCDB, # G+15921
        0xCCDC, # G+15922
        0xCCDD, # G+15923
        0xCCDE, # G+15924
        0xCCDF, # G+15925
        0xCCE0, # G+15926
        0xCCE1, # G+15927
        0xCCE2, # G+15928
        0xCCE3, # G+15929
        0xCCE5, # G+15930
        0xCCE6, # G+15931
        0xCCE7, # G+15932
        0xCCE8, # G+15933
        0xCCE9, # G+15934
        0xCCEA, # G+15935
        0xCCEB, # G+15936
        0xCCED, # G+15937
        0xCCEE, # G+15938
        0xCCEF, # G+15939
        0xCCF1, # G+15940
        0xCCF2, # G+15941
        0xCCF3, # G+15942
        0xCCF4, # G+15943
        0xCCF5, # G+15944
        0xCCF6, # G+15945
        0xCCF7, # G+15946
        0xCCF8, # G+15947
        0xCCF9, # G+15948
        0xCCFA, # G+15949
        0xCCFB, # G+15950
        0xCCFC, # G+15951
        0xCCFD, # G+15952
        0xCCFE, # G+15953
        0xCCFF, # G+15954
        0xCD00, # G+15955
        0xCD02, # G+15956
        0xCD03, # G+15957
        0xCD04, # G+15958
        0xCD05, # G+15959
        0xCD06, # G+15960
        0xCD07, # G+15961
        0xCD0A, # G+15962
        0xCD0B, # G+15963
        0xCD0D, # G+15964
        0xCD0E, # G+15965
        0xCD0F, # G+15966
        0xCD11, # G+15967
        0xCD12, # G+15968
        0xCD13, # G+15969
        0xCD14, # G+15970
        0xCD15, # G+15971
        0xCD16, # G+15972
        0xCD17, # G+15973
        0xCD1A, # G+15974
        0xCD1C, # G+15975
        0xCD1E, # G+15976
        0xCD1F, # G+15977
        0xCD20, # G+15978
        0xCD21, # G+15979
        0xCD22, # G+15980
        0xCD23, # G+15981
        0xCD25, # G+15982
        0xCD26, # G+15983
        0xCD27, # G+15984
        0xCD29, # G+15985
        0xCD2A, # G+15986
        0xCD2B, # G+15987
        0xCD2D, # G+15988
        0xCD2E, # G+15989
        0xCD2F, # G+15990
        0xCD30, # G+15991
        0xCD31, # G+15992
        0xCD32, # G+15993
        0xCD33, # G+15994
        0xCD34, # G+15995
        0xCD35, # G+15996
        0xCD36, # G+15997
        0xCD37, # G+15998
        0xCD38, # G+15999
        0xCD3A, # G+16000
        0xCD3B, # G+16001
        0xCD3C, # G+16002
        0xCD3D, # G+16003
        0xCD3E, # G+16004
        0xCD3F, # G+16005
        0xCD40, # G+16006
        0xCD41, # G+16007
        0xCD42, # G+16008
        0xCD43, # G+16009
        0xCD44, # G+16010
        0xCD45, # G+16011
        0xCD46, # G+16012
        0xCD47, # G+16013
        0xCD48, # G+16014
        0xCD49, # G+16015
        0xCD4A, # G+16016
        0xCD4B, # G+16017
        0xCD4C, # G+16018
        0xCD4D, # G+16019
        0xCD4E, # G+16020
        0xCD4F, # G+16021
        0xCD50, # G+16022
        0xCD51, # G+16023
        0xCD52, # G+16024
        0xCD53, # G+16025
        0xCD54, # G+16026
        0xCD55, # G+16027
        0xCD56, # G+16028
        0xCD57, # G+16029
        0xCD58, # G+16030
        0xCD59, # G+16031
        0xCD5A, # G+16032
        0xCD5B, # G+16033
        0xCD5D, # G+16034
        0xCD5E, # G+16035
        0xCD5F, # G+16036
        0xCD61, # G+16037
        0xCD62, # G+16038
        0xCD63, # G+16039
        0xCD65, # G+16040
        0xCD66, # G+16041
        0xCD67, # G+16042
        0xCD68, # G+16043
        0xCD69, # G+16044
        0xCD6A, # G+16045
        0xCD6B, # G+16046
        0xCD6E, # G+16047
        0xCD70, # G+16048
        0xCD72, # G+16049
        0xCD73, # G+16050
        0xCD74, # G+16051
        0xCD75, # G+16052
        0xCD76, # G+16053
        0xCD77, # G+16054
        0xCD79, # G+16055
        0xCD7A, # G+16056
        0xCD7B, # G+16057
        0xCD7C, # G+16058
        0xCD7D, # G+16059
        0xCD7E, # G+16060
        0xCD7F, # G+16061
        0xCD80, # G+16062
        0xCD81, # G+16063
        0xCD82, # G+16064
        0xCD83, # G+16065
        0xCD84, # G+16066
        0xCD85, # G+16067
        0xCD86, # G+16068
        0xCD87, # G+16069
        0xCD89, # G+16070
        0xCD8A, # G+16071
        0xCD8B, # G+16072
        0xCD8C, # G+16073
        0xCD8D, # G+16074
        0xCD8E, # G+16075
        0xCD8F, # G+16076
        0xCD90, # G+16077
        0xCD91, # G+16078
        0xCD92, # G+16079
        0xCD93, # G+16080
        0xCD96, # G+16081
        0xCD97, # G+16082
        0xCD99, # G+16083
        0xCD9A, # G+16084
        0xCD9B, # G+16085
        0xCD9D, # G+16086
        0xCD9E, # G+16087
        0xCD9F, # G+16088
        0xCDA0, # G+16089
        0xCDA1, # G+16090
        0xCDA2, # G+16091
        0xCDA3, # G+16092
        0xCDA6, # G+16093
        0xCDA8, # G+16094
        0xCDAA, # G+16095
        0xCDAB, # G+16096
        0xCDAC, # G+16097
        0xCDAD, # G+16098
        0xCDAE, # G+16099
        0xCDAF, # G+16100
        0xCDB1, # G+16101
        0xCDB2, # G+16102
        0xCDB3, # G+16103
        0xCDB4, # G+16104
        0xCDB5, # G+16105
        0xCDB6, # G+16106
        0xCDB7, # G+16107
        0xCDB8, # G+16108
        0xCDB9, # G+16109
        0xCDBA, # G+16110
        0xCDBB, # G+16111
        0xCDBC, # G+16112
        0xCDBD, # G+16113
        0xCDBE, # G+16114
        0xCDBF, # G+16115
        0xCDC0, # G+16116
        0xCDC1, # G+16117
        0xCDC2, # G+16118
        0xCDC3, # G+16119
        0xCDC5, # G+16120
        0xCDC6, # G+16121
        0xCDC7, # G+16122
        0xCDC8, # G+16123
        0xCDC9, # G+16124
        0xCDCA, # G+16125
        0xCDCB, # G+16126
        0xCDCD, # G+16127
        0xCDCE, # G+16128
        0xCDCF, # G+16129
        0xCDD1, # G+16130
        0xCDD2, # G+16131
        0xCDD3, # G+16132
        0xCDD4, # G+16133
        0xCDD5, # G+16134
        0xCDD6, # G+16135
        0xCDD7, # G+16136
        0xCDD8, # G+16137
        0xCDD9, # G+16138
        0xCDDA, # G+16139
        0xCDDB, # G+16140
        0xCDDC, # G+16141
        0xCDDD, # G+16142
        0xCDDE, # G+16143
        0xCDDF, # G+16144
        0xCDE0, # G+16145
        0xCDE1, # G+16146
        0xCDE2, # G+16147
        0xCDE3, # G+16148
        0xCDE4, # G+16149
        0xCDE5, # G+16150
        0xCDE6, # G+16151
        0xCDE7, # G+16152
        0xCDE9, # G+16153
        0xCDEA, # G+16154
        0xCDEB, # G+16155
        0xCDED, # G+16156
        0xCDEE, # G+16157
        0xCDEF, # G+16158
        0xCDF1, # G+16159
        0xCDF2, # G+16160
        0xCDF3, # G+16161
        0xCDF4, # G+16162
        0xCDF5, # G+16163
        0xCDF6, # G+16164
        0xCDF7, # G+16165
        0xCDFA, # G+16166
        0xCDFC, # G+16167
        0xCDFE, # G+16168
        0xCDFF, # G+16169
        0xCE00, # G+16170
        0xCE01, # G+16171
        0xCE02, # G+16172
        0xCE03, # G+16173
        0xCE05, # G+16174
        0xCE06, # G+16175
        0xCE07, # G+16176
        0xCE09, # G+16177
        0xCE0A, # G+16178
        0xCE0B, # G+16179
        0xCE0D, # G+16180
        0xCE0E, # G+16181
        0xCE0F, # G+16182
        0xCE10, # G+16183
        0xCE11, # G+16184
        0xCE12, # G+16185
        0xCE13, # G+16186
        0xCE15, # G+16187
        0xCE16, # G+16188
        0xCE17, # G+16189
        0xCE18, # G+16190
        0xCE1A, # G+16191
        0xCE1B, # G+16192
        0xCE1C, # G+16193
        0xCE1D, # G+16194
        0xCE1E, # G+16195
        0xCE1F, # G+16196
        0xCE22, # G+16197
        0xCE23, # G+16198
        0xCE25, # G+16199
        0xCE26, # G+16200
        0xCE27, # G+16201
        0xCE29, # G+16202
        0xCE2A, # G+16203
        0xCE2B, # G+16204
        0xCE2C, # G+16205
        0xCE2D, # G+16206
        0xCE2E, # G+16207
        0xCE2F, # G+16208
        0xCE32, # G+16209
        0xCE34, # G+16210
        0xCE36, # G+16211
        0xCE37, # G+16212
        0xCE38, # G+16213
        0xCE39, # G+16214
        0xCE3A, # G+16215
        0xCE3B, # G+16216
        0xCE3C, # G+16217
        0xCE3D, # G+16218
        0xCE3E, # G+16219
        0xCE3F, # G+16220
        0xCE40, # G+16221
        0xCE41, # G+16222
        0xCE42, # G+16223
        0xCE43, # G+16224
        0xCE44, # G+16225
        0xCE45, # G+16226
        0xCE46, # G+16227
        0xCE47, # G+16228
        0xCE48, # G+16229
        0xCE49, # G+16230
        0xCE4A, # G+16231
        0xCE4B, # G+16232
        0xCE4C, # G+16233
        0xCE4D, # G+16234
        0xCE4E, # G+16235
        0xCE4F, # G+16236
        0xCE50, # G+16237
        0xCE51, # G+16238
        0xCE52, # G+16239
        0xCE53, # G+16240
        0xCE54, # G+16241
        0xCE55, # G+16242
        0xCE56, # G+16243
        0xCE57, # G+16244
        0xCE5A, # G+16245
        0xCE5B, # G+16246
        0xCE5D, # G+16247
        0xCE5E, # G+16248
        0xCE62, # G+16249
        0xCE63, # G+16250
        0xCE64, # G+16251
        0xCE65, # G+16252
        0xCE66, # G+16253
        0xCE67, # G+16254
        0xCE6A, # G+16255
        0xCE6C, # G+16256
        0xCE6E, # G+16257
        0xCE6F, # G+16258
        0xCE70, # G+16259
        0xCE71, # G+16260
        0xCE72, # G+16261
        0xCE73, # G+16262
        0xCE76, # G+16263
        0xCE77, # G+16264
        0xCE79, # G+16265
        0xCE7A, # G+16266
        0xCE7B, # G+16267
        0xCE7D, # G+16268
        0xCE7E, # G+16269
        0xCE7F, # G+16270
        0xCE80, # G+16271
        0xCE81, # G+16272
        0xCE82, # G+16273
        0xCE83, # G+16274
        0xCE86, # G+16275
        0xCE88, # G+16276
        0xCE8A, # G+16277
        0xCE8B, # G+16278
        0xCE8C, # G+16279
        0xCE8D, # G+16280
        0xCE8E, # G+16281
        0xCE8F, # G+16282
        0xCE92, # G+16283
        0xCE93, # G+16284
        0xCE95, # G+16285
        0xCE96, # G+16286
        0xCE97, # G+16287
        0xCE99, # G+16288
        0xCE9A, # G+16289
        0xCE9B, # G+16290
        0xCE9C, # G+16291
        0xCE9D, # G+16292
        0xCE9E, # G+16293
        0xCE9F, # G+16294
        0xCEA2, # G+16295
        0xCEA6, # G+16296
        0xCEA7, # G+16297
        0xCEA8, # G+16298
        0xCEA9, # G+16299
        0xCEAA, # G+16300
        0xCEAB, # G+16301
        0xCEAE, # G+16302
        0xCEAF, # G+16303
        0xCEB0, # G+16304
        0xCEB1, # G+16305
        0xCEB2, # G+16306
        0xCEB3, # G+16307
        0xCEB4, # G+16308
        0xCEB5, # G+16309
        0xCEB6, # G+16310
        0xCEB7, # G+16311
        0xCEB8, # G+16312
        0xCEB9, # G+16313
        0xCEBA, # G+16314
        0xCEBB, # G+16315
        0xCEBC, # G+16316
        0xCEBD, # G+16317
        0xCEBE, # G+16318
        0xCEBF, # G+16319
        0xCEC0, # G+16320
        0xCEC2, # G+16321
        0xCEC3, # G+16322
        0xCEC4, # G+16323
        0xCEC5, # G+16324
        0xCEC6, # G+16325
        0xCEC7, # G+16326
        0xCEC8, # G+16327
        0xCEC9, # G+16328
        0xCECA, # G+16329
        0xCECB, # G+16330
        0xCECC, # G+16331
        0xCECD, # G+16332
        0xCECE, # G+16333
        0xCECF, # G+16334
        0xCED0, # G+16335
        0xCED1, # G+16336
        0xCED2, # G+16337
        0xCED3, # G+16338
        0xCED4, # G+16339
        0xCED5, # G+16340
        0xCED6, # G+16341
        0xCED7, # G+16342
        0xCED8, # G+16343
        0xCED9, # G+16344
        0xCEDA, # G+16345
        0xCEDB, # G+16346
        0xCEDC, # G+16347
        0xCEDD, # G+16348
        0xCEDE, # G+16349
        0xCEDF, # G+16350
        0xCEE0, # G+16351
        0xCEE1, # G+16352
        0xCEE2, # G+16353
        0xCEE3, # G+16354
        0xCEE6, # G+16355
        0xCEE7, # G+16356
        0xCEE9, # G+16357
        0xCEEA, # G+16358
        0xCEED, # G+16359
        0xCEEE, # G+16360
        0xCEEF, # G+16361
        0xCEF0, # G+16362
        0xCEF1, # G+16363
        0xCEF2, # G+16364
        0xCEF3, # G+16365
        0xCEF6, # G+16366
        0xCEFA, # G+16367
        0xCEFB, # G+16368
        0xCEFC, # G+16369
        0xCEFD, # G+16370
        0xCEFE, # G+16371
        0xCEFF, # G+16372
        0xCF02, # G+16373
        0xCF03, # G+16374
        0xCF05, # G+16375
        0xCF06, # G+16376
        0xCF07, # G+16377
        0xCF09, # G+16378
        0xCF0A, # G+16379
        0xCF0B, # G+16380
        0xCF0C, # G+16381
        0xCF0D, # G+16382
        0xCF0E, # G+16383
        0xCF0F, # G+16384
        0xCF12, # G+16385
        0xCF14, # G+16386
        0xCF16, # G+16387
        0xCF17, # G+16388
        0xCF18, # G+16389
        0xCF19, # G+16390
        0xCF1A, # G+16391
        0xCF1B, # G+16392
        0xCF1D, # G+16393
        0xCF1E, # G+16394
        0xCF1F, # G+16395
        0xCF21, # G+16396
        0xCF22, # G+16397
        0xCF23, # G+16398
        0xCF25, # G+16399
        0xCF26, # G+16400
        0xCF27, # G+16401
        0xCF28, # G+16402
        0xCF29, # G+16403
        0xCF2A, # G+16404
        0xCF2B, # G+16405
        0xCF2E, # G+16406
        0xCF32, # G+16407
        0xCF33, # G+16408
        0xCF34, # G+16409
        0xCF35, # G+16410
        0xCF36, # G+16411
        0xCF37, # G+16412
        0xCF39, # G+16413
        0xCF3A, # G+16414
        0xCF3B, # G+16415
        0xCF3C, # G+16416
        0xCF3D, # G+16417
        0xCF3E, # G+16418
        0xCF3F, # G+16419
        0xCF40, # G+16420
        0xCF41, # G+16421
        0xCF42, # G+16422
        0xCF43, # G+16423
        0xCF44, # G+16424
        0xCF45, # G+16425
        0xCF46, # G+16426
        0xCF47, # G+16427
        0xCF48, # G+16428
        0xCF49, # G+16429
        0xCF4A, # G+16430
        0xCF4B, # G+16431
        0xCF4C, # G+16432
        0xCF4D, # G+16433
        0xCF4E, # G+16434
        0xCF4F, # G+16435
        0xCF50, # G+16436
        0xCF51, # G+16437
        0xCF52, # G+16438
        0xCF53, # G+16439
        0xCF56, # G+16440
        0xCF57, # G+16441
        0xCF59, # G+16442
        0xCF5A, # G+16443
        0xCF5B, # G+16444
        0xCF5D, # G+16445
        0xCF5E, # G+16446
        0xCF5F, # G+16447
        0xCF60, # G+16448
        0xCF61, # G+16449
        0xCF62, # G+16450
        0xCF63, # G+16451
        0xCF66, # G+16452
        0xCF68, # G+16453
        0xCF6A, # G+16454
        0xCF6B, # G+16455
        0xCF6C, # G+16456
        0xCF6D, # G+16457
        0xCF6E, # G+16458
        0xCF6F, # G+16459
        0xCF72, # G+16460
        0xCF73, # G+16461
        0xCF75, # G+16462
        0xCF76, # G+16463
        0xCF77, # G+16464
        0xCF79, # G+16465
        0xCF7A, # G+16466
        0xCF7B, # G+16467
        0xCF7C, # G+16468
        0xCF7D, # G+16469
        0xCF7E, # G+16470
        0xCF7F, # G+16471
        0xCF81, # G+16472
        0xCF82, # G+16473
        0xCF83, # G+16474
        0xCF84, # G+16475
        0xCF86, # G+16476
        0xCF87, # G+16477
        0xCF88, # G+16478
        0xCF89, # G+16479
        0xCF8A, # G+16480
        0xCF8B, # G+16481
        0xCF8D, # G+16482
        0xCF8E, # G+16483
        0xCF8F, # G+16484
        0xCF90, # G+16485
        0xCF91, # G+16486
        0xCF92, # G+16487
        0xCF93, # G+16488
        0xCF94, # G+16489
        0xCF95, # G+16490
        0xCF96, # G+16491
        0xCF97, # G+16492
        0xCF98, # G+16493
        0xCF99, # G+16494
        0xCF9A, # G+16495
        0xCF9B, # G+16496
        0xCF9C, # G+16497
        0xCF9D, # G+16498
        0xCF9E, # G+16499
        0xCF9F, # G+16500
        0xCFA0, # G+16501
        0xCFA2, # G+16502
        0xCFA3, # G+16503
        0xCFA4, # G+16504
        0xCFA5, # G+16505
        0xCFA6, # G+16506
        0xCFA7, # G+16507
        0xCFA9, # G+16508
        0xCFAA, # G+16509
        0xCFAB, # G+16510
        0xCFAC, # G+16511
        0xCFAD, # G+16512
        0xCFAE, # G+16513
        0xCFAF, # G+16514
        0xCFB1, # G+16515
        0xCFB2, # G+16516
        0xCFB3, # G+16517
        0xCFB4, # G+16518
        0xCFB5, # G+16519
        0xCFB6, # G+16520
        0xCFB7, # G+16521
        0xCFB8, # G+16522
        0xCFB9, # G+16523
        0xCFBA, # G+16524
        0xCFBB, # G+16525
        0xCFBC, # G+16526
        0xCFBD, # G+16527
        0xCFBE, # G+16528
        0xCFBF, # G+16529
        0xCFC0, # G+16530
        0xCFC1, # G+16531
        0xCFC2, # G+16532
        0xCFC3, # G+16533
        0xCFC5, # G+16534
        0xCFC6, # G+16535
        0xCFC7, # G+16536
        0xCFC8, # G+16537
        0xCFC9, # G+16538
        0xCFCA, # G+16539
        0xCFCB, # G+16540
        0xCFCC, # G+16541
        0xCFCD, # G+16542
        0xCFCE, # G+16543
        0xCFCF, # G+16544
        0xCFD0, # G+16545
        0xCFD1, # G+16546
        0xCFD2, # G+16547
        0xCFD3, # G+16548
        0xCFD4, # G+16549
        0xCFD5, # G+16550
        0xCFD6, # G+16551
        0xCFD7, # G+16552
        0xCFD8, # G+16553
        0xCFD9, # G+16554
        0xCFDA, # G+16555
        0xCFDB, # G+16556
        0xCFDC, # G+16557
        0xCFDD, # G+16558
        0xCFDE, # G+16559
        0xCFDF, # G+16560
        0xCFE2, # G+16561
        0xCFE3, # G+16562
        0xCFE5, # G+16563
        0xCFE6, # G+16564
        0xCFE7, # G+16565
        0xCFE9, # G+16566
        0xCFEA, # G+16567
        0xCFEB, # G+16568
        0xCFEC, # G+16569
        0xCFED, # G+16570
        0xCFEE, # G+16571
        0xCFEF, # G+16572
        0xCFF2, # G+16573
        0xCFF4, # G+16574
        0xCFF6, # G+16575
        0xCFF7, # G+16576
        0xCFF8, # G+16577
        0xCFF9, # G+16578
        0xCFFA, # G+16579
        0xCFFB, # G+16580
        0xCFFD, # G+16581
        0xCFFE, # G+16582
        0xCFFF, # G+16583
        0xD001, # G+16584
        0xD002, # G+16585
        0xD003, # G+16586
        0xD005, # G+16587
        0xD006, # G+16588
        0xD007, # G+16589
        0xD008, # G+16590
        0xD009, # G+16591
        0xD00A, # G+16592
        0xD00B, # G+16593
        0xD00C, # G+16594
        0xD00D, # G+16595
        0xD00E, # G+16596
        0xD00F, # G+16597
        0xD010, # G+16598
        0xD012, # G+16599
        0xD013, # G+16600
        0xD014, # G+16601
        0xD015, # G+16602
        0xD016, # G+16603
        0xD017, # G+16604
        0xD019, # G+16605
        0xD01A, # G+16606
        0xD01B, # G+16607
        0xD01C, # G+16608
        0xD01D, # G+16609
        0xD01E, # G+16610
        0xD01F, # G+16611
        0xD020, # G+16612
        0xD021, # G+16613
        0xD022, # G+16614
        0xD023, # G+16615
        0xD024, # G+16616
        0xD025, # G+16617
        0xD026, # G+16618
        0xD027, # G+16619
        0xD028, # G+16620
        0xD029, # G+16621
        0xD02A, # G+16622
        0xD02B, # G+16623
        0xD02C, # G+16624
        0xD02E, # G+16625
        0xD02F, # G+16626
        0xD030, # G+16627
        0xD031, # G+16628
        0xD032, # G+16629
        0xD033, # G+16630
        0xD036, # G+16631
        0xD037, # G+16632
        0xD039, # G+16633
        0xD03A, # G+16634
        0xD03B, # G+16635
        0xD03D, # G+16636
        0xD03E, # G+16637
        0xD03F, # G+16638
        0xD040, # G+16639
        0xD041, # G+16640
        0xD042, # G+16641
        0xD043, # G+16642
        0xD046, # G+16643
        0xD048, # G+16644
        0xD04A, # G+16645
        0xD04B, # G+16646
        0xD04C, # G+16647
        0xD04D, # G+16648
        0xD04E, # G+16649
        0xD04F, # G+16650
        0xD051, # G+16651
        0xD052, # G+16652
        0xD053, # G+16653
        0xD055, # G+16654
        0xD056, # G+16655
        0xD057, # G+16656
        0xD059, # G+16657
        0xD05A, # G+16658
        0xD05B, # G+16659
        0xD05C, # G+16660
        0xD05D, # G+16661
        0xD05E, # G+16662
        0xD05F, # G+16663
        0xD061, # G+16664
        0xD062, # G+16665
        0xD063, # G+16666
        0xD064, # G+16667
        0xD065, # G+16668
        0xD066, # G+16669
        0xD067, # G+16670
        0xD068, # G+16671
        0xD069, # G+16672
        0xD06A, # G+16673
        0xD06B, # G+16674
        0xD06E, # G+16675
        0xD06F, # G+16676
        0xD071, # G+16677
        0xD072, # G+16678
        0xD073, # G+16679
        0xD075, # G+16680
        0xD076, # G+16681
        0xD077, # G+16682
        0xD078, # G+16683
        0xD079, # G+16684
        0xD07A, # G+16685
        0xD07B, # G+16686
        0xD07E, # G+16687
        0xD07F, # G+16688
        0xD080, # G+16689
        0xD082, # G+16690
        0xD083, # G+16691
        0xD084, # G+16692
        0xD085, # G+16693
        0xD086, # G+16694
        0xD087, # G+16695
        0xD088, # G+16696
        0xD089, # G+16697
        0xD08A, # G+16698
        0xD08B, # G+16699
        0xD08C, # G+16700
        0xD08D, # G+16701
        0xD08E, # G+16702
        0xD08F, # G+16703
        0xD090, # G+16704
        0xD091, # G+16705
        0xD092, # G+16706
        0xD093, # G+16707
        0xD094, # G+16708
        0xD095, # G+16709
        0xD096, # G+16710
        0xD097, # G+16711
        0xD098, # G+16712
        0xD099, # G+16713
        0xD09A, # G+16714
        0xD09B, # G+16715
        0xD09C, # G+16716
        0xD09D, # G+16717
        0xD09E, # G+16718
        0xD09F, # G+16719
        0xD0A0, # G+16720
        0xD0A1, # G+16721
        0xD0A2, # G+16722
        0xD0A3, # G+16723
        0xD0A6, # G+16724
        0xD0A7, # G+16725
        0xD0A9, # G+16726
        0xD0AA, # G+16727
        0xD0AB, # G+16728
        0xD0AD, # G+16729
        0xD0AE, # G+16730
        0xD0AF, # G+16731
        0xD0B0, # G+16732
        0xD0B1, # G+16733
        0xD0B2, # G+16734
        0xD0B3, # G+16735
        0xD0B6, # G+16736
        0xD0B8, # G+16737
        0xD0BA, # G+16738
        0xD0BB, # G+16739
        0xD0BC, # G+16740
        0xD0BD, # G+16741
        0xD0BE, # G+16742
        0xD0BF, # G+16743
        0xD0C2, # G+16744
        0xD0C3, # G+16745
        0xD0C5, # G+16746
        0xD0C6, # G+16747
        0xD0C7, # G+16748
        0xD0CA, # G+16749
        0xD0CB, # G+16750
        0xD0CC, # G+16751
        0xD0CD, # G+16752
        0xD0CE, # G+16753
        0xD0CF, # G+16754
        0xD0D2, # G+16755
        0xD0D6, # G+16756
        0xD0D7, # G+16757
        0xD0D8, # G+16758
        0xD0D9, # G+16759
        0xD0DA, # G+16760
        0xD0DB, # G+16761
        0xD0DE, # G+16762
        0xD0DF, # G+16763
        0xD0E1, # G+16764
        0xD0E2, # G+16765
        0xD0E3, # G+16766
        0xD0E5, # G+16767
        0xD0E6, # G+16768
        0xD0E7, # G+16769
        0xD0E8, # G+16770
        0xD0E9, # G+16771
        0xD0EA, # G+16772
        0xD0EB, # G+16773
        0xD0EE, # G+16774
        0xD0F2, # G+16775
        0xD0F3, # G+16776
        0xD0F4, # G+16777
        0xD0F5, # G+16778
        0xD0F6, # G+16779
        0xD0F7, # G+16780
        0xD0F9, # G+16781
        0xD0FA, # G+16782
        0xD0FB, # G+16783
        0xD0FC, # G+16784
        0xD0FD, # G+16785
        0xD0FE, # G+16786
        0xD0FF, # G+16787
        0xD100, # G+16788
        0xD101, # G+16789
        0xD102, # G+16790
        0xD103, # G+16791
        0xD104, # G+16792
        0xD105, # G+16793
        0xD106, # G+16794
        0xD107, # G+16795
        0xD108, # G+16796
        0xD109, # G+16797
        0xD10A, # G+16798
        0xD10B, # G+16799
        0xD10C, # G+16800
        0xD10E, # G+16801
        0xD10F, # G+16802
        0xD110, # G+16803
        0xD111, # G+16804
        0xD112, # G+16805
        0xD113, # G+16806
        0xD114, # G+16807
        0xD115, # G+16808
        0xD116, # G+16809
        0xD117, # G+16810
        0xD118, # G+16811
        0xD119, # G+16812
        0xD11A, # G+16813
        0xD11B, # G+16814
        0xD11C, # G+16815
        0xD11D, # G+16816
        0xD11E, # G+16817
        0xD11F, # G+16818
        0xD120, # G+16819
        0xD121, # G+16820
        0xD122, # G+16821
        0xD123, # G+16822
        0xD124, # G+16823
        0xD125, # G+16824
        0xD126, # G+16825
        0xD127, # G+16826
        0xD128, # G+16827
        0xD129, # G+16828
        0xD12A, # G+16829
        0xD12B, # G+16830
        0xD12C, # G+16831
        0xD12D, # G+16832
        0xD12E, # G+16833
        0xD12F, # G+16834
        0xD132, # G+16835
        0xD133, # G+16836
        0xD135, # G+16837
        0xD136, # G+16838
        0xD137, # G+16839
        0xD139, # G+16840
        0xD13B, # G+16841
        0xD13C, # G+16842
        0xD13D, # G+16843
        0xD13E, # G+16844
        0xD13F, # G+16845
        0xD142, # G+16846
        0xD146, # G+16847
        0xD147, # G+16848
        0xD148, # G+16849
        0xD149, # G+16850
        0xD14A, # G+16851
        0xD14B, # G+16852
        0xD14E, # G+16853
        0xD14F, # G+16854
        0xD151, # G+16855
        0xD152, # G+16856
        0xD153, # G+16857
        0xD155, # G+16858
        0xD156, # G+16859
        0xD157, # G+16860
        0xD158, # G+16861
        0xD159, # G+16862
        0xD15A, # G+16863
        0xD15B, # G+16864
        0xD15E, # G+16865
        0xD160, # G+16866
        0xD162, # G+16867
        0xD163, # G+16868
        0xD164, # G+16869
        0xD165, # G+16870
        0xD166, # G+16871
        0xD167, # G+16872
        0xD169, # G+16873
        0xD16A, # G+16874
        0xD16B, # G+16875
        0xD16D, # G+16876
        0xD16E, # G+16877
        0xD16F, # G+16878
        0xD170, # G+16879
        0xD171, # G+16880
        0xD172, # G+16881
        0xD173, # G+16882
        0xD174, # G+16883
        0xD175, # G+16884
        0xD176, # G+16885
        0xD177, # G+16886
        0xD178, # G+16887
        0xD179, # G+16888
        0xD17A, # G+16889
        0xD17B, # G+16890
        0xD17D, # G+16891
        0xD17E, # G+16892
        0xD17F, # G+16893
        0xD180, # G+16894
        0xD181, # G+16895
        0xD182, # G+16896
        0xD183, # G+16897
        0xD185, # G+16898
        0xD186, # G+16899
        0xD187, # G+16900
        0xD189, # G+16901
        0xD18A, # G+16902
        0xD18B, # G+16903
        0xD18C, # G+16904
        0xD18D, # G+16905
        0xD18E, # G+16906
        0xD18F, # G+16907
        0xD190, # G+16908
        0xD191, # G+16909
        0xD192, # G+16910
        0xD193, # G+16911
        0xD194, # G+16912
        0xD195, # G+16913
        0xD196, # G+16914
        0xD197, # G+16915
        0xD198, # G+16916
        0xD199, # G+16917
        0xD19A, # G+16918
        0xD19B, # G+16919
        0xD19C, # G+16920
        0xD19D, # G+16921
        0xD19E, # G+16922
        0xD19F, # G+16923
        0xD1A2, # G+16924
        0xD1A3, # G+16925
        0xD1A5, # G+16926
        0xD1A6, # G+16927
        0xD1A7, # G+16928
        0xD1A9, # G+16929
        0xD1AA, # G+16930
        0xD1AB, # G+16931
        0xD1AC, # G+16932
        0xD1AD, # G+16933
        0xD1AE, # G+16934
        0xD1AF, # G+16935
        0xD1B2, # G+16936
        0xD1B4, # G+16937
        0xD1B6, # G+16938
        0xD1B7, # G+16939
        0xD1B8, # G+16940
        0xD1B9, # G+16941
        0xD1BB, # G+16942
        0xD1BD, # G+16943
        0xD1BE, # G+16944
        0xD1BF, # G+16945
        0xD1C1, # G+16946
        0xD1C2, # G+16947
        0xD1C3, # G+16948
        0xD1C4, # G+16949
        0xD1C5, # G+16950
        0xD1C6, # G+16951
        0xD1C7, # G+16952
        0xD1C8, # G+16953
        0xD1C9, # G+16954
        0xD1CA, # G+16955
        0xD1CB, # G+16956
        0xD1CC, # G+16957
        0xD1CD, # G+16958
        0xD1CE, # G+16959
        0xD1CF, # G+16960
        0xD1D0, # G+16961
        0xD1D1, # G+16962
        0xD1D2, # G+16963
        0xD1D3, # G+16964
        0xD1D4, # G+16965
        0xD1D5, # G+16966
        0xD1D6, # G+16967
        0xD1D7, # G+16968
        0xD1D9, # G+16969
        0xD1DA, # G+16970
        0xD1DB, # G+16971
        0xD1DC, # G+16972
        0xD1DD, # G+16973
        0xD1DE, # G+16974
        0xD1DF, # G+16975
        0xD1E0, # G+16976
        0xD1E1, # G+16977
        0xD1E2, # G+16978
        0xD1E3, # G+16979
        0xD1E4, # G+16980
        0xD1E5, # G+16981
        0xD1E6, # G+16982
        0xD1E7, # G+16983
        0xD1E8, # G+16984
        0xD1E9, # G+16985
        0xD1EA, # G+16986
        0xD1EB, # G+16987
        0xD1EC, # G+16988
        0xD1ED, # G+16989
        0xD1EE, # G+16990
        0xD1EF, # G+16991
        0xD1F0, # G+16992
        0xD1F1, # G+16993
        0xD1F2, # G+16994
        0xD1F3, # G+16995
        0xD1F5, # G+16996
        0xD1F6, # G+16997
        0xD1F7, # G+16998
        0xD1F9, # G+16999
        0xD1FA, # G+17000
        0xD1FB, # G+17001
        0xD1FC, # G+17002
        0xD1FD, # G+17003
        0xD1FE, # G+17004
        0xD1FF, # G+17005
        0xD200, # G+17006
        0xD201, # G+17007
        0xD202, # G+17008
        0xD203, # G+17009
        0xD204, # G+17010
        0xD205, # G+17011
        0xD206, # G+17012
        0xD208, # G+17013
        0xD20A, # G+17014
        0xD20B, # G+17015
        0xD20C, # G+17016
        0xD20D, # G+17017
        0xD20E, # G+17018
        0xD20F, # G+17019
        0xD211, # G+17020
        0xD212, # G+17021
        0xD213, # G+17022
        0xD214, # G+17023
        0xD215, # G+17024
        0xD216, # G+17025
        0xD217, # G+17026
        0xD218, # G+17027
        0xD219, # G+17028
        0xD21A, # G+17029
        0xD21B, # G+17030
        0xD21C, # G+17031
        0xD21D, # G+17032
        0xD21E, # G+17033
        0xD21F, # G+17034
        0xD220, # G+17035
        0xD221, # G+17036
        0xD222, # G+17037
        0xD223, # G+17038
        0xD224, # G+17039
        0xD225, # G+17040
        0xD226, # G+17041
        0xD227, # G+17042
        0xD228, # G+17043
        0xD229, # G+17044
        0xD22A, # G+17045
        0xD22B, # G+17046
        0xD22E, # G+17047
        0xD22F, # G+17048
        0xD231, # G+17049
        0xD232, # G+17050
        0xD233, # G+17051
        0xD235, # G+17052
        0xD236, # G+17053
        0xD237, # G+17054
        0xD238, # G+17055
        0xD239, # G+17056
        0xD23A, # G+17057
        0xD23B, # G+17058
        0xD23E, # G+17059
        0xD240, # G+17060
        0xD242, # G+17061
        0xD243, # G+17062
        0xD244, # G+17063
        0xD245, # G+17064
        0xD246, # G+17065
        0xD247, # G+17066
        0xD249, # G+17067
        0xD24A, # G+17068
        0xD24B, # G+17069
        0xD24C, # G+17070
        0xD24D, # G+17071
        0xD24E, # G+17072
        0xD24F, # G+17073
        0xD250, # G+17074
        0xD251, # G+17075
        0xD252, # G+17076
        0xD253, # G+17077
        0xD254, # G+17078
        0xD255, # G+17079
        0xD256, # G+17080
        0xD257, # G+17081
        0xD258, # G+17082
        0xD259, # G+17083
        0xD25A, # G+17084
        0xD25B, # G+17085
        0xD25D, # G+17086
        0xD25E, # G+17087
        0xD25F, # G+17088
        0xD260, # G+17089
        0xD261, # G+17090
        0xD262, # G+17091
        0xD263, # G+17092
        0xD265, # G+17093
        0xD266, # G+17094
        0xD267, # G+17095
        0xD268, # G+17096
        0xD269, # G+17097
        0xD26A, # G+17098
        0xD26B, # G+17099
        0xD26C, # G+17100
        0xD26D, # G+17101
        0xD26E, # G+17102
        0xD26F, # G+17103
        0xD270, # G+17104
        0xD271, # G+17105
        0xD272, # G+17106
        0xD273, # G+17107
        0xD274, # G+17108
        0xD275, # G+17109
        0xD276, # G+17110
        0xD277, # G+17111
        0xD278, # G+17112
        0xD279, # G+17113
        0xD27A, # G+17114
        0xD27B, # G+17115
        0xD27C, # G+17116
        0xD27D, # G+17117
        0xD27E, # G+17118
        0xD27F, # G+17119
        0xD282, # G+17120
        0xD283, # G+17121
        0xD285, # G+17122
        0xD286, # G+17123
        0xD287, # G+17124
        0xD289, # G+17125
        0xD28A, # G+17126
        0xD28B, # G+17127
        0xD28C, # G+17128
        0xD28D, # G+17129
        0xD28E, # G+17130
        0xD28F, # G+17131
        0xD292, # G+17132
        0xD293, # G+17133
        0xD294, # G+17134
        0xD296, # G+17135
        0xD297, # G+17136
        0xD298, # G+17137
        0xD299, # G+17138
        0xD29A, # G+17139
        0xD29B, # G+17140
        0xD29D, # G+17141
        0xD29E, # G+17142
        0xD29F, # G+17143
        0xD2A1, # G+17144
        0xD2A2, # G+17145
        0xD2A3, # G+17146
        0xD2A5, # G+17147
        0xD2A6, # G+17148
        0xD2A7, # G+17149
        0xD2A8, # G+17150
        0xD2A9, # G+17151
        0xD2AA, # G+17152
        0xD2AB, # G+17153
        0xD2AD, # G+17154
        0xD2AE, # G+17155
        0xD2AF, # G+17156
        0xD2B0, # G+17157
        0xD2B2, # G+17158
        0xD2B3, # G+17159
        0xD2B4, # G+17160
        0xD2B5, # G+17161
        0xD2B6, # G+17162
        0xD2B7, # G+17163
        0xD2BA, # G+17164
        0xD2BB, # G+17165
        0xD2BD, # G+17166
        0xD2BE, # G+17167
        0xD2C1, # G+17168
        0xD2C3, # G+17169
        0xD2C4, # G+17170
        0xD2C5, # G+17171
        0xD2C6, # G+17172
        0xD2C7, # G+17173
        0xD2CA, # G+17174
        0xD2CC, # G+17175
        0xD2CD, # G+17176
        0xD2CE, # G+17177
        0xD2CF, # G+17178
        0xD2D0, # G+17179
        0xD2D1, # G+17180
        0xD2D2, # G+17181
        0xD2D3, # G+17182
        0xD2D5, # G+17183
        0xD2D6, # G+17184
        0xD2D7, # G+17185
        0xD2D9, # G+17186
        0xD2DA, # G+17187
        0xD2DB, # G+17188
        0xD2DD, # G+17189
        0xD2DE, # G+17190
        0xD2DF, # G+17191
        0xD2E0, # G+17192
        0xD2E1, # G+17193
        0xD2E2, # G+17194
        0xD2E3, # G+17195
        0xD2E6, # G+17196
        0xD2E7, # G+17197
        0xD2E8, # G+17198
        0xD2E9, # G+17199
        0xD2EA, # G+17200
        0xD2EB, # G+17201
        0xD2EC, # G+17202
        0xD2ED, # G+17203
        0xD2EE, # G+17204
        0xD2EF, # G+17205
        0xD2F2, # G+17206
        0xD2F3, # G+17207
        0xD2F5, # G+17208
        0xD2F6, # G+17209
        0xD2F7, # G+17210
        0xD2F9, # G+17211
        0xD2FA, # G+17212
        0xD2FB, # G+17213
        0xD2FC, # G+17214
        0xD2FD, # G+17215
        0xD2FE, # G+17216
        0xD2FF, # G+17217
        0xD302, # G+17218
        0xD304, # G+17219
        0xD306, # G+17220
        0xD307, # G+17221
        0xD308, # G+17222
        0xD309, # G+17223
        0xD30A, # G+17224
        0xD30B, # G+17225
        0xD30F, # G+17226
        0xD311, # G+17227
        0xD312, # G+17228
        0xD313, # G+17229
        0xD315, # G+17230
        0xD317, # G+17231
        0xD318, # G+17232
        0xD319, # G+17233
        0xD31A, # G+17234
        0xD31B, # G+17235
        0xD31E, # G+17236
        0xD322, # G+17237
        0xD323, # G+17238
        0xD324, # G+17239
        0xD326, # G+17240
        0xD327, # G+17241
        0xD32A, # G+17242
        0xD32B, # G+17243
        0xD32D, # G+17244
        0xD32E, # G+17245
        0xD32F, # G+17246
        0xD331, # G+17247
        0xD332, # G+17248
        0xD333, # G+17249
        0xD334, # G+17250
        0xD335, # G+17251
        0xD336, # G+17252
        0xD337, # G+17253
        0xD33A, # G+17254
        0xD33E, # G+17255
        0xD33F, # G+17256
        0xD340, # G+17257
        0xD341, # G+17258
        0xD342, # G+17259
        0xD343, # G+17260
        0xD346, # G+17261
        0xD347, # G+17262
        0xD348, # G+17263
        0xD349, # G+17264
        0xD34A, # G+17265
        0xD34B, # G+17266
        0xD34C, # G+17267
        0xD34D, # G+17268
        0xD34E, # G+17269
        0xD34F, # G+17270
        0xD350, # G+17271
        0xD351, # G+17272
        0xD352, # G+17273
        0xD353, # G+17274
        0xD354, # G+17275
        0xD355, # G+17276
        0xD356, # G+17277
        0xD357, # G+17278
        0xD358, # G+17279
        0xD359, # G+17280
        0xD35A, # G+17281
        0xD35B, # G+17282
        0xD35C, # G+17283
        0xD35D, # G+17284
        0xD35E, # G+17285
        0xD35F, # G+17286
        0xD360, # G+17287
        0xD361, # G+17288
        0xD362, # G+17289
        0xD363, # G+17290
        0xD364, # G+17291
        0xD365, # G+17292
        0xD366, # G+17293
        0xD367, # G+17294
        0xD368, # G+17295
        0xD369, # G+17296
        0xD36A, # G+17297
        0xD36B, # G+17298
        0xD36C, # G+17299
        0xD36D, # G+17300
        0xD36E, # G+17301
        0xD36F, # G+17302
        0xD370, # G+17303
        0xD371, # G+17304
        0xD372, # G+17305
        0xD373, # G+17306
        0xD374, # G+17307
        0xD375, # G+17308
        0xD376, # G+17309
        0xD377, # G+17310
        0xD378, # G+17311
        0xD379, # G+17312
        0xD37A, # G+17313
        0xD37B, # G+17314
        0xD37E, # G+17315
        0xD37F, # G+17316
        0xD381, # G+17317
        0xD382, # G+17318
        0xD383, # G+17319
        0xD385, # G+17320
        0xD386, # G+17321
        0xD387, # G+17322
        0xD388, # G+17323
        0xD389, # G+17324
        0xD38A, # G+17325
        0xD38B, # G+17326
        0xD38E, # G+17327
        0xD392, # G+17328
        0xD393, # G+17329
        0xD394, # G+17330
        0xD395, # G+17331
        0xD396, # G+17332
        0xD397, # G+17333
        0xD39A, # G+17334
        0xD39B, # G+17335
        0xD39D, # G+17336
        0xD39E, # G+17337
        0xD39F, # G+17338
        0xD3A1, # G+17339
        0xD3A2, # G+17340
        0xD3A3, # G+17341
        0xD3A4, # G+17342
        0xD3A5, # G+17343
        0xD3A6, # G+17344
        0xD3A7, # G+17345
        0xD3AA, # G+17346
        0xD3AC, # G+17347
        0xD3AE, # G+17348
        0xD3AF, # G+17349
        0xD3B0, # G+17350
        0xD3B1, # G+17351
        0xD3B2, # G+17352
        0xD3B3, # G+17353
        0xD3B5, # G+17354
        0xD3B6, # G+17355
        0xD3B7, # G+17356
        0xD3B9, # G+17357
        0xD3BA, # G+17358
        0xD3BB, # G+17359
        0xD3BD, # G+17360
        0xD3BE, # G+17361
        0xD3BF, # G+17362
        0xD3C0, # G+17363
        0xD3C1, # G+17364
        0xD3C2, # G+17365
        0xD3C3, # G+17366
        0xD3C6, # G+17367
        0xD3C7, # G+17368
        0xD3CA, # G+17369
        0xD3CB, # G+17370
        0xD3CC, # G+17371
        0xD3CD, # G+17372
        0xD3CE, # G+17373
        0xD3CF, # G+17374
        0xD3D1, # G+17375
        0xD3D2, # G+17376
        0xD3D3, # G+17377
        0xD3D4, # G+17378
        0xD3D5, # G+17379
        0xD3D6, # G+17380
        0xD3D7, # G+17381
        0xD3D9, # G+17382
        0xD3DA, # G+17383
        0xD3DB, # G+17384
        0xD3DC, # G+17385
        0xD3DD, # G+17386
        0xD3DE, # G+17387
        0xD3DF, # G+17388
        0xD3E0, # G+17389
        0xD3E2, # G+17390
        0xD3E4, # G+17391
        0xD3E5, # G+17392
        0xD3E6, # G+17393
        0xD3E7, # G+17394
        0xD3E8, # G+17395
        0xD3E9, # G+17396
        0xD3EA, # G+17397
        0xD3EB, # G+17398
        0xD3EE, # G+17399
        0xD3EF, # G+17400
        0xD3F1, # G+17401
        0xD3F2, # G+17402
        0xD3F3, # G+17403
        0xD3F5, # G+17404
        0xD3F6, # G+17405
        0xD3F7, # G+17406
        0xD3F8, # G+17407
        0xD3F9, # G+17408
        0xD3FA, # G+17409
        0xD3FB, # G+17410
        0xD3FE, # G+17411
        0xD400, # G+17412
        0xD402, # G+17413
        0xD403, # G+17414
        0xD404, # G+17415
        0xD405, # G+17416
        0xD406, # G+17417
        0xD407, # G+17418
        0xD409, # G+17419
        0xD40A, # G+17420
        0xD40B, # G+17421
        0xD40C, # G+17422
        0xD40D, # G+17423
        0xD40E, # G+17424
        0xD40F, # G+17425
        0xD410, # G+17426
        0xD411, # G+17427
        0xD412, # G+17428
        0xD413, # G+17429
        0xD414, # G+17430
        0xD415, # G+17431
        0xD416, # G+17432
        0xD417, # G+17433
        0xD418, # G+17434
        0xD419, # G+17435
        0xD41A, # G+17436
        0xD41B, # G+17437
        0xD41C, # G+17438
        0xD41E, # G+17439
        0xD41F, # G+17440
        0xD420, # G+17441
        0xD421, # G+17442
        0xD422, # G+17443
        0xD423, # G+17444
        0xD424, # G+17445
        0xD425, # G+17446
        0xD426, # G+17447
        0xD427, # G+17448
        0xD428, # G+17449
        0xD429, # G+17450
        0xD42A, # G+17451
        0xD42B, # G+17452
        0xD42C, # G+17453
        0xD42D, # G+17454
        0xD42E, # G+17455
        0xD42F, # G+17456
        0xD430, # G+17457
        0xD431, # G+17458
        0xD432, # G+17459
        0xD433, # G+17460
        0xD434, # G+17461
        0xD435, # G+17462
        0xD436, # G+17463
        0xD437, # G+17464
        0xD438, # G+17465
        0xD439, # G+17466
        0xD43A, # G+17467
        0xD43B, # G+17468
        0xD43C, # G+17469
        0xD43D, # G+17470
        0xD43E, # G+17471
        0xD43F, # G+17472
        0xD441, # G+17473
        0xD442, # G+17474
        0xD443, # G+17475
        0xD445, # G+17476
        0xD446, # G+17477
        0xD447, # G+17478
        0xD448, # G+17479
        0xD449, # G+17480
        0xD44A, # G+17481
        0xD44B, # G+17482
        0xD44C, # G+17483
        0xD44D, # G+17484
        0xD44E, # G+17485
        0xD44F, # G+17486
        0xD450, # G+17487
        0xD451, # G+17488
        0xD452, # G+17489
        0xD453, # G+17490
        0xD454, # G+17491
        0xD455, # G+17492
        0xD456, # G+17493
        0xD457, # G+17494
        0xD458, # G+17495
        0xD459, # G+17496
        0xD45A, # G+17497
        0xD45B, # G+17498
        0xD45D, # G+17499
        0xD45E, # G+17500
        0xD45F, # G+17501
        0xD461, # G+17502
        0xD462, # G+17503
        0xD463, # G+17504
        0xD465, # G+17505
        0xD466, # G+17506
        0xD467, # G+17507
        0xD468, # G+17508
        0xD469, # G+17509
        0xD46A, # G+17510
        0xD46B, # G+17511
        0xD46C, # G+17512
        0xD46E, # G+17513
        0xD470, # G+17514
        0xD471, # G+17515
        0xD472, # G+17516
        0xD473, # G+17517
        0xD474, # G+17518
        0xD475, # G+17519
        0xD476, # G+17520
        0xD477, # G+17521
        0xD47A, # G+17522
        0xD47B, # G+17523
        0xD47D, # G+17524
        0xD47E, # G+17525
        0xD481, # G+17526
        0xD483, # G+17527
        0xD484, # G+17528
        0xD485, # G+17529
        0xD486, # G+17530
        0xD487, # G+17531
        0xD48A, # G+17532
        0xD48C, # G+17533
        0xD48E, # G+17534
        0xD48F, # G+17535
        0xD490, # G+17536
        0xD491, # G+17537
        0xD492, # G+17538
        0xD493, # G+17539
        0xD495, # G+17540
        0xD496, # G+17541
        0xD497, # G+17542
        0xD498, # G+17543
        0xD499, # G+17544
        0xD49A, # G+17545
        0xD49B, # G+17546
        0xD49C, # G+17547
        0xD49D, # G+17548
        0xD49E, # G+17549
        0xD49F, # G+17550
        0xD4A0, # G+17551
        0xD4A1, # G+17552
        0xD4A2, # G+17553
        0xD4A3, # G+17554
        0xD4A4, # G+17555
        0xD4A5, # G+17556
        0xD4A6, # G+17557
        0xD4A7, # G+17558
        0xD4A8, # G+17559
        0xD4AA, # G+17560
        0xD4AB, # G+17561
        0xD4AC, # G+17562
        0xD4AD, # G+17563
        0xD4AE, # G+17564
        0xD4AF, # G+17565
        0xD4B0, # G+17566
        0xD4B1, # G+17567
        0xD4B2, # G+17568
        0xD4B3, # G+17569
        0xD4B4, # G+17570
        0xD4B5, # G+17571
        0xD4B6, # G+17572
        0xD4B7, # G+17573
        0xD4B8, # G+17574
        0xD4B9, # G+17575
        0xD4BA, # G+17576
        0xD4BB, # G+17577
        0xD4BC, # G+17578
        0xD4BD, # G+17579
        0xD4BE, # G+17580
        0xD4BF, # G+17581
        0xD4C0, # G+17582
        0xD4C1, # G+17583
        0xD4C2, # G+17584
        0xD4C3, # G+17585
        0xD4C4, # G+17586
        0xD4C5, # G+17587
        0xD4C6, # G+17588
        0xD4C7, # G+17589
        0xD4C8, # G+17590
        0xD4C9, # G+17591
        0xD4CA, # G+17592
        0xD4CB, # G+17593
        0xD4CD, # G+17594
        0xD4CE, # G+17595
        0xD4CF, # G+17596
        0xD4D1, # G+17597
        0xD4D2, # G+17598
        0xD4D3, # G+17599
        0xD4D5, # G+17600
        0xD4D6, # G+17601
        0xD4D7, # G+17602
        0xD4D8, # G+17603
        0xD4D9, # G+17604
        0xD4DA, # G+17605
        0xD4DB, # G+17606
        0xD4DD, # G+17607
        0xD4DE, # G+17608
        0xD4E0, # G+17609
        0xD4E1, # G+17610
        0xD4E2, # G+17611
        0xD4E3, # G+17612
        0xD4E4, # G+17613
        0xD4E5, # G+17614
        0xD4E6, # G+17615
        0xD4E7, # G+17616
        0xD4E9, # G+17617
        0xD4EA, # G+17618
        0xD4EB, # G+17619
        0xD4ED, # G+17620
        0xD4EE, # G+17621
        0xD4EF, # G+17622
        0xD4F1, # G+17623
        0xD4F2, # G+17624
        0xD4F3, # G+17625
        0xD4F4, # G+17626
        0xD4F5, # G+17627
        0xD4F6, # G+17628
        0xD4F7, # G+17629
        0xD4F9, # G+17630
        0xD4FA, # G+17631
        0xD4FC, # G+17632
        0xD4FE, # G+17633
        0xD4FF, # G+17634
        0xD500, # G+17635
        0xD501, # G+17636
        0xD502, # G+17637
        0xD503, # G+17638
        0xD505, # G+17639
        0xD506, # G+17640
        0xD507, # G+17641
        0xD509, # G+17642
        0xD50A, # G+17643
        0xD50B, # G+17644
        0xD50D, # G+17645
        0xD50E, # G+17646
        0xD50F, # G+17647
        0xD510, # G+17648
        0xD511, # G+17649
        0xD512, # G+17650
        0xD513, # G+17651
        0xD516, # G+17652
        0xD518, # G+17653
        0xD519, # G+17654
        0xD51A, # G+17655
        0xD51B, # G+17656
        0xD51C, # G+17657
        0xD51D, # G+17658
        0xD51E, # G+17659
        0xD51F, # G+17660
        0xD520, # G+17661
        0xD521, # G+17662
        0xD522, # G+17663
        0xD523, # G+17664
        0xD524, # G+17665
        0xD525, # G+17666
        0xD526, # G+17667
        0xD527, # G+17668
        0xD528, # G+17669
        0xD529, # G+17670
        0xD52A, # G+17671
        0xD52B, # G+17672
        0xD52C, # G+17673
        0xD52D, # G+17674
        0xD52E, # G+17675
        0xD52F, # G+17676
        0xD530, # G+17677
        0xD531, # G+17678
        0xD532, # G+17679
        0xD533, # G+17680
        0xD534, # G+17681
        0xD535, # G+17682
        0xD536, # G+17683
        0xD537, # G+17684
        0xD538, # G+17685
        0xD539, # G+17686
        0xD53A, # G+17687
        0xD53B, # G+17688
        0xD53E, # G+17689
        0xD53F, # G+17690
        0xD541, # G+17691
        0xD542, # G+17692
        0xD543, # G+17693
        0xD545, # G+17694
        0xD546, # G+17695
        0xD547, # G+17696
        0xD548, # G+17697
        0xD549, # G+17698
        0xD54A, # G+17699
        0xD54B, # G+17700
        0xD54E, # G+17701
        0xD550, # G+17702
        0xD552, # G+17703
        0xD553, # G+17704
        0xD554, # G+17705
        0xD555, # G+17706
        0xD556, # G+17707
        0xD557, # G+17708
        0xD55A, # G+17709
        0xD55B, # G+17710
        0xD55D, # G+17711
        0xD55E, # G+17712
        0xD55F, # G+17713
        0xD561, # G+17714
        0xD562, # G+17715
        0xD563, # G+17716
        0xD564, # G+17717
        0xD566, # G+17718
        0xD567, # G+17719
        0xD56A, # G+17720
        0xD56C, # G+17721
        0xD56E, # G+17722
        0xD56F, # G+17723
        0xD570, # G+17724
        0xD571, # G+17725
        0xD572, # G+17726
        0xD573, # G+17727
        0xD576, # G+17728
        0xD577, # G+17729
        0xD579, # G+17730
        0xD57A, # G+17731
        0xD57B, # G+17732
        0xD57D, # G+17733
        0xD57E, # G+17734
        0xD57F, # G+17735
        0xD580, # G+17736
        0xD581, # G+17737
        0xD582, # G+17738
        0xD583, # G+17739
        0xD586, # G+17740
        0xD58A, # G+17741
        0xD58B, # G+17742
        0xD58C, # G+17743
        0xD58D, # G+17744
        0xD58E, # G+17745
        0xD58F, # G+17746
        0xD591, # G+17747
        0xD592, # G+17748
        0xD593, # G+17749
        0xD594, # G+17750
        0xD595, # G+17751
        0xD596, # G+17752
        0xD597, # G+17753
        0xD598, # G+17754
        0xD599, # G+17755
        0xD59A, # G+17756
        0xD59B, # G+17757
        0xD59C, # G+17758
        0xD59D, # G+17759
        0xD59E, # G+17760
        0xD59F, # G+17761
        0xD5A0, # G+17762
        0xD5A1, # G+17763
        0xD5A2, # G+17764
        0xD5A3, # G+17765
        0xD5A4, # G+17766
        0xD5A6, # G+17767
        0xD5A7, # G+17768
        0xD5A8, # G+17769
        0xD5A9, # G+17770
        0xD5AA, # G+17771
        0xD5AB, # G+17772
        0xD5AC, # G+17773
        0xD5AD, # G+17774
        0xD5AE, # G+17775
        0xD5AF, # G+17776
        0xD5B0, # G+17777
        0xD5B1, # G+17778
        0xD5B2, # G+17779
        0xD5B3, # G+17780
        0xD5B4, # G+17781
        0xD5B5, # G+17782
        0xD5B6, # G+17783
        0xD5B7, # G+17784
        0xD5B8, # G+17785
        0xD5B9, # G+17786
        0xD5BA, # G+17787
        0xD5BB, # G+17788
        0xD5BC, # G+17789
        0xD5BD, # G+17790
        0xD5BE, # G+17791
        0xD5BF, # G+17792
        0xD5C0, # G+17793
        0xD5C1, # G+17794
        0xD5C2, # G+17795
        0xD5C3, # G+17796
        0xD5C4, # G+17797
        0xD5C5, # G+17798
        0xD5C6, # G+17799
        0xD5C7, # G+17800
        0xD5CA, # G+17801
        0xD5CB, # G+17802
        0xD5CD, # G+17803
        0xD5CE, # G+17804
        0xD5CF, # G+17805
        0xD5D1, # G+17806
        0xD5D3, # G+17807
        0xD5D4, # G+17808
        0xD5D5, # G+17809
        0xD5D6, # G+17810
        0xD5D7, # G+17811
        0xD5DA, # G+17812
        0xD5DC, # G+17813
        0xD5DE, # G+17814
        0xD5DF, # G+17815
        0xD5E0, # G+17816
        0xD5E1, # G+17817
        0xD5E2, # G+17818
        0xD5E3, # G+17819
        0xD5E6, # G+17820
        0xD5E7, # G+17821
        0xD5E9, # G+17822
        0xD5EA, # G+17823
        0xD5EB, # G+17824
        0xD5ED, # G+17825
        0xD5EE, # G+17826
        0xD5EF, # G+17827
        0xD5F0, # G+17828
        0xD5F1, # G+17829
        0xD5F2, # G+17830
        0xD5F3, # G+17831
        0xD5F6, # G+17832
        0xD5F8, # G+17833
        0xD5FA, # G+17834
        0xD5FB, # G+17835
        0xD5FC, # G+17836
        0xD5FD, # G+17837
        0xD5FE, # G+17838
        0xD5FF, # G+17839
        0xD602, # G+17840
        0xD603, # G+17841
        0xD605, # G+17842
        0xD606, # G+17843
        0xD607, # G+17844
        0xD609, # G+17845
        0xD60A, # G+17846
        0xD60B, # G+17847
        0xD60C, # G+17848
        0xD60D, # G+17849
        0xD60E, # G+17850
        0xD60F, # G+17851
        0xD612, # G+17852
        0xD616, # G+17853
        0xD617, # G+17854
        0xD618, # G+17855
        0xD619, # G+17856
        0xD61A, # G+17857
        0xD61B, # G+17858
        0xD61D, # G+17859
        0xD61E, # G+17860
        0xD61F, # G+17861
        0xD621, # G+17862
        0xD622, # G+17863
        0xD623, # G+17864
        0xD625, # G+17865
        0xD626, # G+17866
        0xD627, # G+17867
        0xD628, # G+17868
        0xD629, # G+17869
        0xD62A, # G+17870
        0xD62B, # G+17871
        0xD62C, # G+17872
        0xD62E, # G+17873
        0xD62F, # G+17874
        0xD630, # G+17875
        0xD631, # G+17876
        0xD632, # G+17877
        0xD633, # G+17878
        0xD634, # G+17879
        0xD635, # G+17880
        0xD636, # G+17881
        0xD637, # G+17882
        0xD63A, # G+17883
        0xD63B, # G+17884
        0xD63D, # G+17885
        0xD63E, # G+17886
        0xD63F, # G+17887
        0xD641, # G+17888
        0xD642, # G+17889
        0xD643, # G+17890
        0xD644, # G+17891
        0xD646, # G+17892
        0xD647, # G+17893
        0xD64A, # G+17894
        0xD64C, # G+17895
        0xD64E, # G+17896
        0xD64F, # G+17897
        0xD650, # G+17898
        0xD652, # G+17899
        0xD653, # G+17900
        0xD656, # G+17901
        0xD657, # G+17902
        0xD659, # G+17903
        0xD65A, # G+17904
        0xD65B, # G+17905
        0xD65D, # G+17906
        0xD65E, # G+17907
        0xD65F, # G+17908
        0xD660, # G+17909
        0xD661, # G+17910
        0xD662, # G+17911
        0xD663, # G+17912
        0xD664, # G+17913
        0xD665, # G+17914
        0xD666, # G+17915
        0xD668, # G+17916
        0xD66A, # G+17917
        0xD66B, # G+17918
        0xD66C, # G+17919
        0xD66D, # G+17920
        0xD66E, # G+17921
        0xD66F, # G+17922
        0xD672, # G+17923
        0xD673, # G+17924
        0xD675, # G+17925
        0xD676, # G+17926
        0xD677, # G+17927
        0xD678, # G+17928
        0xD679, # G+17929
        0xD67A, # G+17930
        0xD67B, # G+17931
        0xD67C, # G+17932
        0xD67D, # G+17933
        0xD67E, # G+17934
        0xD67F, # G+17935
        0xD680, # G+17936
        0xD681, # G+17937
        0xD682, # G+17938
        0xD684, # G+17939
        0xD686, # G+17940
        0xD687, # G+17941
        0xD688, # G+17942
        0xD689, # G+17943
        0xD68A, # G+17944
        0xD68B, # G+17945
        0xD68E, # G+17946
        0xD68F, # G+17947
        0xD691, # G+17948
        0xD692, # G+17949
        0xD693, # G+17950
        0xD695, # G+17951
        0xD696, # G+17952
        0xD697, # G+17953
        0xD698, # G+17954
        0xD699, # G+17955
        0xD69A, # G+17956
        0xD69B, # G+17957
        0xD69C, # G+17958
        0xD69E, # G+17959
        0xD6A0, # G+17960
        0xD6A2, # G+17961
        0xD6A3, # G+17962
        0xD6A4, # G+17963
        0xD6A5, # G+17964
        0xD6A6, # G+17965
        0xD6A7, # G+17966
        0xD6A9, # G+17967
        0xD6AA, # G+17968
        0xD6AB, # G+17969
        0xD6AD, # G+17970
        0xD6AE, # G+17971
        0xD6AF, # G+17972
        0xD6B1, # G+17973
        0xD6B2, # G+17974
        0xD6B3, # G+17975
        0xD6B4, # G+17976
        0xD6B5, # G+17977
        0xD6B6, # G+17978
        0xD6B7, # G+17979
        0xD6B8, # G+17980
        0xD6BA, # G+17981
        0xD6BC, # G+17982
        0xD6BD, # G+17983
        0xD6BE, # G+17984
        0xD6BF, # G+17985
        0xD6C0, # G+17986
        0xD6C1, # G+17987
        0xD6C2, # G+17988
        0xD6C3, # G+17989
        0xD6C6, # G+17990
        0xD6C7, # G+17991
        0xD6C9, # G+17992
        0xD6CA, # G+17993
        0xD6CB, # G+17994
        0xD6CD, # G+17995
        0xD6CE, # G+17996
        0xD6CF, # G+17997
        0xD6D0, # G+17998
        0xD6D2, # G+17999
        0xD6D3, # G+18000
        0xD6D5, # G+18001
        0xD6D6, # G+18002
        0xD6D8, # G+18003
        0xD6DA, # G+18004
        0xD6DB, # G+18005
        0xD6DC, # G+18006
        0xD6DD, # G+18007
        0xD6DE, # G+18008
        0xD6DF, # G+18009
        0xD6E1, # G+18010
        0xD6E2, # G+18011
        0xD6E3, # G+18012
        0xD6E5, # G+18013
        0xD6E6, # G+18014
        0xD6E7, # G+18015
        0xD6E9, # G+18016
        0xD6EA, # G+18017
        0xD6EB, # G+18018
        0xD6EC, # G+18019
        0xD6ED, # G+18020
        0xD6EE, # G+18021
        0xD6EF, # G+18022
        0xD6F1, # G+18023
        0xD6F2, # G+18024
        0xD6F3, # G+18025
        0xD6F4, # G+18026
        0xD6F6, # G+18027
        0xD6F7, # G+18028
        0xD6F8, # G+18029
        0xD6F9, # G+18030
        0xD6FA, # G+18031
        0xD6FB, # G+18032
        0xD6FE, # G+18033
        0xD6FF, # G+18034
        0xD701, # G+18035
        0xD702, # G+18036
        0xD703, # G+18037
        0xD705, # G+18038
        0xD706, # G+18039
        0xD707, # G+18040
        0xD708, # G+18041
        0xD709, # G+18042
        0xD70A, # G+18043
        0xD70B, # G+18044
        0xD70C, # G+18045
        0xD70D, # G+18046
        0xD70E, # G+18047
        0xD70F, # G+18048
        0xD710, # G+18049
        0xD712, # G+18050
        0xD713, # G+18051
        0xD714, # G+18052
        0xD715, # G+18053
        0xD716, # G+18054
        0xD717, # G+18055
        0xD71A, # G+18056
        0xD71B, # G+18057
        0xD71D, # G+18058
        0xD71E, # G+18059
        0xD71F, # G+18060
        0xD721, # G+18061
        0xD722, # G+18062
        0xD723, # G+18063
        0xD724, # G+18064
        0xD725, # G+18065
        0xD726, # G+18066
        0xD727, # G+18067
        0xD72A, # G+18068
        0xD72C, # G+18069
        0xD72E, # G+18070
        0xD72F, # G+18071
        0xD730, # G+18072
        0xD731, # G+18073
        0xD732, # G+18074
        0xD733, # G+18075
        0xD736, # G+18076
        0xD737, # G+18077
        0xD739, # G+18078
        0xD73A, # G+18079
        0xD73B, # G+18080
        0xD73D, # G+18081
        0xD73E, # G+18082
        0xD73F, # G+18083
        0xD740, # G+18084
        0xD741, # G+18085
        0xD742, # G+18086
        0xD743, # G+18087
        0xD745, # G+18088
        0xD746, # G+18089
        0xD748, # G+18090
        0xD74A, # G+18091
        0xD74B, # G+18092
        0xD74C, # G+18093
        0xD74D, # G+18094
        0xD74E, # G+18095
        0xD74F, # G+18096
        0xD752, # G+18097
        0xD753, # G+18098
        0xD755, # G+18099
        0xD75A, # G+18100
        0xD75B, # G+18101
        0xD75C, # G+18102
        0xD75D, # G+18103
        0xD75E, # G+18104
        0xD75F, # G+18105
        0xD762, # G+18106
        0xD764, # G+18107
        0xD766, # G+18108
        0xD767, # G+18109
        0xD768, # G+18110
        0xD76A, # G+18111
        0xD76B, # G+18112
        0xD76D, # G+18113
        0xD76E, # G+18114
        0xD76F, # G+18115
        0xD771, # G+18116
        0xD772, # G+18117
        0xD773, # G+18118
        0xD775, # G+18119
        0xD776, # G+18120
        0xD777, # G+18121
        0xD778, # G+18122
        0xD779, # G+18123
        0xD77A, # G+18124
        0xD77B, # G+18125
        0xD77E, # G+18126
        0xD77F, # G+18127
        0xD780, # G+18128
        0xD782, # G+18129
        0xD783, # G+18130
        0xD784, # G+18131
        0xD785, # G+18132
        0xD786, # G+18133
        0xD787, # G+18134
        0xD78A, # G+18135
        0xD78B, # G+18136
        0xD78D, # G+18137
        0xD78E, # G+18138
        0xD78F, # G+18139
        0xD791, # G+18140
        0xD792, # G+18141
        0xD793, # G+18142
        0xD794, # G+18143
        0xD795, # G+18144
        0xD796, # G+18145
        0xD797, # G+18146
        0xD79A, # G+18147
        0xD79C, # G+18148
        0xD79E, # G+18149
        0xD79F, # G+18150
        0xD7A0, # G+18151
        0xD7A1, # G+18152
        0xD7A2, # G+18153
        0xD7A3, # G+18154
        0x0000, # G+18155
        0x0000, # G+18156
        0x0000, # G+18157
        0x0000, # G+18158
        0x0000, # G+18159
        0x0000, # G+18160
        0x0000, # G+18161
        0x0000, # G+18162
        0x0000, # G+18163
        0x0000, # G+18164
        0x0000, # G+18165
        0x0000, # G+18166
        0x0000, # G+18167
        0x0000, # G+18168
        0x0000, # G+18169
        0x0000, # G+18170
        0x0000, # G+18171
        0x0000, # G+18172
        0x0000, # G+18173
        0x0000, # G+18174
        0x0000, # G+18175
        0x0000, # G+18176
        0x0000, # G+18177
        0x0000, # G+18178
        0x0000, # G+18179
        0x0000, # G+18180
        0x0000, # G+18181
        0x0000, # G+18182
        0x0000, # G+18183
        0x0000, # G+18184
        0x0000, # G+18185
        0x0000, # G+18186
        0x0000, # G+18187
        0x0000, # G+18188
        0x0000, # G+18189
        0x0000, # G+18190
        0x0000, # G+18191
        0x0000, # G+18192
        0x0000, # G+18193
        0x0000, # G+18194
        0x0000, # G+18195
        0x0000, # G+18196
        0x0000, # G+18197
        0x0000, # G+18198
        0x0000, # G+18199
        0x0000, # G+18200
        0x0000, # G+18201
        0x0000, # G+18202
        0x0000, # G+18203
        0x0000, # G+18204
        0x0000, # G+18205
        0x0000, # G+18206
        0x0000, # G+18207
        0x0000, # G+18208
        0x0000, # G+18209
        0x0000, # G+18210
        0x0000, # G+18211
        0x0000, # G+18212
        0x0000, # G+18213
        0x0000, # G+18214
        0x0000, # G+18215
        0x0000, # G+18216
        0x0000, # G+18217
        0x0000, # G+18218
        0x0000, # G+18219
        0x0000, # G+18220
        0x0000, # G+18221
        0x0000, # G+18222
        0x0000, # G+18223
        0x0000, # G+18224
        0x0000, # G+18225
        0x0000, # G+18226
        0x0000, # G+18227
        0x0000, # G+18228
        0x0000, # G+18229
        0x0000, # G+18230
        0x0000, # G+18231
        0x0000, # G+18232
        0x0000, # G+18233
        0x0000, # G+18234
        0x0000, # G+18235
        0x0000, # G+18236
        0x0000, # G+18237
        0x0000, # G+18238
        0x0000, # G+18239
        0x0000, # G+18240
        0x0000, # G+18241
        0x0000, # G+18242
        0x0000, # G+18243
        0x0000, # G+18244
        0x0000, # G+18245
        0x0000, # G+18246
        0x0000, # G+18247
        0x0000, # G+18248
        0x0000, # G+18249
        0x0000, # G+18250
        0x0000, # G+18251
        0x0000, # G+18252
        0x0000, # G+18253
        0x0000, # G+18254
        0x0000, # G+18255
        0x0000, # G+18256
        0x0000, # G+18257
        0x0000, # G+18258
        0x0000, # G+18259
        0x0000, # G+18260
        0x0000, # G+18261
        0x0000, # G+18262
        0x0000, # G+18263
        0x0000, # G+18264
        0x0000, # G+18265
        0x0000, # G+18266
        0x0000, # G+18267
        0x0000, # G+18268
        0x0000, # G+18269
        0x0000, # G+18270
        0x0000, # G+18271
        0x0000, # G+18272
        0x0000, # G+18273
        0x0000, # G+18274
        0x0000, # G+18275
        0x0000, # G+18276
        0x0000, # G+18277
        0x0000, # G+18278
        0x0000, # G+18279
        0x0000, # G+18280
        0x0000, # G+18281
        0x0000, # G+18282
        0x0000, # G+18283
        0x0000, # G+18284
        0x0000, # G+18285
        0x0000, # G+18286
        0x0000, # G+18287
        0x0000, # G+18288
        0x0000, # G+18289
        0x0000, # G+18290
        0x0000, # G+18291
        0x0000, # G+18292
        0x0000, # G+18293
        0x0000, # G+18294
        0x0000, # G+18295
        0x0000, # G+18296
        0x0000, # G+18297
        0x0000, # G+18298
        0x0000, # G+18299
        0x0000, # G+18300
        0x0000, # G+18301
        0x0000, # G+18302
        0x0000, # G+18303
        0x0000, # G+18304
        0x0000, # G+18305
        0x0000, # G+18306
        0x0000, # G+18307
        0x0000, # G+18308
        0x0000, # G+18309
        0x0000, # G+18310
        0x0000, # G+18311
        0x0000, # G+18312
        0x0000, # G+18313
        0x0000, # G+18314
        0x0000, # G+18315
        0x0000, # G+18316
        0x0000, # G+18317
        0x0000, # G+18318
        0x0000, # G+18319
        0x0000, # G+18320
        0x0000, # G+18321
        0x0000, # G+18322
        0x0000, # G+18323
        0x0000, # G+18324
        0x0000, # G+18325
        0x0000, # G+18326
        0x0000, # G+18327
        0x0000, # G+18328
        0x0000, # G+18329
        0x0000, # G+18330
        0x0000, # G+18331
        0x0000, # G+18332
        0x0000, # G+18333
        0x0000, # G+18334
        0x0000, # G+18335
        0x0000, # G+18336
        0x0000, # G+18337
        0x0000, # G+18338
        0x0000, # G+18339
        0x0000, # G+18340
        0x0000, # G+18341
        0x0000, # G+18342
        0x0000, # G+18343
        0x0000, # G+18344
        0x0000, # G+18345
        0x0000, # G+18346
        0x0000, # G+18347
        0x0000, # G+18348
        0x0000, # G+18349
        0x0000, # G+18350
        0x0000, # G+18351
    ],
    'u2g' => {
        '0' => '18351', # U+0000
        '32' => '1', # U+0020
        '33' => '2', # U+0021
        '34' => '3', # U+0022
        '35' => '4', # U+0023
        '36' => '5', # U+0024
        '37' => '6', # U+0025
        '38' => '7', # U+0026
        '39' => '8', # U+0027
        '40' => '9', # U+0028
        '41' => '10', # U+0029
        '42' => '11', # U+002A
        '43' => '12', # U+002B
        '44' => '13', # U+002C
        '45' => '14', # U+002D
        '46' => '15', # U+002E
        '47' => '16', # U+002F
        '48' => '17', # U+0030
        '49' => '18', # U+0031
        '50' => '19', # U+0032
        '51' => '20', # U+0033
        '52' => '21', # U+0034
        '53' => '22', # U+0035
        '54' => '23', # U+0036
        '55' => '24', # U+0037
        '56' => '25', # U+0038
        '57' => '26', # U+0039
        '58' => '27', # U+003A
        '59' => '28', # U+003B
        '60' => '29', # U+003C
        '61' => '30', # U+003D
        '62' => '31', # U+003E
        '63' => '32', # U+003F
        '64' => '33', # U+0040
        '65' => '34', # U+0041
        '66' => '35', # U+0042
        '67' => '36', # U+0043
        '68' => '37', # U+0044
        '69' => '38', # U+0045
        '70' => '39', # U+0046
        '71' => '40', # U+0047
        '72' => '41', # U+0048
        '73' => '42', # U+0049
        '74' => '43', # U+004A
        '75' => '44', # U+004B
        '76' => '45', # U+004C
        '77' => '46', # U+004D
        '78' => '47', # U+004E
        '79' => '48', # U+004F
        '80' => '49', # U+0050
        '81' => '50', # U+0051
        '82' => '51', # U+0052
        '83' => '52', # U+0053
        '84' => '53', # U+0054
        '85' => '54', # U+0055
        '86' => '55', # U+0056
        '87' => '56', # U+0057
        '88' => '57', # U+0058
        '89' => '58', # U+0059
        '90' => '59', # U+005A
        '91' => '60', # U+005B
        '92' => '61', # U+005C
        '93' => '62', # U+005D
        '94' => '63', # U+005E
        '95' => '64', # U+005F
        '96' => '65', # U+0060
        '97' => '66', # U+0061
        '98' => '67', # U+0062
        '99' => '68', # U+0063
        '100' => '69', # U+0064
        '101' => '70', # U+0065
        '102' => '71', # U+0066
        '103' => '72', # U+0067
        '104' => '73', # U+0068
        '105' => '74', # U+0069
        '106' => '75', # U+006A
        '107' => '76', # U+006B
        '108' => '77', # U+006C
        '109' => '78', # U+006D
        '110' => '79', # U+006E
        '111' => '80', # U+006F
        '112' => '81', # U+0070
        '113' => '82', # U+0071
        '114' => '83', # U+0072
        '115' => '84', # U+0073
        '116' => '85', # U+0074
        '117' => '86', # U+0075
        '118' => '87', # U+0076
        '119' => '88', # U+0077
        '120' => '89', # U+0078
        '121' => '90', # U+0079
        '122' => '91', # U+007A
        '123' => '92', # U+007B
        '124' => '93', # U+007C
        '125' => '94', # U+007D
        '126' => '95', # U+007E
        '161' => '208', # U+00A1
        '164' => '214', # U+00A4
        '167' => '155', # U+00A7
        '168' => '107', # U+00A8
        '169' => '98', # U+00A9
        '170' => '668', # U+00AA
        '171' => '176', # U+00AB
        '176' => '138', # U+00B0
        '177' => '130', # U+00B1
        '178' => '843', # U+00B2
        '179' => '844', # U+00B3
        '180' => '199', # U+00B4
        '182' => '244', # U+00B6
        '184' => '206', # U+00B8
        '185' => '842', # U+00B9
        '186' => '675', # U+00BA
        '187' => '177', # U+00BB
        '188' => '751', # U+00BC
        '189' => '748', # U+00BD
        '190' => '752', # U+00BE
        '191' => '209', # U+00BF
        '198' => '666', # U+00C6
        '208' => '667', # U+00D0
        '215' => '131', # U+00D7
        '216' => '673', # U+00D8
        '222' => '676', # U+00DE
        '223' => '768', # U+00DF
        '230' => '757', # U+00E6
        '240' => '759', # U+00F0
        '247' => '132', # U+00F7
        '248' => '766', # U+00F8
        '254' => '769', # U+00FE
        '273' => '758', # U+0111
        '294' => '669', # U+0126
        '295' => '760', # U+0127
        '305' => '761', # U+0131
        '306' => '670', # U+0132
        '307' => '762', # U+0133
        '312' => '763', # U+0138
        '319' => '671', # U+013F
        '320' => '764', # U+0140
        '321' => '672', # U+0141
        '322' => '765', # U+0142
        '329' => '772', # U+0149
        '330' => '678', # U+014A
        '331' => '771', # U+014B
        '338' => '674', # U+0152
        '339' => '767', # U+0153
        '358' => '677', # U+0166
        '359' => '770', # U+0167
        '700' => '8275', # U+02BC
        '711' => '201', # U+02C7
        '728' => '202', # U+02D8
        '729' => '205', # U+02D9
        '730' => '204', # U+02DA
        '731' => '207', # U+02DB
        '732' => '200', # U+02DC
        '733' => '203', # U+02DD
        '913' => '471', # U+0391
        '914' => '472', # U+0392
        '915' => '473', # U+0393
        '916' => '474', # U+0394
        '917' => '475', # U+0395
        '918' => '476', # U+0396
        '919' => '477', # U+0397
        '920' => '478', # U+0398
        '921' => '479', # U+0399
        '922' => '480', # U+039A
        '923' => '481', # U+039B
        '924' => '482', # U+039C
        '925' => '483', # U+039D
        '926' => '484', # U+039E
        '927' => '485', # U+039F
        '928' => '486', # U+03A0
        '929' => '487', # U+03A1
        '931' => '488', # U+03A3
        '932' => '489', # U+03A4
        '933' => '490', # U+03A5
        '934' => '491', # U+03A6
        '935' => '492', # U+03A7
        '936' => '493', # U+03A8
        '937' => '494', # U+03A9
        '945' => '495', # U+03B1
        '946' => '496', # U+03B2
        '947' => '497', # U+03B3
        '948' => '498', # U+03B4
        '949' => '499', # U+03B5
        '950' => '500', # U+03B6
        '951' => '501', # U+03B7
        '952' => '502', # U+03B8
        '953' => '503', # U+03B9
        '954' => '504', # U+03BA
        '955' => '505', # U+03BB
        '956' => '506', # U+03BC
        '957' => '507', # U+03BD
        '958' => '508', # U+03BE
        '959' => '509', # U+03BF
        '960' => '510', # U+03C0
        '961' => '511', # U+03C1
        '963' => '512', # U+03C3
        '964' => '513', # U+03C4
        '965' => '514', # U+03C5
        '966' => '515', # U+03C6
        '967' => '516', # U+03C7
        '968' => '517', # U+03C8
        '969' => '518', # U+03C9
        '1025' => '1026', # U+0401
        '1040' => '1020', # U+0410
        '1041' => '1021', # U+0411
        '1042' => '1022', # U+0412
        '1043' => '1023', # U+0413
        '1044' => '1024', # U+0414
        '1045' => '1025', # U+0415
        '1046' => '1027', # U+0416
        '1047' => '1028', # U+0417
        '1048' => '1029', # U+0418
        '1049' => '1030', # U+0419
        '1050' => '1031', # U+041A
        '1051' => '1032', # U+041B
        '1052' => '1033', # U+041C
        '1053' => '1034', # U+041D
        '1054' => '1035', # U+041E
        '1055' => '1036', # U+041F
        '1056' => '1037', # U+0420
        '1057' => '1038', # U+0421
        '1058' => '1039', # U+0422
        '1059' => '1040', # U+0423
        '1060' => '1041', # U+0424
        '1061' => '1042', # U+0425
        '1062' => '1043', # U+0426
        '1063' => '1044', # U+0427
        '1064' => '1045', # U+0428
        '1065' => '1046', # U+0429
        '1066' => '1047', # U+042A
        '1067' => '1048', # U+042B
        '1068' => '1049', # U+042C
        '1069' => '1050', # U+042D
        '1070' => '1051', # U+042E
        '1071' => '1052', # U+042F
        '1072' => '1053', # U+0430
        '1073' => '1054', # U+0431
        '1074' => '1055', # U+0432
        '1075' => '1056', # U+0433
        '1076' => '1057', # U+0434
        '1077' => '1058', # U+0435
        '1078' => '1060', # U+0436
        '1079' => '1061', # U+0437
        '1080' => '1062', # U+0438
        '1081' => '1063', # U+0439
        '1082' => '1064', # U+043A
        '1083' => '1065', # U+043B
        '1084' => '1066', # U+043C
        '1085' => '1067', # U+043D
        '1086' => '1068', # U+043E
        '1087' => '1069', # U+043F
        '1088' => '1070', # U+0440
        '1089' => '1071', # U+0441
        '1090' => '1072', # U+0442
        '1091' => '1073', # U+0443
        '1092' => '1074', # U+0444
        '1093' => '1075', # U+0445
        '1094' => '1076', # U+0446
        '1095' => '1077', # U+0447
        '1096' => '1078', # U+0448
        '1097' => '1079', # U+0449
        '1098' => '1080', # U+044A
        '1099' => '1081', # U+044B
        '1100' => '1082', # U+044C
        '1101' => '1083', # U+044D
        '1102' => '1084', # U+044E
        '1103' => '1085', # U+044F
        '1105' => '1059', # U+0451
        '8208' => '97', # U+2010
        '8211' => '8059', # U+2013
        '8212' => '8060', # U+2014
        '8214' => '8061', # U+2016
        '8216' => '114', # U+2018
        '8217' => '115', # U+2019
        '8219' => '8238', # U+201B
        '8220' => '116', # U+201C
        '8221' => '117', # U+201D
        '8223' => '8237', # U+201F
        '8224' => '245', # U+2020
        '8225' => '246', # U+2021
        '8226' => '8607', # U+2022
        '8229' => '8058', # U+2025
        '8230' => '106', # U+2026
        '8240' => '216', # U+2030
        '8242' => '139', # U+2032
        '8243' => '140', # U+2033
        '8244' => '8582', # U+2034
        '8245' => '9326', # U+2035
        '8246' => '9324', # U+2036
        '8249' => '8612', # U+2039
        '8250' => '8613', # U+203A
        '8251' => '156', # U+203B
        '8252' => '8763', # U+203C
        '8258' => '8599', # U+2042
        '8308' => '845', # U+2074
        '8314' => '8239', # U+207A
        '8315' => '8240', # U+207B
        '8316' => '8248', # U+207C
        '8317' => '8250', # U+207D
        '8318' => '8251', # U+207E
        '8319' => '846', # U+207F
        '8321' => '847', # U+2081
        '8322' => '848', # U+2082
        '8323' => '849', # U+2083
        '8324' => '850', # U+2084
        '8361' => '96', # U+20A9
        '8451' => '141', # U+2103
        '8457' => '215', # U+2109
        '8467' => '590', # U+2113
        '8470' => '258', # U+2116
        '8481' => '263', # U+2121
        '8482' => '260', # U+2122
        '8486' => '643', # U+2126
        '8491' => '142', # U+212B
        '8531' => '749', # U+2153
        '8532' => '750', # U+2154
        '8539' => '753', # U+215B
        '8540' => '754', # U+215C
        '8541' => '755', # U+215D
        '8542' => '756', # U+215E
        '8544' => '461', # U+2160
        '8545' => '462', # U+2161
        '8546' => '463', # U+2162
        '8547' => '464', # U+2163
        '8548' => '465', # U+2164
        '8549' => '466', # U+2165
        '8550' => '467', # U+2166
        '8551' => '468', # U+2167
        '8552' => '469', # U+2168
        '8553' => '470', # U+2169
        '8560' => '451', # U+2170
        '8561' => '452', # U+2171
        '8562' => '453', # U+2172
        '8563' => '454', # U+2173
        '8564' => '455', # U+2174
        '8565' => '456', # U+2175
        '8566' => '457', # U+2176
        '8567' => '458', # U+2177
        '8568' => '459', # U+2178
        '8569' => '460', # U+2179
        '8592' => '171', # U+2190
        '8593' => '172', # U+2191
        '8594' => '170', # U+2192
        '8595' => '173', # U+2193
        '8596' => '174', # U+2194
        '8597' => '247', # U+2195
        '8598' => '250', # U+2196
        '8599' => '248', # U+2197
        '8600' => '251', # U+2198
        '8601' => '249', # U+2199
        '8624' => '8868', # U+21B0
        '8625' => '8865', # U+21B1
        '8626' => '8864', # U+21B2
        '8627' => '8869', # U+21B3
        '8628' => '8867', # U+21B4
        '8636' => '8884', # U+21BC
        '8640' => '8885', # U+21C0
        '8644' => '8896', # U+21C4
        '8645' => '8897', # U+21C5
        '8653' => '8816', # U+21CD
        '8655' => '8815', # U+21CF
        '8656' => '8814', # U+21D0
        '8657' => '8854', # U+21D1
        '8658' => '195', # U+21D2
        '8659' => '8855', # U+21D3
        '8660' => '196', # U+21D4
        '8672' => '9190', # U+21E0
        '8673' => '9192', # U+21E1
        '8674' => '9191', # U+21E2
        '8675' => '9193', # U+21E3
        '8678' => '9198', # U+21E6
        '8679' => '9200', # U+21E7
        '8680' => '9199', # U+21E8
        '8681' => '9201', # U+21E9
        '8704' => '197', # U+2200
        '8706' => '151', # U+2202
        '8707' => '198', # U+2203
        '8710' => '8715', # U+2206
        '8711' => '152', # U+2207
        '8712' => '184', # U+2208
        '8713' => '8749', # U+2209
        '8715' => '185', # U+220B
        '8716' => '8750', # U+220C
        '8719' => '213', # U+220F
        '8721' => '212', # U+2211
        '8723' => '8726', # U+2213
        '8730' => '178', # U+221A
        '8733' => '180', # U+221D
        '8734' => '136', # U+221E
        '8735' => '8717', # U+221F
        '8736' => '148', # U+2220
        '8738' => '8738', # U+2222
        '8741' => '8719', # U+2225
        '8742' => '8720', # U+2226
        '8743' => '192', # U+2227
        '8744' => '193', # U+2228
        '8745' => '191', # U+2229
        '8746' => '190', # U+222A
        '8747' => '182', # U+222B
        '8748' => '183', # U+222C
        '8750' => '211', # U+222E
        '8756' => '137', # U+2234
        '8757' => '181', # U+2235
        '8758' => '210', # U+2236
        '8759' => '8321', # U+2237
        '8765' => '179', # U+223D
        '8771' => '8500', # U+2243
        '8773' => '8499', # U+2245
        '8776' => '8501', # U+2248
        '8784' => '8739', # U+2250
        '8785' => '8723', # U+2251
        '8786' => '154', # U+2252
        '8787' => '8722', # U+2253
        '8794' => '8753', # U+225A
        '8800' => '133', # U+2260
        '8801' => '153', # U+2261
        '8802' => '8734', # U+2262
        '8804' => '134', # U+2264
        '8805' => '135', # U+2265
        '8806' => '8724', # U+2266
        '8807' => '8725', # U+2267
        '8814' => '8745', # U+226E
        '8815' => '8746', # U+226F
        '8816' => '8481', # U+2270
        '8817' => '8482', # U+2271
        '8818' => '8483', # U+2272
        '8819' => '8484', # U+2273
        '8822' => '8489', # U+2276
        '8823' => '8490', # U+2277
        '8825' => '8491', # U+2279
        '8826' => '8475', # U+227A
        '8827' => '8476', # U+227B
        '8832' => '8479', # U+2280
        '8833' => '8480', # U+2281
        '8834' => '188', # U+2282
        '8835' => '189', # U+2283
        '8836' => '8748', # U+2284
        '8837' => '8747', # U+2285
        '8838' => '186', # U+2286
        '8839' => '187', # U+2287
        '8842' => '8486', # U+228A
        '8843' => '8488', # U+228B
        '8853' => '8727', # U+2295
        '8854' => '8728', # U+2296
        '8855' => '8729', # U+2297
        '8867' => '8742', # U+22A3
        '8868' => '8503', # U+22A4
        '8869' => '149', # U+22A5
        '8891' => '8751', # U+22BB
        '8892' => '8752', # U+22BC
        '8910' => '8477', # U+22CE
        '8911' => '8478', # U+22CF
        '8922' => '8492', # U+22DA
        '8923' => '8493', # U+22DB
        '8942' => '8320', # U+22EE
        '8943' => '106', # U+22EF
        '8966' => '8754', # U+2306
        '8978' => '150', # U+2312
        '8980' => '8731', # U+2314
        '9312' => '733', # U+2460
        '9313' => '734', # U+2461
        '9314' => '735', # U+2462
        '9315' => '736', # U+2463
        '9316' => '737', # U+2464
        '9317' => '738', # U+2465
        '9318' => '739', # U+2466
        '9319' => '740', # U+2467
        '9320' => '741', # U+2468
        '9321' => '742', # U+2469
        '9322' => '743', # U+246A
        '9323' => '744', # U+246B
        '9324' => '745', # U+246C
        '9325' => '746', # U+246D
        '9326' => '747', # U+246E
        '9327' => '8791', # U+246F
        '9328' => '8792', # U+2470
        '9329' => '8793', # U+2471
        '9330' => '8794', # U+2472
        '9331' => '8795', # U+2473
        '9332' => '827', # U+2474
        '9333' => '828', # U+2475
        '9334' => '829', # U+2476
        '9335' => '830', # U+2477
        '9336' => '831', # U+2478
        '9337' => '832', # U+2479
        '9338' => '833', # U+247A
        '9339' => '834', # U+247B
        '9340' => '835', # U+247C
        '9341' => '836', # U+247D
        '9342' => '837', # U+247E
        '9343' => '838', # U+247F
        '9344' => '839', # U+2480
        '9345' => '840', # U+2481
        '9346' => '841', # U+2482
        '9347' => '9042', # U+2483
        '9348' => '9043', # U+2484
        '9349' => '9044', # U+2485
        '9350' => '9045', # U+2486
        '9351' => '9046', # U+2487
        '9372' => '801', # U+249C
        '9373' => '802', # U+249D
        '9374' => '803', # U+249E
        '9375' => '804', # U+249F
        '9376' => '805', # U+24A0
        '9377' => '806', # U+24A1
        '9378' => '807', # U+24A2
        '9379' => '808', # U+24A3
        '9380' => '809', # U+24A4
        '9381' => '810', # U+24A5
        '9382' => '811', # U+24A6
        '9383' => '812', # U+24A7
        '9384' => '813', # U+24A8
        '9385' => '814', # U+24A9
        '9386' => '815', # U+24AA
        '9387' => '816', # U+24AB
        '9388' => '817', # U+24AC
        '9389' => '818', # U+24AD
        '9390' => '819', # U+24AE
        '9391' => '820', # U+24AF
        '9392' => '821', # U+24B0
        '9393' => '822', # U+24B1
        '9394' => '823', # U+24B2
        '9395' => '824', # U+24B3
        '9396' => '825', # U+24B4
        '9397' => '826', # U+24B5
        '9398' => '8388', # U+24B6
        '9399' => '8389', # U+24B7
        '9400' => '8390', # U+24B8
        '9401' => '8391', # U+24B9
        '9402' => '8392', # U+24BA
        '9403' => '8393', # U+24BB
        '9404' => '8394', # U+24BC
        '9405' => '8395', # U+24BD
        '9406' => '8396', # U+24BE
        '9407' => '8397', # U+24BF
        '9408' => '8398', # U+24C0
        '9409' => '8399', # U+24C1
        '9410' => '8400', # U+24C2
        '9411' => '8401', # U+24C3
        '9412' => '8402', # U+24C4
        '9413' => '8403', # U+24C5
        '9414' => '8404', # U+24C6
        '9415' => '8405', # U+24C7
        '9416' => '8406', # U+24C8
        '9417' => '8407', # U+24C9
        '9418' => '8408', # U+24CA
        '9419' => '8409', # U+24CB
        '9420' => '8410', # U+24CC
        '9421' => '8411', # U+24CD
        '9422' => '8412', # U+24CE
        '9423' => '8413', # U+24CF
        '9424' => '707', # U+24D0
        '9425' => '708', # U+24D1
        '9426' => '709', # U+24D2
        '9427' => '710', # U+24D3
        '9428' => '711', # U+24D4
        '9429' => '712', # U+24D5
        '9430' => '713', # U+24D6
        '9431' => '714', # U+24D7
        '9432' => '715', # U+24D8
        '9433' => '716', # U+24D9
        '9434' => '717', # U+24DA
        '9435' => '718', # U+24DB
        '9436' => '719', # U+24DC
        '9437' => '720', # U+24DD
        '9438' => '721', # U+24DE
        '9439' => '722', # U+24DF
        '9440' => '723', # U+24E0
        '9441' => '724', # U+24E1
        '9442' => '725', # U+24E2
        '9443' => '726', # U+24E3
        '9444' => '727', # U+24E4
        '9445' => '728', # U+24E5
        '9446' => '729', # U+24E6
        '9447' => '730', # U+24E7
        '9448' => '731', # U+24E8
        '9449' => '732', # U+24E9
        '9472' => '519', # U+2500
        '9473' => '530', # U+2501
        '9474' => '520', # U+2502
        '9475' => '531', # U+2503
        '9484' => '521', # U+250C
        '9485' => '558', # U+250D
        '9486' => '557', # U+250E
        '9487' => '532', # U+250F
        '9488' => '522', # U+2510
        '9489' => '552', # U+2511
        '9490' => '551', # U+2512
        '9491' => '533', # U+2513
        '9492' => '524', # U+2514
        '9493' => '556', # U+2515
        '9494' => '555', # U+2516
        '9495' => '535', # U+2517
        '9496' => '523', # U+2518
        '9497' => '554', # U+2519
        '9498' => '553', # U+251A
        '9499' => '534', # U+251B
        '9500' => '525', # U+251C
        '9501' => '546', # U+251D
        '9502' => '559', # U+251E
        '9503' => '560', # U+251F
        '9504' => '541', # U+2520
        '9505' => '561', # U+2521
        '9506' => '562', # U+2522
        '9507' => '536', # U+2523
        '9508' => '527', # U+2524
        '9509' => '548', # U+2525
        '9510' => '563', # U+2526
        '9511' => '564', # U+2527
        '9512' => '543', # U+2528
        '9513' => '565', # U+2529
        '9514' => '566', # U+252A
        '9515' => '538', # U+252B
        '9516' => '526', # U+252C
        '9517' => '567', # U+252D
        '9518' => '568', # U+252E
        '9519' => '542', # U+252F
        '9520' => '547', # U+2530
        '9521' => '569', # U+2531
        '9522' => '570', # U+2532
        '9523' => '537', # U+2533
        '9524' => '528', # U+2534
        '9525' => '571', # U+2535
        '9526' => '572', # U+2536
        '9527' => '544', # U+2537
        '9528' => '549', # U+2538
        '9529' => '573', # U+2539
        '9530' => '574', # U+253A
        '9531' => '539', # U+253B
        '9532' => '529', # U+253C
        '9533' => '575', # U+253D
        '9534' => '576', # U+253E
        '9535' => '545', # U+253F
        '9536' => '577', # U+2540
        '9537' => '578', # U+2541
        '9538' => '550', # U+2542
        '9539' => '579', # U+2543
        '9540' => '580', # U+2544
        '9541' => '581', # U+2545
        '9542' => '582', # U+2546
        '9543' => '583', # U+2547
        '9544' => '584', # U+2548
        '9545' => '585', # U+2549
        '9546' => '586', # U+254A
        '9547' => '540', # U+254B
        '9618' => '232', # U+2592
        '9632' => '165', # U+25A0
        '9633' => '164', # U+25A1
        '9635' => '229', # U+25A3
        '9636' => '233', # U+25A4
        '9637' => '234', # U+25A5
        '9638' => '237', # U+25A6
        '9639' => '236', # U+25A7
        '9640' => '235', # U+25A8
        '9641' => '238', # U+25A9
        '9649' => '8736', # U+25B1
        '9650' => '167', # U+25B2
        '9651' => '166', # U+25B3
        '9653' => '8780', # U+25B5
        '9654' => '220', # U+25B6
        '9655' => '219', # U+25B7
        '9657' => '8781', # U+25B9
        '9660' => '169', # U+25BC
        '9661' => '168', # U+25BD
        '9663' => '8779', # U+25BF
        '9664' => '218', # U+25C0
        '9665' => '217', # U+25C1
        '9667' => '8782', # U+25C3
        '9670' => '163', # U+25C6
        '9671' => '162', # U+25C7
        '9672' => '228', # U+25C8
        '9673' => '227', # U+25C9
        '9674' => '8787', # U+25CA
        '9675' => '159', # U+25CB
        '9676' => '8639', # U+25CC
        '9678' => '161', # U+25CE
        '9679' => '160', # U+25CF
        '9680' => '230', # U+25D0
        '9681' => '231', # U+25D1
        '9702' => '8775', # U+25E6
        '9711' => '8633', # U+25EF
        '9733' => '158', # U+2605
        '9734' => '157', # U+2606
        '9742' => '241', # U+260E
        '9743' => '240', # U+260F
        '9756' => '242', # U+261C
        '9757' => '9222', # U+261D
        '9758' => '243', # U+261E
        '9759' => '9223', # U+261F
        '9775' => '8664', # U+262F
        '9792' => '147', # U+2640
        '9794' => '146', # U+2642
        '9824' => '222', # U+2660
        '9825' => '223', # U+2661
        '9827' => '226', # U+2663
        '9828' => '221', # U+2664
        '9829' => '224', # U+2665
        '9831' => '225', # U+2667
        '9832' => '239', # U+2668
        '9833' => '253', # U+2669
        '9834' => '254', # U+266A
        '9836' => '255', # U+266C
        '9837' => '252', # U+266D
        '9839' => '8594', # U+266F
        '10006' => '8631', # U+2716
        '10010' => '8630', # U+271A
        '10045' => '8604', # U+273D
        '10070' => '8637', # U+2756
        '10102' => '8673', # U+2776
        '10103' => '8674', # U+2777
        '10104' => '8675', # U+2778
        '10105' => '8676', # U+2779
        '10106' => '8677', # U+277A
        '10107' => '8678', # U+277B
        '10108' => '8679', # U+277C
        '10109' => '8680', # U+277D
        '10110' => '8681', # U+277E
        '10111' => '8682', # U+277F
        '10122' => '8342', # U+278A
        '10123' => '8343', # U+278B
        '10124' => '8344', # U+278C
        '10125' => '8345', # U+278D
        '10126' => '8346', # U+278E
        '10127' => '8347', # U+278F
        '10128' => '8348', # U+2790
        '10129' => '8349', # U+2791
        '10130' => '8350', # U+2792
        '10131' => '8351', # U+2793
        '12032' => '6460', # U+2F00
        '12036' => '6380', # U+2F04
        '12038' => '6413', # U+2F06
        '12040' => '6443', # U+2F08
        '12042' => '6477', # U+2F0A
        '12043' => '7499', # U+2F0B
        '12049' => '4270', # U+2F11
        '12050' => '4458', # U+2F12
        '12052' => '5183', # U+2F14
        '12055' => '5772', # U+2F17
        '12056' => '5077', # U+2F18
        '12060' => '6201', # U+2F1C
        '12061' => '3901', # U+2F1D
        '12063' => '7451', # U+2F1F
        '12064' => '5255', # U+2F20
        '12067' => '5403', # U+2F23
        '12068' => '4253', # U+2F24
        '12069' => '4159', # U+2F25
        '12070' => '6488', # U+2F26
        '12072' => '7247', # U+2F28
        '12073' => '5504', # U+2F29
        '12075' => '5697', # U+2F2B
        '12077' => '5305', # U+2F2D
        '12079' => '3791', # U+2F2F
        '12080' => '4077', # U+2F30
        '12081' => '3604', # U+2F31
        '12082' => '3481', # U+2F32
        '12088' => '3964', # U+2F38
        '12092' => '5764', # U+2F3C
        '12093' => '3804', # U+2F3D
        '12094' => '7808', # U+2F3E
        '12095' => '5580', # U+2F3F
        '12096' => '6951', # U+2F40
        '12098' => '4840', # U+2F42
        '12099' => '4349', # U+2F43
        '12100' => '4027', # U+2F44
        '12101' => '4950', # U+2F45
        '12102' => '4819', # U+2F46
        '12103' => '6464', # U+2F47
        '12104' => '6125', # U+2F48
        '12105' => '6281', # U+2F49
        '12106' => '4788', # U+2F4A
        '12107' => '8027', # U+2F4B
        '12108' => '6956', # U+2F4C
        '12111' => '4822', # U+2F4F
        '12112' => '5196', # U+2F50
        '12113' => '4776', # U+2F51
        '12114' => '5774', # U+2F52
        '12116' => '5587', # U+2F54
        '12117' => '7867', # U+2F55
        '12118' => '6803', # U+2F56
        '12119' => '5129', # U+2F57
        '12120' => '7962', # U+2F58
        '12122' => '7521', # U+2F5A
        '12123' => '5782', # U+2F5B
        '12124' => '6210', # U+2F5C
        '12125' => '3639', # U+2F5D
        '12126' => '7741', # U+2F5E
        '12127' => '6081', # U+2F5F
        '12128' => '3806', # U+2F60
        '12129' => '6100', # U+2F61
        '12130' => '3521', # U+2F62
        '12131' => '5370', # U+2F63
        '12132' => '6189', # U+2F64
        '12133' => '6664', # U+2F65
        '12134' => '7610', # U+2F66
        '12137' => '4993', # U+2F69
        '12138' => '7600', # U+2F6A
        '12139' => '4755', # U+2F6B
        '12140' => '4791', # U+2F6C
        '12141' => '4781', # U+2F6D
        '12142' => '5709', # U+2F6E
        '12143' => '5413', # U+2F6F
        '12144' => '5710', # U+2F70
        '12146' => '7870', # U+2F72
        '12147' => '7755', # U+2F73
        '12148' => '4653', # U+2F74
        '12149' => '6900', # U+2F75
        '12150' => '4863', # U+2F76
        '12152' => '5132', # U+2F78
        '12154' => '5896', # U+2F7A
        '12155' => '6218', # U+2F7B
        '12156' => '4519', # U+2F7C
        '12157' => '6427', # U+2F7D
        '12159' => '6428', # U+2F7F
        '12160' => '6368', # U+2F80
        '12161' => '6357', # U+2F81
        '12162' => '5749', # U+2F82
        '12163' => '6502', # U+2F83
        '12164' => '6967', # U+2F84
        '12165' => '3930', # U+2F85
        '12166' => '5456', # U+2F86
        '12167' => '7158', # U+2F87
        '12168' => '6888', # U+2F88
        '12169' => '3496', # U+2F89
        '12170' => '5368', # U+2F8A
        '12171' => '7232', # U+2F8B
        '12174' => '7756', # U+2F8E
        '12175' => '7709', # U+2F8F
        '12176' => '6409', # U+2F90
        '12178' => '3644', # U+2F92
        '12179' => '3474', # U+2F93
        '12180' => '5921', # U+2F94
        '12181' => '3772', # U+2F95
        '12182' => '4355', # U+2F96
        '12183' => '5718', # U+2F97
        '12185' => '7512', # U+2F99
        '12186' => '6636', # U+2F9A
        '12187' => '6892', # U+2F9B
        '12188' => '6830', # U+2F9C
        '12189' => '5755', # U+2F9D
        '12190' => '7053', # U+2F9E
        '12191' => '5756', # U+2F9F
        '12192' => '7009', # U+2FA0
        '12194' => '6389', # U+2FA2
        '12195' => '6352', # U+2FA3
        '12197' => '4634', # U+2FA5
        '12198' => '4131', # U+2FA6
        '12199' => '6568', # U+2FA7
        '12200' => '4846', # U+2FA8
        '12201' => '5147', # U+2FA9
        '12204' => '6227', # U+2FAC
        '12205' => '7203', # U+2FAD
        '12206' => '5220', # U+2FAE
        '12207' => '4744', # U+2FAF
        '12208' => '7733', # U+2FB0
        '12209' => '6307', # U+2FB1
        '12211' => '6385', # U+2FB3
        '12212' => '7757', # U+2FB4
        '12213' => '7595', # U+2FB5
        '12214' => '5221', # U+2FB6
        '12215' => '5733', # U+2FB7
        '12216' => '5625', # U+2FB8
        '12217' => '7718', # U+2FB9
        '12218' => '4661', # U+2FBA
        '12219' => '3785', # U+2FBB
        '12220' => '3765', # U+2FBC
        '12225' => '3993', # U+2FC1
        '12226' => '5910', # U+2FC2
        '12227' => '6827', # U+2FC3
        '12228' => '4527', # U+2FC4
        '12229' => '4533', # U+2FC5
        '12230' => '4726', # U+2FC6
        '12231' => '4663', # U+2FC7
        '12232' => '7927', # U+2FC8
        '12233' => '5401', # U+2FC9
        '12234' => '8018', # U+2FCA
        '12237' => '6758', # U+2FCD
        '12238' => '3766', # U+2FCE
        '12239' => '5402', # U+2FCF
        '12240' => '5222', # U+2FD0
        '12241' => '6781', # U+2FD1
        '12242' => '7359', # U+2FD2
        '12243' => '4563', # U+2FD3
        '12244' => '3946', # U+2FD4
        '12288' => '101', # U+3000
        '12289' => '8056', # U+3001
        '12290' => '8057', # U+3002
        '12291' => '108', # U+3003
        '12296' => '8065', # U+3008
        '12297' => '8066', # U+3009
        '12298' => '8067', # U+300A
        '12299' => '8068', # U+300B
        '12300' => '8069', # U+300C
        '12301' => '8070', # U+300D
        '12302' => '8071', # U+300E
        '12303' => '8072', # U+300F
        '12304' => '8073', # U+3010
        '12305' => '8074', # U+3011
        '12306' => '8700', # U+3012
        '12307' => '8075', # U+3013
        '12308' => '8063', # U+3014
        '12309' => '8064', # U+3015
        '12310' => '8219', # U+3016
        '12311' => '8220', # U+3017
        '12312' => '8221', # U+3018
        '12313' => '8222', # U+3019
        '12318' => '9322', # U+301E
        '12319' => '9323', # U+301F
        '12320' => '8671', # U+3020
        '12342' => '8701', # U+3036
        '12353' => '851', # U+3041
        '12354' => '852', # U+3042
        '12355' => '853', # U+3043
        '12356' => '854', # U+3044
        '12357' => '855', # U+3045
        '12358' => '856', # U+3046
        '12359' => '857', # U+3047
        '12360' => '858', # U+3048
        '12361' => '859', # U+3049
        '12362' => '860', # U+304A
        '12363' => '861', # U+304B
        '12364' => '862', # U+304C
        '12365' => '863', # U+304D
        '12366' => '864', # U+304E
        '12367' => '865', # U+304F
        '12368' => '866', # U+3050
        '12369' => '867', # U+3051
        '12370' => '868', # U+3052
        '12371' => '869', # U+3053
        '12372' => '870', # U+3054
        '12373' => '871', # U+3055
        '12374' => '872', # U+3056
        '12375' => '873', # U+3057
        '12376' => '874', # U+3058
        '12377' => '875', # U+3059
        '12378' => '876', # U+305A
        '12379' => '877', # U+305B
        '12380' => '878', # U+305C
        '12381' => '879', # U+305D
        '12382' => '880', # U+305E
        '12383' => '881', # U+305F
        '12384' => '882', # U+3060
        '12385' => '883', # U+3061
        '12386' => '884', # U+3062
        '12387' => '885', # U+3063
        '12388' => '886', # U+3064
        '12389' => '887', # U+3065
        '12390' => '888', # U+3066
        '12391' => '889', # U+3067
        '12392' => '890', # U+3068
        '12393' => '891', # U+3069
        '12394' => '892', # U+306A
        '12395' => '893', # U+306B
        '12396' => '894', # U+306C
        '12397' => '895', # U+306D
        '12398' => '896', # U+306E
        '12399' => '897', # U+306F
        '12400' => '898', # U+3070
        '12401' => '899', # U+3071
        '12402' => '900', # U+3072
        '12403' => '901', # U+3073
        '12404' => '902', # U+3074
        '12405' => '903', # U+3075
        '12406' => '904', # U+3076
        '12407' => '905', # U+3077
        '12408' => '906', # U+3078
        '12409' => '907', # U+3079
        '12410' => '908', # U+307A
        '12411' => '909', # U+307B
        '12412' => '910', # U+307C
        '12413' => '911', # U+307D
        '12414' => '912', # U+307E
        '12415' => '913', # U+307F
        '12416' => '914', # U+3080
        '12417' => '915', # U+3081
        '12418' => '916', # U+3082
        '12419' => '917', # U+3083
        '12420' => '918', # U+3084
        '12421' => '919', # U+3085
        '12422' => '920', # U+3086
        '12423' => '921', # U+3087
        '12424' => '922', # U+3088
        '12425' => '923', # U+3089
        '12426' => '924', # U+308A
        '12427' => '925', # U+308B
        '12428' => '926', # U+308C
        '12429' => '927', # U+308D
        '12430' => '928', # U+308E
        '12431' => '929', # U+308F
        '12432' => '930', # U+3090
        '12433' => '931', # U+3091
        '12434' => '932', # U+3092
        '12435' => '933', # U+3093
        '12449' => '934', # U+30A1
        '12450' => '935', # U+30A2
        '12451' => '936', # U+30A3
        '12452' => '937', # U+30A4
        '12453' => '938', # U+30A5
        '12454' => '939', # U+30A6
        '12455' => '940', # U+30A7
        '12456' => '941', # U+30A8
        '12457' => '942', # U+30A9
        '12458' => '943', # U+30AA
        '12459' => '944', # U+30AB
        '12460' => '945', # U+30AC
        '12461' => '946', # U+30AD
        '12462' => '947', # U+30AE
        '12463' => '948', # U+30AF
        '12464' => '949', # U+30B0
        '12465' => '950', # U+30B1
        '12466' => '951', # U+30B2
        '12467' => '952', # U+30B3
        '12468' => '953', # U+30B4
        '12469' => '954', # U+30B5
        '12470' => '955', # U+30B6
        '12471' => '956', # U+30B7
        '12472' => '957', # U+30B8
        '12473' => '958', # U+30B9
        '12474' => '959', # U+30BA
        '12475' => '960', # U+30BB
        '12476' => '961', # U+30BC
        '12477' => '962', # U+30BD
        '12478' => '963', # U+30BE
        '12479' => '964', # U+30BF
        '12480' => '965', # U+30C0
        '12481' => '966', # U+30C1
        '12482' => '967', # U+30C2
        '12483' => '968', # U+30C3
        '12484' => '969', # U+30C4
        '12485' => '970', # U+30C5
        '12486' => '971', # U+30C6
        '12487' => '972', # U+30C7
        '12488' => '973', # U+30C8
        '12489' => '974', # U+30C9
        '12490' => '975', # U+30CA
        '12491' => '976', # U+30CB
        '12492' => '977', # U+30CC
        '12493' => '978', # U+30CD
        '12494' => '979', # U+30CE
        '12495' => '980', # U+30CF
        '12496' => '981', # U+30D0
        '12497' => '982', # U+30D1
        '12498' => '983', # U+30D2
        '12499' => '984', # U+30D3
        '12500' => '985', # U+30D4
        '12501' => '986', # U+30D5
        '12502' => '987', # U+30D6
        '12503' => '988', # U+30D7
        '12504' => '989', # U+30D8
        '12505' => '990', # U+30D9
        '12506' => '991', # U+30DA
        '12507' => '992', # U+30DB
        '12508' => '993', # U+30DC
        '12509' => '994', # U+30DD
        '12510' => '995', # U+30DE
        '12511' => '996', # U+30DF
        '12512' => '997', # U+30E0
        '12513' => '998', # U+30E1
        '12514' => '999', # U+30E2
        '12515' => '1000', # U+30E3
        '12516' => '1001', # U+30E4
        '12517' => '1002', # U+30E5
        '12518' => '1003', # U+30E6
        '12519' => '1004', # U+30E7
        '12520' => '1005', # U+30E8
        '12521' => '1006', # U+30E9
        '12522' => '1007', # U+30EA
        '12523' => '1008', # U+30EB
        '12524' => '1009', # U+30EC
        '12525' => '1010', # U+30ED
        '12526' => '1011', # U+30EE
        '12527' => '1012', # U+30EF
        '12528' => '1013', # U+30F0
        '12529' => '1014', # U+30F1
        '12530' => '1015', # U+30F2
        '12531' => '1016', # U+30F3
        '12532' => '1017', # U+30F4
        '12533' => '1018', # U+30F5
        '12534' => '1019', # U+30F6
        '12539' => '104', # U+30FB
        '12540' => '9330', # U+30FC
        '12593' => '358', # U+3131
        '12594' => '359', # U+3132
        '12595' => '360', # U+3133
        '12596' => '361', # U+3134
        '12597' => '362', # U+3135
        '12598' => '363', # U+3136
        '12599' => '364', # U+3137
        '12600' => '365', # U+3138
        '12601' => '366', # U+3139
        '12602' => '367', # U+313A
        '12603' => '368', # U+313B
        '12604' => '369', # U+313C
        '12605' => '370', # U+313D
        '12606' => '371', # U+313E
        '12607' => '372', # U+313F
        '12608' => '373', # U+3140
        '12609' => '374', # U+3141
        '12610' => '375', # U+3142
        '12611' => '376', # U+3143
        '12612' => '377', # U+3144
        '12613' => '378', # U+3145
        '12614' => '379', # U+3146
        '12615' => '380', # U+3147
        '12616' => '381', # U+3148
        '12617' => '382', # U+3149
        '12618' => '383', # U+314A
        '12619' => '384', # U+314B
        '12620' => '385', # U+314C
        '12621' => '386', # U+314D
        '12622' => '387', # U+314E
        '12623' => '388', # U+314F
        '12624' => '389', # U+3150
        '12625' => '390', # U+3151
        '12626' => '391', # U+3152
        '12627' => '392', # U+3153
        '12628' => '393', # U+3154
        '12629' => '394', # U+3155
        '12630' => '395', # U+3156
        '12631' => '396', # U+3157
        '12632' => '397', # U+3158
        '12633' => '398', # U+3159
        '12634' => '399', # U+315A
        '12635' => '400', # U+315B
        '12636' => '401', # U+315C
        '12637' => '402', # U+315D
        '12638' => '403', # U+315E
        '12639' => '404', # U+315F
        '12640' => '405', # U+3160
        '12641' => '406', # U+3161
        '12642' => '407', # U+3162
        '12643' => '408', # U+3163
        '12644' => '101', # U+3164
        '12645' => '409', # U+3165
        '12646' => '410', # U+3166
        '12647' => '411', # U+3167
        '12648' => '412', # U+3168
        '12649' => '413', # U+3169
        '12650' => '414', # U+316A
        '12651' => '415', # U+316B
        '12652' => '416', # U+316C
        '12653' => '417', # U+316D
        '12654' => '418', # U+316E
        '12655' => '419', # U+316F
        '12656' => '420', # U+3170
        '12657' => '421', # U+3171
        '12658' => '422', # U+3172
        '12659' => '423', # U+3173
        '12660' => '424', # U+3174
        '12661' => '425', # U+3175
        '12662' => '426', # U+3176
        '12663' => '427', # U+3177
        '12664' => '428', # U+3178
        '12665' => '429', # U+3179
        '12666' => '430', # U+317A
        '12667' => '431', # U+317B
        '12668' => '432', # U+317C
        '12669' => '433', # U+317D
        '12670' => '434', # U+317E
        '12671' => '435', # U+317F
        '12672' => '436', # U+3180
        '12673' => '437', # U+3181
        '12674' => '438', # U+3182
        '12675' => '439', # U+3183
        '12676' => '440', # U+3184
        '12677' => '441', # U+3185
        '12678' => '442', # U+3186
        '12679' => '443', # U+3187
        '12680' => '444', # U+3188
        '12681' => '445', # U+3189
        '12682' => '446', # U+318A
        '12683' => '447', # U+318B
        '12684' => '448', # U+318C
        '12685' => '449', # U+318D
        '12686' => '450', # U+318E
        '12800' => '773', # U+3200
        '12801' => '774', # U+3201
        '12802' => '775', # U+3202
        '12803' => '776', # U+3203
        '12804' => '777', # U+3204
        '12805' => '778', # U+3205
        '12806' => '779', # U+3206
        '12807' => '780', # U+3207
        '12808' => '781', # U+3208
        '12809' => '782', # U+3209
        '12810' => '783', # U+320A
        '12811' => '784', # U+320B
        '12812' => '785', # U+320C
        '12813' => '786', # U+320D
        '12814' => '787', # U+320E
        '12815' => '788', # U+320F
        '12816' => '789', # U+3210
        '12817' => '790', # U+3211
        '12818' => '791', # U+3212
        '12819' => '792', # U+3213
        '12820' => '793', # U+3214
        '12821' => '794', # U+3215
        '12822' => '795', # U+3216
        '12823' => '796', # U+3217
        '12824' => '797', # U+3218
        '12825' => '798', # U+3219
        '12826' => '799', # U+321A
        '12827' => '800', # U+321B
        '12828' => '257', # U+321C
        '12849' => '8788', # U+3231
        '12857' => '8789', # U+3239
        '12896' => '679', # U+3260
        '12897' => '680', # U+3261
        '12898' => '681', # U+3262
        '12899' => '682', # U+3263
        '12900' => '683', # U+3264
        '12901' => '684', # U+3265
        '12902' => '685', # U+3266
        '12903' => '686', # U+3267
        '12904' => '687', # U+3268
        '12905' => '688', # U+3269
        '12906' => '689', # U+326A
        '12907' => '690', # U+326B
        '12908' => '691', # U+326C
        '12909' => '692', # U+326D
        '12910' => '693', # U+326E
        '12911' => '694', # U+326F
        '12912' => '695', # U+3270
        '12913' => '696', # U+3271
        '12914' => '697', # U+3272
        '12915' => '698', # U+3273
        '12916' => '699', # U+3274
        '12917' => '700', # U+3275
        '12918' => '701', # U+3276
        '12919' => '702', # U+3277
        '12920' => '703', # U+3278
        '12921' => '704', # U+3279
        '12922' => '705', # U+327A
        '12923' => '706', # U+327B
        '12927' => '256', # U+327F
        '12938' => '9301', # U+328A
        '12939' => '9302', # U+328B
        '12940' => '9303', # U+328C
        '12941' => '9304', # U+328D
        '12942' => '9305', # U+328E
        '12943' => '9306', # U+328F
        '12944' => '9300', # U+3290
        '12948' => '9080', # U+3294
        '12958' => '8761', # U+329E
        '12965' => '9096', # U+32A5
        '13184' => '627', # U+3380
        '13185' => '628', # U+3381
        '13186' => '629', # U+3382
        '13187' => '630', # U+3383
        '13188' => '631', # U+3384
        '13192' => '612', # U+3388
        '13193' => '613', # U+3389
        '13194' => '646', # U+338A
        '13195' => '647', # U+338B
        '13196' => '648', # U+338C
        '13197' => '608', # U+338D
        '13198' => '609', # U+338E
        '13199' => '610', # U+338F
        '13200' => '638', # U+3390
        '13201' => '639', # U+3391
        '13202' => '640', # U+3392
        '13203' => '641', # U+3393
        '13204' => '642', # U+3394
        '13205' => '587', # U+3395
        '13206' => '588', # U+3396
        '13207' => '589', # U+3397
        '13208' => '591', # U+3398
        '13209' => '597', # U+3399
        '13210' => '598', # U+339A
        '13211' => '599', # U+339B
        '13212' => '600', # U+339C
        '13213' => '601', # U+339D
        '13214' => '602', # U+339E
        '13215' => '603', # U+339F
        '13216' => '604', # U+33A0
        '13217' => '605', # U+33A1
        '13218' => '606', # U+33A2
        '13219' => '593', # U+33A3
        '13220' => '594', # U+33A4
        '13221' => '595', # U+33A5
        '13222' => '596', # U+33A6
        '13223' => '615', # U+33A7
        '13224' => '616', # U+33A8
        '13225' => '655', # U+33A9
        '13226' => '656', # U+33AA
        '13227' => '657', # U+33AB
        '13228' => '658', # U+33AC
        '13229' => '651', # U+33AD
        '13230' => '652', # U+33AE
        '13231' => '653', # U+33AF
        '13232' => '617', # U+33B0
        '13233' => '618', # U+33B1
        '13234' => '619', # U+33B2
        '13235' => '620', # U+33B3
        '13236' => '621', # U+33B4
        '13237' => '622', # U+33B5
        '13238' => '623', # U+33B6
        '13239' => '624', # U+33B7
        '13240' => '625', # U+33B8
        '13241' => '626', # U+33B9
        '13242' => '632', # U+33BA
        '13243' => '633', # U+33BB
        '13244' => '634', # U+33BC
        '13245' => '635', # U+33BD
        '13246' => '636', # U+33BE
        '13247' => '637', # U+33BF
        '13248' => '644', # U+33C0
        '13249' => '645', # U+33C1
        '13250' => '261', # U+33C2
        '13251' => '662', # U+33C3
        '13252' => '592', # U+33C4
        '13253' => '650', # U+33C5
        '13254' => '665', # U+33C6
        '13255' => '259', # U+33C7
        '13256' => '614', # U+33C8
        '13257' => '663', # U+33C9
        '13258' => '607', # U+33CA
        '13259' => '8790', # U+33CB
        '13263' => '611', # U+33CF
        '13264' => '660', # U+33D0
        '13267' => '661', # U+33D3
        '13270' => '649', # U+33D6
        '13272' => '262', # U+33D8
        '13275' => '654', # U+33DB
        '13276' => '664', # U+33DC
        '13277' => '659', # U+33DD
        '19968' => '6460', # U+4E00
        '19969' => '6704', # U+4E01
        '19971' => '7364', # U+4E03
        '19975' => '4670', # U+4E07
        '19976' => '6534', # U+4E08
        '19977' => '5320', # U+4E09
        '19978' => '5331', # U+4E0A
        '19979' => '7616', # U+4E0B
        '19981' => '5109', # U+4E0D
        '19985' => '7288', # U+4E11
        '19988' => '7041', # U+4E14
        '19989' => '5181', # U+4E15
        '19990' => '5492', # U+4E16
        '19992' => '3893', # U+4E18
        '19993' => '5041', # U+4E19
        '19998' => '5682', # U+4E1E
        '20013' => '6922', # U+4E2D
        '20018' => '3802', # U+4E32
        '20024' => '7882', # U+4E38
        '20025' => '4192', # U+4E39
        '20027' => '6860', # U+4E3B
        '20034' => '6029', # U+4E42
        '20035' => '4154', # U+4E43
        '20037' => '3894', # U+4E45
        '20043' => '6942', # U+4E4B
        '20045' => '5241', # U+4E4D
        '20046' => '7800', # U+4E4E
        '20047' => '7614', # U+4E4F
        '20054' => '3855', # U+4E56
        '20056' => '5683', # U+4E58
        '20057' => '6380', # U+4E59
        '20061' => '3895', # U+4E5D
        '20062' => '3613', # U+4E5E
        '20063' => '5862', # U+4E5F
        '20075' => '3500', # U+4E6B
        '20077' => '4329', # U+4E6D
        '20083' => '6309', # U+4E73
        '20086' => '5092', # U+4E76
        '20087' => '5315', # U+4E77
        '20094' => '3601', # U+4E7E
        '20098' => '4389', # U+4E82
        '20102' => '4551', # U+4E86
        '20104' => '5934', # U+4E88
        '20107' => '5242', # U+4E8B
        '20108' => '6413', # U+4E8C
        '20110' => '6197', # U+4E8E
        '20112' => '6252', # U+4E90
        '20113' => '6238', # U+4E91
        '20114' => '7801', # U+4E92
        '20116' => '6049', # U+4E94
        '20117' => '6705', # U+4E95
        '20120' => '4058', # U+4E98
        '20123' => '5243', # U+4E9B
        '20126' => '5775', # U+4E9E
        '20129' => '4696', # U+4EA1
        '20130' => '7670', # U+4EA2
        '20132' => '3868', # U+4EA4
        '20133' => '7685', # U+4EA5
        '20134' => '5947', # U+4EA6
        '20136' => '7771', # U+4EA8
        '20139' => '7710', # U+4EAB
        '20140' => '3660', # U+4EAC
        '20141' => '6706', # U+4EAD
        '20142' => '4427', # U+4EAE
        '20150' => '4193', # U+4EB6
        '20154' => '6443', # U+4EBA
        '20160' => '5771', # U+4EC0
        '20161' => '6444', # U+4EC1
        '20164' => '7331', # U+4EC4
        '20167' => '3896', # U+4EC7
        '20170' => '4038', # U+4ECA
        '20171' => '3560', # U+4ECB
        '20173' => '6479', # U+4ECD
        '20180' => '6483', # U+4ED4
        '20181' => '5244', # U+4ED5
        '20182' => '7380', # U+4ED6
        '20183' => '6535', # U+4ED7
        '20184' => '5110', # U+4ED8
        '20185' => '5418', # U+4ED9
        '20189' => '4331', # U+4EDD
        '20191' => '7148', # U+4EDF
        '20195' => '4250', # U+4EE3
        '20196' => '4489', # U+4EE4
        '20197' => '6414', # U+4EE5
        '20208' => '5833', # U+4EF0
        '20210' => '6923', # U+4EF2
        '20214' => '3602', # U+4EF6
        '20215' => '3561', # U+4EF7
        '20219' => '6469', # U+4EFB
        '20225' => '4062', # U+4F01
        '20233' => '7671', # U+4F09
        '20234' => '6415', # U+4F0A
        '20235' => '4051', # U+4F0B
        '20237' => '6050', # U+4F0D
        '20238' => '4063', # U+4F0E
        '20239' => '5074', # U+4F0F
        '20240' => '5005', # U+4F10
        '20241' => '8005', # U+4F11
        '20271' => '4988', # U+4F2F
        '20276' => '4905', # U+4F34
        '20278' => '4490', # U+4F36
        '20280' => '5735', # U+4F38
        '20282' => '5245', # U+4F3A
        '20284' => '5246', # U+4F3C
        '20285' => '3436', # U+4F3D
        '20291' => '6643', # U+4F43
        '20294' => '4194', # U+4F46
        '20295' => '6591', # U+4F47
        '20296' => '7544', # U+4F48
        '20301' => '6284', # U+4F4D
        '20302' => '6592', # U+4F4E
        '20303' => '6861', # U+4F4F
        '20304' => '6854', # U+4F50
        '20305' => '6198', # U+4F51
        '20309' => '7617', # U+4F55
        '20313' => '5935', # U+4F59
        '20314' => '6461', # U+4F5A
        '20315' => '5171', # U+4F5B
        '20316' => '6509', # U+4F5C
        '20329' => '7502', # U+4F69
        '20335' => '5879', # U+4F6F
        '20336' => '4989', # U+4F70
        '20339' => '3437', # U+4F73
        '20342' => '4127', # U+4F76
        '20346' => '6644', # U+4F7A
        '20350' => '6462', # U+4F7E
        '20351' => '5247', # U+4F7F
        '20353' => '5736', # U+4F81
        '20355' => '3476', # U+4F83
        '20356' => '7015', # U+4F84
        '20358' => '4420', # U+4F86
        '20360' => '7336', # U+4F88
        '20362' => '3839', # U+4F8A
        '20363' => '4506', # U+4F8B
        '20365' => '5692', # U+4F8D
        '20367' => '6862', # U+4F8F
        '20369' => '6310', # U+4F91
        '20374' => '4594', # U+4F96
        '20376' => '7042', # U+4F98
        '20379' => '3786', # U+4F9B
        '20381' => '6394', # U+4F9D
        '20398' => '4764', # U+4FAE
        '20399' => '7966', # U+4FAF
        '20405' => '7367', # U+4FB5
        '20406' => '4440', # U+4FB6
        '20415' => '7518', # U+4FBF
        '20418' => '3705', # U+4FC2
        '20419' => '7241', # U+4FC3
        '20420' => '5776', # U+4FC4
        '20425' => '6051', # U+4FC9
        '20426' => '6902', # U+4FCA
        '20430' => '6782', # U+4FCE
        '20433' => '6174', # U+4FD1
        '20435' => '3661', # U+4FD3
        '20436' => '7734', # U+4FD4
        '20439' => '5537', # U+4FD7
        '20442' => '4613', # U+4FDA
        '20445' => '5058', # U+4FDD
        '20447' => '5248', # U+4FDF
        '20448' => '7759', # U+4FE0
        '20449' => '5737', # U+4FE1
        '20462' => '5567', # U+4FEE
        '20463' => '5111', # U+4FEF
        '20465' => '3897', # U+4FF1
        '20467' => '4970', # U+4FF3
        '20469' => '7576', # U+4FF5
        '20472' => '5093', # U+4FF8
        '20474' => '5925', # U+4FFA
        '20482' => '5042', # U+5002
        '20486' => '4428', # U+5006
        '20489' => '7092', # U+5009
        '20491' => '3562', # U+500B
        '20493' => '4969', # U+500D
        '20497' => '4836', # U+5011
        '20498' => '4269', # U+5012
        '20502' => '7705', # U+5016
        '20505' => '7967', # U+5019
        '20506' => '6395', # U+501A
        '20508' => '7134', # U+501C
        '20510' => '3662', # U+501E
        '20511' => '7043', # U+501F
        '20513' => '7093', # U+5021
        '20515' => '4941', # U+5023
        '20516' => '7337', # U+5024
        '20518' => '3969', # U+5026
        '20519' => '6837', # U+5027
        '20520' => '3585', # U+5028
        '20522' => '6030', # U+502A
        '20523' => '4595', # U+502B
        '20524' => '7394', # U+502C
        '20525' => '6131', # U+502D
        '20539' => '5863', # U+503B
        '20547' => '5917', # U+5043
        '20551' => '3438', # U+5047
        '20552' => '3627', # U+5048
        '20553' => '6285', # U+5049
        '20559' => '7519', # U+504F
        '20565' => '7686', # U+5055
        '20570' => '6863', # U+505A
        '20572' => '6707', # U+505C
        '20581' => '3603', # U+5065
        '20596' => '7330', # U+5074
        '20597' => '6708', # U+5075
        '20598' => '6199', # U+5076
        '20600' => '7465', # U+5078
        '20608' => '3856', # U+5080
        '20613' => '5112', # U+5085
        '20621' => '4942', # U+508D
        '20625' => '3614', # U+5091
        '20632' => '5303', # U+5098
        '20633' => '5182', # U+5099
        '20652' => '7262', # U+50AC
        '20653' => '6175', # U+50AD
        '20658' => '6052', # U+50B2
        '20659' => '6645', # U+50B3
        '20661' => '7114', # U+50B5
        '20663' => '5332', # U+50B7
        '20670' => '3663', # U+50BE
        '20677' => '4023', # U+50C5
        '20681' => '7177', # U+50C9
        '20682' => '5419', # U+50CA
        '20687' => '5333', # U+50CF
        '20689' => '3869', # U+50D1
        '20693' => '5075', # U+50D5
        '20694' => '8035', # U+50D6
        '20698' => '4552', # U+50DA
        '20702' => '6286', # U+50DE
        '20709' => '6140', # U+50E5
        '20711' => '5684', # U+50E7
        '20717' => '7082', # U+50ED
        '20729' => '3439', # U+50F9
        '20731' => '5020', # U+50FB
        '20735' => '5249', # U+50FF
        '20736' => '6396', # U+5100
        '20737' => '6903', # U+5101
        '20740' => '5912', # U+5104
        '20742' => '3664', # U+5106
        '20745' => '3617', # U+5109
        '20754' => '6311', # U+5112
        '20767' => '5334', # U+511F
        '20769' => '4543', # U+5121
        '20778' => '6200', # U+512A
        '20786' => '6593', # U+5132
        '20791' => '4441', # U+5137
        '20794' => '4133', # U+513A
        '20796' => '5926', # U+513C
        '20800' => '6089', # U+5140
        '20801' => '6359', # U+5141
        '20803' => '6255', # U+5143
        '20804' => '7772', # U+5144
        '20805' => '7306', # U+5145
        '20806' => '6783', # U+5146
        '20807' => '8013', # U+5147
        '20808' => '5420', # U+5148
        '20809' => '3840', # U+5149
        '20811' => '4016', # U+514B
        '20812' => '7431', # U+514C
        '20813' => '4735', # U+514D
        '20814' => '7449', # U+514E
        '20818' => '5777', # U+5152
        '20828' => '4348', # U+515C
        '20834' => '4059', # U+5162
        '20837' => '6477', # U+5165
        '20839' => '4155', # U+5167
        '20840' => '6646', # U+5168
        '20841' => '4429', # U+5169
        '20842' => '6312', # U+516A
        '20843' => '7499', # U+516B
        '20844' => '3787', # U+516C
        '20845' => '4591', # U+516D
        '20846' => '7791', # U+516E
        '20849' => '3788', # U+5171
        '20853' => '5043', # U+5175
        '20854' => '4064', # U+5176
        '20855' => '3898', # U+5177
        '20856' => '6647', # U+5178
        '20860' => '3654', # U+517C
        '20864' => '4065', # U+5180
        '20870' => '5933', # U+5186
        '20874' => '7126', # U+518A
        '20877' => '6570', # U+518D
        '20882' => '4765', # U+5192
        '20885' => '4736', # U+5195
        '20887' => '6176', # U+5197
        '20896' => '3819', # U+51A0
        '20901' => '4748', # U+51A5
        '20906' => '4733', # U+51AA
        '20908' => '4332', # U+51AC
        '20918' => '5864', # U+51B6
        '20919' => '4424', # U+51B7
        '20925' => '4477', # U+51BD
        '20932' => '7130', # U+51C4
        '20934' => '6904', # U+51C6
        '20937' => '4430', # U+51C9
        '20939' => '6784', # U+51CB
        '20940' => '4607', # U+51CC
        '20941' => '4333', # U+51CD
        '20956' => '4606', # U+51DC
        '20957' => '6390', # U+51DD
        '20958' => '8036', # U+51DE
        '20961' => '5009', # U+51E1
        '20976' => '7904', # U+51F0
        '20977' => '3563', # U+51F1
        '20982' => '8014', # U+51F6
        '20984' => '7167', # U+51F8
        '20985' => '6141', # U+51F9
        '20986' => '7303', # U+51FA
        '20989' => '7651', # U+51FD
        '20992' => '4270', # U+5200
        '20995' => '6445', # U+5203
        '20998' => '5152', # U+5206
        '20999' => '6684', # U+5207
        '21000' => '6031', # U+5208
        '21002' => '3477', # U+520A
        '21006' => '4837', # U+520E
        '21009' => '7773', # U+5211
        '21015' => '4478', # U+5217
        '21021' => '7214', # U+521D
        '21028' => '7490', # U+5224
        '21029' => '5037', # U+5225
        '21033' => '4614', # U+5229
        '21034' => '5304', # U+522A
        '21038' => '3835', # U+522E
        '21040' => '4271', # U+5230
        '21046' => '6759', # U+5236
        '21047' => '5561', # U+5237
        '21048' => '3970', # U+5238
        '21049' => '7077', # U+5239
        '21050' => '6484', # U+523A
        '21051' => '3465', # U+523B
        '21059' => '7205', # U+5243
        '21063' => '7360', # U+5247
        '21066' => '5301', # U+524A
        '21067' => '4017', # U+524B
        '21068' => '4397', # U+524C
        '21069' => '6648', # U+524D
        '21076' => '7135', # U+5254
        '21078' => '5113', # U+5256
        '21083' => '3536', # U+525B
        '21085' => '4886', # U+525D
        '21089' => '5463', # U+5261
        '21097' => '6480', # U+5269
        '21098' => '6649', # U+526A
        '21103' => '5114', # U+526F
        '21106' => '7649', # U+5272
        '21109' => '7094', # U+5275
        '21117' => '7577', # U+527D
        '21119' => '7215', # U+527F
        '21123' => '7948', # U+5283
        '21127' => '4018', # U+5287
        '21128' => '5021', # U+5288
        '21129' => '4577', # U+5289
        '21133' => '3618', # U+528D
        '21137' => '6760', # U+5291
        '21138' => '3619', # U+5292
        '21147' => '4458', # U+529B
        '21151' => '3789', # U+529F
        '21152' => '3440', # U+52A0
        '21155' => '4479', # U+52A3
        '21156' => '4024', # U+52A4
        '21161' => '6785', # U+52A9
        '21162' => '4169', # U+52AA
        '21163' => '3624', # U+52AB
        '21182' => '7703', # U+52BE
        '21185' => '3665', # U+52C1
        '21187' => '4930', # U+52C3
        '21189' => '7361', # U+52C5
        '21191' => '6177', # U+52C7
        '21193' => '4737', # U+52C9
        '21197' => '3666', # U+52CD
        '21202' => '4604', # U+52D2
        '21205' => '4334', # U+52D5
        '21206' => '6229', # U+52D6
        '21208' => '3510', # U+52D8
        '21209' => '4812', # U+52D9
        '21211' => '7979', # U+52DB
        '21213' => '5685', # U+52DD
        '21214' => '4511', # U+52DE
        '21215' => '4766', # U+52DF
        '21218' => '5493', # U+52E2
        '21219' => '6619', # U+52E3
        '21220' => '4025', # U+52E4
        '21235' => '7980', # U+52F3
        '21237' => '4442', # U+52F5
        '21240' => '3971', # U+52F8
        '21242' => '6510', # U+52FA
        '21243' => '4009', # U+52FB
        '21246' => '3899', # U+52FE
        '21247' => '4848', # U+52FF
        '21253' => '7545', # U+5305
        '21256' => '8015', # U+5308
        '21261' => '7546', # U+530D
        '21263' => '7547', # U+530F
        '21264' => '5076', # U+5310
        '21269' => '5183', # U+5315
        '21270' => '7863', # U+5316
        '21271' => '5151', # U+5317
        '21273' => '5693', # U+5319
        '21280' => '6536', # U+5320
        '21281' => '3841', # U+5321
        '21283' => '3530', # U+5323
        '21290' => '5184', # U+532A
        '21295' => '7928', # U+532F
        '21305' => '7604', # U+5339
        '21311' => '4188', # U+533F
        '21312' => '3900', # U+5340
        '21313' => '5772', # U+5341
        '21315' => '7149', # U+5343
        '21316' => '6478', # U+5344
        '21319' => '5686', # U+5347
        '21320' => '6053', # U+5348
        '21321' => '7994', # U+5349
        '21322' => '4906', # U+534A
        '21325' => '4671', # U+534D
        '21329' => '5185', # U+5351
        '21330' => '6834', # U+5352
        '21331' => '7395', # U+5353
        '21332' => '7760', # U+5354
        '21335' => '4145', # U+5357
        '21338' => '4887', # U+535A
        '21340' => '5077', # U+535C
        '21342' => '5031', # U+535E
        '21344' => '6692', # U+5360
        '21350' => '3852', # U+5366
        '21352' => '5450', # U+5368
        '21359' => '4800', # U+536F
        '21360' => '6446', # U+5370
        '21361' => '6287', # U+5371
        '21364' => '3466', # U+5374
        '21365' => '4390', # U+5375
        '21367' => '3972', # U+5377
        '21373' => '6926', # U+537D
        '21375' => '3667', # U+537F
        '21380' => '5851', # U+5384
        '21395' => '5840', # U+5393
        '21400' => '4615', # U+5398
        '21402' => '7968', # U+539A
        '21407' => '6256', # U+539F
        '21408' => '7332', # U+53A0
        '21413' => '3979', # U+53A5
        '21414' => '7618', # U+53A6
        '21421' => '5989', # U+53AD
        '21435' => '3586', # U+53BB
        '21443' => '7083', # U+53C3
        '21448' => '6201', # U+53C8
        '21449' => '7044', # U+53C9
        '21450' => '4052', # U+53CA
        '21451' => '6202', # U+53CB
        '21453' => '4907', # U+53CD
        '21460' => '5628', # U+53D4
        '21462' => '7316', # U+53D6
        '21463' => '5568', # U+53D7
        '21467' => '4908', # U+53DB
        '21473' => '6032', # U+53E1
        '21474' => '7251', # U+53E2
        '21475' => '3901', # U+53E3
        '21476' => '3729', # U+53E4
        '21477' => '3902', # U+53E5
        '21481' => '3730', # U+53E9
        '21482' => '6943', # U+53EA
        '21483' => '3994', # U+53EB
        '21484' => '5500', # U+53EC
        '21485' => '7500', # U+53ED
        '21487' => '3441', # U+53EF
        '21488' => '7432', # U+53F0
        '21489' => '7016', # U+53F1
        '21490' => '5250', # U+53F2
        '21491' => '6203', # U+53F3
        '21496' => '5251', # U+53F8
        '21507' => '8023', # U+5403
        '21508' => '3467', # U+5404
        '21512' => '7663', # U+5408
        '21513' => '4128', # U+5409
        '21514' => '6620', # U+540A
        '21516' => '4335', # U+540C
        '21517' => '4749', # U+540D
        '21518' => '7969', # U+540E
        '21519' => '4616', # U+540F
        '21520' => '7450', # U+5410
        '21521' => '7711', # U+5411
        '21531' => '3953', # U+541B
        '21533' => '4638', # U+541D
        '21535' => '6381', # U+541F
        '21536' => '7534', # U+5420
        '21542' => '5115', # U+5426
        '21545' => '5153', # U+5429
        '21547' => '7652', # U+542B
        '21555' => '6055', # U+5433
        '21560' => '8030', # U+5438
        '21561' => '7317', # U+5439
        '21563' => '4838', # U+543B
        '21564' => '7970', # U+543C
        '21566' => '6054', # U+543E
        '21570' => '4443', # U+5442
        '21576' => '6709', # U+5448
        '21578' => '3731', # U+544A
        '21585' => '7408', # U+5451
        '21608' => '6867', # U+5468
        '21610' => '6866', # U+546A
        '21617' => '3732', # U+5471
        '21619' => '4851', # U+5473
        '21621' => '3442', # U+5475
        '21627' => '5738', # U+547B
        '21628' => '7802', # U+547C
        '21629' => '4750', # U+547D
        '21632' => '6594', # U+5480
        '21638' => '7548', # U+5486
        '21644' => '7864', # U+548C
        '21646' => '3903', # U+548E
        '21648' => '5116', # U+5490
        '21668' => '7381', # U+54A4
        '21672' => '6485', # U+54A8
        '21675' => '6944', # U+54AB
        '21676' => '3870', # U+54AC
        '21683' => '7687', # U+54B3
        '21688' => '7653', # U+54B8
        '21693' => '6447', # U+54BD
        '21696' => '5841', # U+54C0
        '21697' => '7590', # U+54C1
        '21700' => '7853', # U+54C4
        '21704' => '7664', # U+54C8
        '21705' => '6571', # U+54C9
        '21729' => '6257', # U+54E1
        '21733' => '3443', # U+54E5
        '21736' => '7216', # U+54E8
        '21741' => '3767', # U+54ED
        '21742' => '7953', # U+54EE
        '21746' => '7168', # U+54F2
        '21754' => '7549', # U+54FA
        '21764' => '7503', # U+5504
        '21766' => '5252', # U+5506
        '21767' => '6980', # U+5507
        '21774' => '4617', # U+550E
        '21776' => '4239', # U+5510
        '21788' => '4689', # U+551C
        '21807' => '6313', # U+552F
        '21809' => '7095', # U+5531
        '21813' => '5821', # U+5535
        '21822' => '7382', # U+553E
        '21828' => '7396', # U+5544
        '21830' => '5335', # U+5546
        '21839' => '4839', # U+554F
        '21843' => '3706', # U+5553
        '21846' => '4217', # U+5556
        '21854' => '5778', # U+555E
        '21859' => '7654', # U+5563
        '21884' => '6761', # U+557C
        '21888' => '3579', # U+5580
        '21892' => '5421', # U+5584
        '21894' => '7169', # U+5586
        '21895' => '4374', # U+5587
        '21897' => '7971', # U+5589
        '21898' => '7655', # U+558A
        '21912' => '7150', # U+5598
        '21913' => '7995', # U+5599
        '21914' => '7883', # U+559A
        '21916' => '8037', # U+559C
        '21917' => '3501', # U+559D
        '21927' => '7990', # U+55A7
        '21929' => '6314', # U+55A9
        '21930' => '5336', # U+55AA
        '21931' => '4132', # U+55AB
        '21932' => '3871', # U+55AC
        '21934' => '4195', # U+55AE
        '21957' => '7972', # U+55C5
        '21959' => '5365', # U+55C7
        '21972' => '6981', # U+55D4
        '21978' => '6056', # U+55DA
        '21980' => '4066', # U+55DC
        '21983' => '7045', # U+55DF
        '21987' => '5253', # U+55E3
        '21988' => '7338', # U+55E4
        '22013' => '5569', # U+55FD
        '22014' => '6868', # U+55FE
        '22022' => '7409', # U+5606
        '22025' => '3444', # U+5609
        '22036' => '3904', # U+5614
        '22039' => '5337', # U+5617
        '22063' => '5501', # U+562F
        '22066' => '6786', # U+5632
        '22068' => '7318', # U+5634
        '22070' => '5694', # U+5636
        '22099' => '7719', # U+5653
        '22120' => '4067', # U+5668
        '22123' => '8038', # U+566B
        '22132' => '5154', # U+5674
        '22150' => '7954', # U+5686
        '22181' => '5956', # U+56A5
        '22188' => '5223', # U+56AC
        '22190' => '7712', # U+56AE
        '22196' => '5927', # U+56B4
        '22204' => '6511', # U+56BC
        '22218' => '4152', # U+56CA
        '22221' => '8039', # U+56CD
        '22225' => '7242', # U+56D1
        '22234' => '5570', # U+56DA
        '22235' => '5254', # U+56DB
        '22238' => '7929', # U+56DE
        '22240' => '6448', # U+56E0
        '22256' => '3774', # U+56F0
        '22265' => '4491', # U+56F9
        '22266' => '3733', # U+56FA
        '22275' => '7550', # U+5703
        '22276' => '5902', # U+5704
        '22280' => '3973', # U+5708
        '22283' => '3947', # U+570B
        '22285' => '6288', # U+570D
        '22290' => '6259', # U+5712
        '22291' => '6258', # U+5713
        '22294' => '4272', # U+5716
        '22296' => '4196', # U+5718
        '22303' => '7451', # U+571F
        '22312' => '6572', # U+5728
        '22317' => '3995', # U+572D
        '22320' => '6945', # U+5730
        '22331' => '4068', # U+573B
        '22336' => '6946', # U+5740
        '22338' => '7491', # U+5742
        '22343' => '4010', # U+5747
        '22346' => '4943', # U+574A
        '22349' => '4218', # U+574D
        '22350' => '3511', # U+574E
        '22352' => '6855', # U+5750
        '22353' => '3581', # U+5751
        '22369' => '7474', # U+5761
        '22372' => '3775', # U+5764
        '22374' => '7410', # U+5766
        '22378' => '7529', # U+576A
        '22382' => '4252', # U+576E
        '22384' => '3668', # U+5770
        '22389' => '3905', # U+5775
        '22396' => '7397', # U+577C
        '22402' => '5571', # U+5782
        '22408' => '4251', # U+5788
        '22411' => '7774', # U+578B
        '22419' => '7688', # U+5793
        '22432' => '6373', # U+57A0
        '22434' => '3906', # U+57A2
        '22435' => '6260', # U+57A3
        '22467' => '5842', # U+57C3
        '22471' => '6178', # U+57C7
        '22472' => '6905', # U+57C8
        '22475' => '4708', # U+57CB
        '22478' => '5474', # U+57CE
        '22495' => '5948', # U+57DF
        '22496' => '5117', # U+57E0
        '22512' => '7115', # U+57F0
        '22516' => '5720', # U+57F4
        '22519' => '7032', # U+57F7
        '22521' => '4971', # U+57F9
        '22522' => '4069', # U+57FA
        '22524' => '4070', # U+57FC
        '22528' => '3959', # U+5800
        '22530' => '4240', # U+5802
        '22533' => '3637', # U+5805
        '22534' => '7459', # U+5806
        '22536' => '3537', # U+5808
        '22537' => '6355', # U+5809
        '22538' => '5793', # U+580A
        '22558' => '7187', # U+581E
        '22561' => '5059', # U+5821
        '22564' => '6762', # U+5824
        '22567' => '5957', # U+5827
        '22570' => '3512', # U+582A
        '22575' => '6142', # U+582F
        '22576' => '5918', # U+5830
        '22577' => '5060', # U+5831
        '22580' => '6537', # U+5834
        '22581' => '4273', # U+5835
        '22586' => '3707', # U+583A
        '22602' => '3857', # U+584A
        '22603' => '6002', # U+584B
        '22607' => '3564', # U+584F
        '22609' => '5502', # U+5851
        '22612' => '7424', # U+5854
        '22615' => '4274', # U+5857
        '22616' => '4241', # U+5858
        '22618' => '7252', # U+585A
        '22622' => '5362', # U+585E
        '22625' => '6650', # U+5861
        '22626' => '6057', # U+5862
        '22628' => '7981', # U+5864
        '22645' => '6982', # U+5875
        '22649' => '7084', # U+5879
        '22652' => '6651', # U+587C
        '22654' => '5629', # U+587E
        '22659' => '3669', # U+5883
        '22661' => '5373', # U+5885
        '22665' => '6179', # U+5889
        '22675' => '4801', # U+5893
        '22684' => '7265', # U+589C
        '22686' => '6931', # U+589E
        '22687' => '7720', # U+589F
        '22696' => '4834', # U+58A8
        '22697' => '4319', # U+58A9
        '22702' => '7383', # U+58AE
        '22707' => '5155', # U+58B3
        '22714' => '6058', # U+58BA
        '22715' => '6538', # U+58BB
        '22718' => '3478', # U+58BE
        '22721' => '5022', # U+58C1
        '22725' => '6090', # U+58C5
        '22727' => '4197', # U+58C7
        '22734' => '7982', # U+58CE
        '22737' => '7630', # U+58D1
        '22739' => '5829', # U+58D3
        '22741' => '7803', # U+58D5
        '22744' => '4564', # U+58D8
        '22745' => '3842', # U+58D9
        '22750' => '3858', # U+58DE
        '22751' => '4536', # U+58DF
        '22756' => '5880', # U+58E4
        '22763' => '5255', # U+58EB
        '22764' => '6470', # U+58EC
        '22767' => '6539', # U+58EF
        '22777' => '6463', # U+58F9
        '22778' => '7804', # U+58FA
        '22779' => '5374', # U+58FB
        '22781' => '5572', # U+58FD
        '22799' => '7619', # U+590F
        '22804' => '4071', # U+5914
        '22805' => '5403', # U+5915
        '22806' => '6135', # U+5916
        '22809' => '5630', # U+5919
        '22810' => '4190', # U+591A
        '22812' => '5865', # U+591C
        '22818' => '4797', # U+5922
        '22823' => '4253', # U+5927
        '22825' => '7151', # U+5929
        '22826' => '7433', # U+592A
        '22827' => '5118', # U+592B
        '22829' => '6143', # U+592D
        '22830' => '5834', # U+592E
        '22833' => '5758', # U+5931
        '22839' => '6416', # U+5937
        '22846' => '7761', # U+593E
        '22852' => '5928', # U+5944
        '22855' => '4072', # U+5947
        '22856' => '4156', # U+5948
        '22857' => '5094', # U+5949
        '22862' => '3996', # U+594E
        '22863' => '6869', # U+594F
        '22864' => '7884', # U+5950
        '22865' => '3708', # U+5951
        '22868' => '5156', # U+5954
        '22869' => '7730', # U+5955
        '22871' => '7466', # U+5957
        '22874' => '7689', # U+595A
        '22880' => '6652', # U+5960
        '22882' => '5256', # U+5962
        '22887' => '6059', # U+5967
        '22890' => '7418', # U+596A
        '22891' => '6360', # U+596B
        '22892' => '6540', # U+596C
        '22893' => '5404', # U+596D
        '22894' => '5157', # U+596E
        '22899' => '4159', # U+5973
        '22900' => '4170', # U+5974
        '22904' => '3479', # U+5978
        '22909' => '7805', # U+597D
        '22914' => '5936', # U+5982
        '22915' => '5186', # U+5983
        '22916' => '4697', # U+5984
        '22922' => '6471', # U+598A
        '22931' => '4073', # U+5993
        '22934' => '6144', # U+5996
        '22935' => '4039', # U+5997
        '22937' => '4802', # U+5999
        '22949' => '7384', # U+59A5
        '22952' => '4944', # U+59A8
        '22956' => '7467', # U+59AC
        '22969' => '4709', # U+59B9
        '22971' => '7131', # U+59BB
        '22974' => '7188', # U+59BE
        '22979' => '6710', # U+59C3
        '22982' => '4767', # U+59C6
        '22985' => '6486', # U+59C9
        '22987' => '5695', # U+59CB
        '22992' => '6595', # U+59D0
        '22993' => '3734', # U+59D1
        '22995' => '5475', # U+59D3
        '22996' => '6289', # U+59D4
        '23001' => '6472', # U+59D9
        '23002' => '6145', # U+59DA
        '23004' => '3538', # U+59DC
        '23005' => '6864', # U+59DD
        '23014' => '3480', # U+59E6
        '23016' => '6417', # U+59E8
        '23018' => '7017', # U+59EA
        '23020' => '8040', # U+59EC
        '23022' => '7672', # U+59EE
        '23032' => '5958', # U+59F8
        '23035' => '6449', # U+59FB
        '23039' => '6487', # U+59FF
        '23041' => '6290', # U+5A01
        '23043' => '6132', # U+5A03
        '23057' => '5257', # U+5A11
        '23064' => '4153', # U+5A18
        '23067' => '6060', # U+5A1B
        '23068' => '4134', # U+5A1C
        '23071' => '5959', # U+5A1F
        '23072' => '5739', # U+5A20
        '23077' => '5779', # U+5A25
        '23081' => '4672', # U+5A29
        '23094' => '7319', # U+5A36
        '23100' => '7096', # U+5A3C
        '23105' => '4565', # U+5A41
        '23110' => '7475', # U+5A46
        '23113' => '6107', # U+5A49
        '23130' => '7844', # U+5A5A
        '23138' => '5187', # U+5A62
        '23142' => '5119', # U+5A66
        '23186' => '4710', # U+5A92
        '23194' => '4852', # U+5A9A
        '23195' => '6261', # U+5A9B
        '23204' => '5696', # U+5AA4
        '23233' => '3445', # U+5AC1
        '23234' => '5573', # U+5AC2
        '23236' => '6262', # U+5AC4
        '23241' => '7018', # U+5AC9
        '23244' => '7758', # U+5ACC
        '23265' => '6621', # U+5AE1
        '23270' => '7673', # U+5AE6
        '23273' => '4181', # U+5AE9
        '23301' => '7865', # U+5B05
        '23305' => '8041', # U+5B09
        '23307' => '5422', # U+5B0B
        '23308' => '3872', # U+5B0C
        '23318' => '7535', # U+5B16
        '23338' => '5224', # U+5B2A
        '23360' => '5338', # U+5B40
        '23363' => '5881', # U+5B43
        '23376' => '6488', # U+5B50
        '23377' => '7754', # U+5B51
        '23380' => '3790', # U+5B54
        '23381' => '6481', # U+5B55
        '23383' => '6489', # U+5B57
        '23384' => '6832', # U+5B58
        '23386' => '5120', # U+5B5A
        '23388' => '6490', # U+5B5C
        '23389' => '7955', # U+5B5D
        '23391' => '4727', # U+5B5F
        '23395' => '3709', # U+5B63
        '23396' => '3735', # U+5B64
        '23401' => '7690', # U+5B69
        '23403' => '5546', # U+5B6B
        '23408' => '5631', # U+5B70
        '23409' => '6522', # U+5B71
        '23413' => '5121', # U+5B75
        '23416' => '7631', # U+5B78
        '23418' => '6315', # U+5B7A
        '23420' => '5923', # U+5B7C
        '23429' => '4266', # U+5B85
        '23431' => '6204', # U+5B87
        '23432' => '5574', # U+5B88
        '23433' => '5807', # U+5B89
        '23435' => '5553', # U+5B8B
        '23436' => '6108', # U+5B8C
        '23439' => '3864', # U+5B8F
        '23443' => '5078', # U+5B93
        '23445' => '7427', # U+5B95
        '23446' => '7950', # U+5B96
        '23447' => '6838', # U+5B97
        '23448' => '3820', # U+5B98
        '23449' => '6870', # U+5B99
        '23450' => '6711', # U+5B9A
        '23451' => '6109', # U+5B9B
        '23452' => '6397', # U+5B9C
        '23458' => '3580', # U+5BA2
        '23459' => '5423', # U+5BA3
        '23460' => '5759', # U+5BA4
        '23461' => '6316', # U+5BA5
        '23462' => '7885', # U+5BA6
        '23468' => '5476', # U+5BAC
        '23470' => '3963', # U+5BAE
        '23472' => '6573', # U+5BB0
        '23475' => '7691', # U+5BB3
        '23476' => '5960', # U+5BB4
        '23477' => '5503', # U+5BB5
        '23478' => '3446', # U+5BB6
        '23480' => '5740', # U+5BB8
        '23481' => '6180', # U+5BB9
        '23487' => '5632', # U+5BBF
        '23488' => '7116', # U+5BC0
        '23490' => '6622', # U+5BC2
        '23491' => '6263', # U+5BC3
        '23492' => '4074', # U+5BC4
        '23493' => '6450', # U+5BC5
        '23494' => '4883', # U+5BC6
        '23495' => '3907', # U+5BC7
        '23500' => '5122', # U+5BCC
        '23504' => '4711', # U+5BD0
        '23506' => '7635', # U+5BD2
        '23507' => '6205', # U+5BD3
        '23508' => '5721', # U+5BD4
        '23511' => '4168', # U+5BD7
        '23518' => '4664', # U+5BDE
        '23519' => '7078', # U+5BDF
        '23521' => '3803', # U+5BE1
        '23522' => '7368', # U+5BE2
        '23524' => '6061', # U+5BE4
        '23525' => '6146', # U+5BE5
        '23526' => '5760', # U+5BE6
        '23527' => '4167', # U+5BE7
        '23528' => '7117', # U+5BE8
        '23529' => '5762', # U+5BE9
        '23531' => '5258', # U+5BEB
        '23532' => '3821', # U+5BEC
        '23534' => '4553', # U+5BEE
        '23535' => '6906', # U+5BEF
        '23541' => '7253', # U+5BF5
        '23542' => '5061', # U+5BF6
        '23544' => '7247', # U+5BF8
        '23546' => '5259', # U+5BFA
        '23553' => '5095', # U+5C01
        '23556' => '5260', # U+5C04
        '23559' => '6541', # U+5C07
        '23560' => '6653', # U+5C08
        '23561' => '6291', # U+5C09
        '23562' => '6833', # U+5C0A
        '23563' => '5763', # U+5C0B
        '23565' => '4254', # U+5C0D
        '23566' => '4275', # U+5C0E
        '23567' => '5504', # U+5C0F
        '23569' => '5505', # U+5C11
        '23574' => '7178', # U+5C16
        '23577' => '5339', # U+5C19
        '23588' => '6206', # U+5C24
        '23592' => '4945', # U+5C28
        '23601' => '7320', # U+5C31
        '23608' => '5697', # U+5C38
        '23609' => '6361', # U+5C39
        '23610' => '7136', # U+5C3A
        '23611' => '3736', # U+5C3B
        '23612' => '4186', # U+5C3C
        '23614' => '4853', # U+5C3E
        '23615' => '4180', # U+5C3F
        '23616' => '3948', # U+5C40
        '23621' => '3587', # U+5C45
        '23622' => '3710', # U+5C46
        '23624' => '3960', # U+5C48
        '23627' => '6078', # U+5C4B
        '23629' => '5699', # U+5C4D
        '23630' => '5698', # U+5C4E
        '23633' => '5451', # U+5C51
        '23637' => '6654', # U+5C55
        '23643' => '5044', # U+5C5B
        '23648' => '4276', # U+5C60
        '23650' => '4566', # U+5C62
        '23652' => '7335', # U+5C64
        '23653' => '4618', # U+5C65
        '23660' => '5538', # U+5C6C
        '23663' => '4358', # U+5C6F
        '23665' => '5305', # U+5C71
        '23673' => '8024', # U+5C79
        '23696' => '4075', # U+5C90
        '23697' => '6527', # U+5C91
        '23713' => '3539', # U+5CA1
        '23721' => '5822', # U+5CA9
        '23723' => '5575', # U+5CAB
        '23724' => '3531', # U+5CAC
        '23729' => '4255', # U+5CB1
        '23731' => '5794', # U+5CB3
        '23733' => '7806', # U+5CB5
        '23735' => '4870', # U+5CB7
        '23736' => '5808', # U+5CB8
        '23738' => '4492', # U+5CBA
        '23742' => '6693', # U+5CBE
        '23744' => '5576', # U+5CC0
        '23769' => '7339', # U+5CD9
        '23776' => '5340', # U+5CE0
        '23784' => '5780', # U+5CE8
        '23791' => '5096', # U+5CEF
        '23792' => '5097', # U+5CF0
        '23796' => '7735', # U+5CF4
        '23798' => '4277', # U+5CF6
        '23803' => '6907', # U+5CFB
        '23805' => '7762', # U+5CFD
        '23815' => '5671', # U+5D07
        '23821' => '4421', # U+5D0D
        '23822' => '4076', # U+5D0E
        '23825' => '3776', # U+5D11
        '23828' => '7263', # U+5D14
        '23830' => '5843', # U+5D16
        '23831' => '3540', # U+5D17
        '23833' => '4596', # U+5D19
        '23847' => '5672', # U+5D27
        '23849' => '5175', # U+5D29
        '23883' => '4854', # U+5D4B
        '23884' => '3513', # U+5D4C
        '23888' => '4399', # U+5D50
        '23913' => '5673', # U+5D69
        '23916' => '6136', # U+5D6C
        '23919' => '7046', # U+5D6F
        '23943' => '3908', # U+5D87
        '23947' => '4278', # U+5D8B
        '23965' => '4365', # U+5D9D
        '23968' => '3873', # U+5DA0
        '23970' => '6147', # U+5DA2
        '23978' => '5931', # U+5DAA
        '23992' => '6003', # U+5DB8
        '23994' => '4493', # U+5DBA
        '23996' => '5375', # U+5DBC
        '23997' => '5795', # U+5DBD
        '24013' => '6137', # U+5DCD
        '24018' => '4673', # U+5DD2
        '24022' => '5823', # U+5DD6
        '24029' => '7152', # U+5DDD
        '24030' => '6871', # U+5DDE
        '24033' => '5640', # U+5DE1
        '24034' => '5506', # U+5DE2
        '24037' => '3791', # U+5DE5
        '24038' => '6856', # U+5DE6
        '24039' => '3874', # U+5DE7
        '24040' => '3588', # U+5DE8
        '24043' => '4813', # U+5DEB
        '24046' => '7047', # U+5DEE
        '24049' => '4077', # U+5DF1
        '24050' => '6418', # U+5DF2
        '24051' => '5261', # U+5DF3
        '24052' => '7476', # U+5DF4
        '24055' => '7674', # U+5DF7
        '24061' => '5547', # U+5DFD
        '24062' => '3604', # U+5DFE
        '24066' => '5700', # U+5E02
        '24067' => '7551', # U+5E03
        '24070' => '5010', # U+5E06
        '24076' => '8042', # U+5E0C
        '24081' => '7428', # U+5E11
        '24086' => '7189', # U+5E16
        '24089' => '7019', # U+5E19
        '24091' => '4990', # U+5E1B
        '24093' => '6763', # U+5E1D
        '24101' => '5577', # U+5E25
        '24107' => '5262', # U+5E2B
        '24109' => '5405', # U+5E2D
        '24115' => '6542', # U+5E33
        '24118' => '4256', # U+5E36
        '24120' => '5341', # U+5E38
        '24125' => '4768', # U+5E3D
        '24127' => '7973', # U+5E3F
        '24128' => '6712', # U+5E40
        '24132' => '5796', # U+5E44
        '24133' => '7571', # U+5E45
        '24135' => '4946', # U+5E47
        '24140' => '7905', # U+5E4C
        '24149' => '4665', # U+5E55
        '24159' => '7340', # U+5E5F
        '24161' => '4996', # U+5E61
        '24162' => '4242', # U+5E62
        '24163' => '7536', # U+5E63
        '24178' => '3481', # U+5E72
        '24179' => '7530', # U+5E73
        '24180' => '4160', # U+5E74
        '24183' => '5045', # U+5E77
        '24184' => '7706', # U+5E78
        '24185' => '3482', # U+5E79
        '24187' => '7886', # U+5E7B
        '24188' => '6317', # U+5E7C
        '24189' => '6318', # U+5E7D
        '24190' => '4078', # U+5E7E
        '24196' => '6543', # U+5E84
        '24199' => '5188', # U+5E87
        '24202' => '5342', # U+5E8A
        '24207' => '5376', # U+5E8F
        '24213' => '6596', # U+5E95
        '24215' => '6694', # U+5E97
        '24218' => '3670', # U+5E9A
        '24220' => '5123', # U+5E9C
        '24224' => '5343', # U+5EA0
        '24230' => '4279', # U+5EA6
        '24231' => '6857', # U+5EA7
        '24235' => '3737', # U+5EAB
        '24237' => '6713', # U+5EAD
        '24245' => '5824', # U+5EB5
        '24246' => '5377', # U+5EB6
        '24247' => '3541', # U+5EB7
        '24248' => '6181', # U+5EB8
        '24254' => '6319', # U+5EBE
        '24258' => '5344', # U+5EC2
        '24264' => '7620', # U+5EC8
        '24265' => '4483', # U+5EC9
        '24266' => '4412', # U+5ECA
        '24272' => '3909', # U+5ED0
        '24275' => '3815', # U+5ED3
        '24278' => '4554', # U+5ED6
        '24282' => '6872', # U+5EDA
        '24283' => '6655', # U+5EDB
        '24287' => '4803', # U+5EDF
        '24288' => '7097', # U+5EE0
        '24290' => '7537', # U+5EE2
        '24291' => '3843', # U+5EE3
        '24300' => '4444', # U+5EEC
        '24307' => '7197', # U+5EF3
        '24310' => '5961', # U+5EF6
        '24311' => '6714', # U+5EF7
        '24314' => '3605', # U+5EFA
        '24315' => '7930', # U+5EFB
        '24321' => '5032', # U+5F01
        '24324' => '4537', # U+5F04
        '24330' => '7538', # U+5F0A
        '24335' => '5722', # U+5F0F
        '24337' => '5701', # U+5F11
        '24339' => '3964', # U+5F13
        '24340' => '6787', # U+5F14
        '24341' => '6451', # U+5F15
        '24343' => '5172', # U+5F17
        '24344' => '7854', # U+5F18
        '24347' => '6419', # U+5F1B
        '24351' => '6764', # U+5F1F
        '24358' => '7736', # U+5F26
        '24359' => '7807', # U+5F27
        '24361' => '4171', # U+5F29
        '24369' => '5872', # U+5F31
        '24373' => '6544', # U+5F35
        '24378' => '3542', # U+5F3A
        '24380' => '7605', # U+5F3C
        '24392' => '7411', # U+5F48
        '24394' => '3543', # U+5F4A
        '24396' => '4855', # U+5F4C
        '24398' => '4674', # U+5F4E
        '24406' => '4198', # U+5F56
        '24407' => '7792', # U+5F57
        '24409' => '7997', # U+5F59
        '24411' => '6420', # U+5F5B
        '24418' => '7775', # U+5F62
        '24422' => '5919', # U+5F66
        '24423' => '6230', # U+5F67
        '24425' => '7118', # U+5F69
        '24426' => '7578', # U+5F6A
        '24427' => '6788', # U+5F6B
        '24428' => '5225', # U+5F6C
        '24429' => '7513', # U+5F6D
        '24432' => '7098', # U+5F70
        '24433' => '6004', # U+5F71
        '24439' => '4947', # U+5F77
        '24441' => '5949', # U+5F79
        '24444' => '7597', # U+5F7C
        '24447' => '5173', # U+5F7F
        '24448' => '6126', # U+5F80
        '24449' => '6715', # U+5F81
        '24453' => '4257', # U+5F85
        '24455' => '5641', # U+5F87
        '24458' => '7931', # U+5F8A
        '24459' => '4600', # U+5F8B
        '24460' => '7974', # U+5F8C
        '24464' => '5378', # U+5F90
        '24465' => '3671', # U+5F91
        '24466' => '4280', # U+5F92
        '24471' => '4364', # U+5F97
        '24472' => '4972', # U+5F98
        '24473' => '5263', # U+5F99
        '24478' => '6839', # U+5F9E
        '24480' => '4422', # U+5FA0
        '24481' => '5903', # U+5FA1
        '24488' => '7906', # U+5FA8
        '24489' => '5079', # U+5FA9
        '24490' => '5642', # U+5FAA
        '24494' => '4856', # U+5FAE
        '24501' => '7038', # U+5FB5
        '24503' => '4267', # U+5FB7
        '24505' => '7170', # U+5FB9
        '24509' => '7998', # U+5FBD
        '24515' => '5764', # U+5FC3
        '24517' => '7606', # U+5FC5
        '24524' => '4079', # U+5FCC
        '24525' => '6452', # U+5FCD
        '24534' => '7248', # U+5FD6
        '24535' => '6947', # U+5FD7
        '24536' => '4698', # U+5FD8
        '24537' => '4699', # U+5FD9
        '24544' => '7307', # U+5FE0
        '24555' => '7379', # U+5FEB
        '24565' => '4163', # U+5FF5
        '24573' => '7850', # U+5FFD
        '24575' => '5158', # U+5FFF
        '24591' => '5835', # U+600F
        '24594' => '4172', # U+6012
        '24598' => '7552', # U+6016
        '24604' => '4494', # U+601C
        '24605' => '5264', # U+601D
        '24608' => '7434', # U+6020
        '24609' => '6421', # U+6021
        '24613' => '4053', # U+6025
        '24615' => '5477', # U+6027
        '24616' => '6264', # U+6028
        '24618' => '3859', # U+602A
        '24623' => '3625', # U+602F
        '24641' => '6473', # U+6041
        '24642' => '5643', # U+6042
        '24643' => '5702', # U+6043
        '24653' => '7907', # U+604D
        '24656' => '3792', # U+6050
        '24658' => '7675', # U+6052
        '24661' => '5379', # U+6055
        '24665' => '5882', # U+6059
        '24669' => '3836', # U+605D
        '24674' => '7932', # U+6062
        '24675' => '6491', # U+6063
        '24676' => '8010', # U+6064
        '24677' => '7341', # U+6065
        '24680' => '7636', # U+6068
        '24681' => '6374', # U+6069
        '24682' => '3468', # U+606A
        '24684' => '4164', # U+606C
        '24685' => '3793', # U+606D
        '24687' => '5723', # U+606F
        '24688' => '8031', # U+6070
        '24709' => '5985', # U+6085
        '24713' => '5761', # U+6089
        '24716' => '6765', # U+608C
        '24717' => '7637', # U+608D
        '24724' => '7933', # U+6094
        '24726' => '7504', # U+6096
        '24730' => '5554', # U+609A
        '24731' => '6656', # U+609B
        '24735' => '6062', # U+609F
        '24736' => '6320', # U+60A0
        '24739' => '7887', # U+60A3
        '24740' => '7254', # U+60A4
        '24743' => '4619', # U+60A7
        '24752' => '6840', # U+60B0
        '24754' => '5189', # U+60B2
        '24755' => '4268', # U+60B3
        '24756' => '7312', # U+60B4
        '24758' => '4871', # U+60B6
        '24760' => '3711', # U+60B8
        '24764' => '4281', # U+60BC
        '24765' => '7132', # U+60BD
        '24773' => '6716', # U+60C5
        '24775' => '4320', # U+60C7
        '24785' => '7841', # U+60D1
        '24794' => '7851', # U+60DA
        '24796' => '5406', # U+60DC
        '24799' => '6321', # U+60DF
        '24800' => '7793', # U+60E0
        '24801' => '5797', # U+60E1
        '24816' => '7385', # U+60F0
        '24817' => '4178', # U+60F1
        '24819' => '5345', # U+60F3
        '24822' => '7908', # U+60F6
        '24825' => '5866', # U+60F9
        '24826' => '5478', # U+60FA
        '24827' => '7333', # U+60FB
        '24833' => '5578', # U+6101
        '24838' => '3606', # U+6106
        '24840' => '6322', # U+6108
        '24841' => '6323', # U+6109
        '24845' => '4872', # U+610D
        '24846' => '7517', # U+610E
        '24847' => '6398', # U+610F
        '24853' => '5798', # U+6115
        '24858' => '6207', # U+611A
        '24859' => '5844', # U+611B
        '24863' => '3514', # U+611F
        '24871' => '3860', # U+6127
        '24880' => '7909', # U+6130
        '24884' => '7099', # U+6134
        '24887' => '3565', # U+6137
        '24892' => '5741', # U+613C
        '24894' => '3566', # U+613E
        '24895' => '6265', # U+613F
        '24898' => '6182', # U+6142
        '24900' => '4601', # U+6144
        '24903' => '6375', # U+6147
        '24904' => '6492', # U+6148
        '24906' => '3655', # U+614A
        '24907' => '7435', # U+614B
        '24908' => '7910', # U+614C
        '24915' => '7579', # U+6153
        '24917' => '4769', # U+6155
        '24920' => '7085', # U+6158
        '24921' => '7086', # U+6159
        '24925' => '7471', # U+615D
        '24927' => '7453', # U+615F
        '24930' => '4675', # U+6162
        '24931' => '3822', # U+6163
        '24932' => '3469', # U+6164
        '24935' => '7794', # U+6167
        '24936' => '3567', # U+6168
        '24939' => '6841', # U+616B
        '24942' => '4445', # U+616E
        '24944' => '6292', # U+6170
        '24950' => '3672', # U+6176
        '24951' => '3544', # U+6177
        '24957' => '7137', # U+617D
        '24958' => '6168', # U+617E
        '24961' => '7255', # U+6181
        '24962' => '6208', # U+6182
        '24970' => '5190', # U+618A
        '24974' => '6932', # U+618E
        '24976' => '4465', # U+6190
        '24977' => '5237', # U+6191
        '24980' => '7217', # U+6194
        '24984' => '8044', # U+6198
        '24985' => '8043', # U+6199
        '24986' => '7412', # U+619A
        '24996' => '5159', # U+61A4
        '24999' => '4336', # U+61A7
        '25001' => '3628', # U+61A9
        '25003' => '4873', # U+61AB
        '25004' => '3673', # U+61AC
        '25006' => '4814', # U+61AE
        '25010' => '7723', # U+61B2
        '25014' => '5913', # U+61B6
        '25018' => '4219', # U+61BA
        '25022' => '3515', # U+61BE
        '25027' => '4026', # U+61C3
        '25031' => '3483', # U+61C7
        '25032' => '7692', # U+61C8
        '25033' => '6391', # U+61C9
        '25034' => '6063', # U+61CA
        '25035' => '4815', # U+61CB
        '25062' => '4135', # U+61E6
        '25074' => '7039', # U+61F2
        '25078' => '4375', # U+61F6
        '25079' => '7934', # U+61F7
        '25080' => '7737', # U+61F8
        '25082' => '7087', # U+61FA
        '25084' => '3910', # U+61FC
        '25087' => '6399', # U+61FF
        '25088' => '4466', # U+6200
        '25095' => '4243', # U+6207
        '25096' => '3804', # U+6208
        '25098' => '4816', # U+620A
        '25100' => '5667', # U+620C
        '25101' => '5579', # U+620D
        '25102' => '6369', # U+620E
        '25104' => '5479', # U+6210
        '25105' => '5781', # U+6211
        '25106' => '3712', # U+6212
        '25110' => '7842', # U+6216
        '25114' => '7138', # U+621A
        '25119' => '4019', # U+621F
        '25121' => '3516', # U+6221
        '25130' => '6685', # U+622A
        '25134' => '4592', # U+622E
        '25136' => '6657', # U+6230
        '25137' => '8045', # U+6231
        '25140' => '4258', # U+6234
        '25142' => '7808', # U+6236
        '25150' => '4446', # U+623E
        '25151' => '4948', # U+623F
        '25152' => '5507', # U+6240
        '25153' => '7520', # U+6241
        '25159' => '5424', # U+6247
        '25160' => '7809', # U+6248
        '25161' => '5191', # U+6249
        '25163' => '5580', # U+624B
        '25165' => '6574', # U+624D
        '25171' => '7386', # U+6253
        '25176' => '7398', # U+6258
        '25198' => '5160', # U+626E
        '25201' => '4054', # U+6271
        '25206' => '5124', # U+6276
        '25209' => '5192', # U+6279
        '25212' => '5852', # U+627C
        '25215' => '5687', # U+627F
        '25216' => '4080', # U+6280
        '25220' => '7218', # U+6284
        '25225' => '3648', # U+6289
        '25226' => '7477', # U+628A
        '25233' => '5914', # U+6291
        '25234' => '5380', # U+6292
        '25237' => '7468', # U+6295
        '25239' => '7676', # U+6297
        '25240' => '6686', # U+6298
        '25243' => '7553', # U+629B
        '25259' => '7598', # U+62AB
        '25265' => '7554', # U+62B1
        '25269' => '6597', # U+62B5
        '25273' => '4690', # U+62B9
        '25276' => '5830', # U+62BC
        '25277' => '7266', # U+62BD
        '25282' => '5174', # U+62C2
        '25287' => '4817', # U+62C7
        '25288' => '4165', # U+62C8
        '25289' => '4409', # U+62C9
        '25292' => '4909', # U+62CC
        '25293' => '4888', # U+62CD
        '25295' => '4136', # U+62CF
        '25296' => '3861', # U+62D0
        '25298' => '3589', # U+62D2
        '25299' => '7139', # U+62D3
        '25300' => '4931', # U+62D4
        '25302' => '7387', # U+62D6
        '25303' => '6148', # U+62D7
        '25304' => '3911', # U+62D8
        '25305' => '6835', # U+62D9
        '25307' => '7219', # U+62DB
        '25308' => '4973', # U+62DC
        '25324' => '3837', # U+62EC
        '25325' => '5724', # U+62ED
        '25326' => '4129', # U+62EE
        '25327' => '6934', # U+62EF
        '25329' => '3794', # U+62F1
        '25331' => '3974', # U+62F3
        '25335' => '3738', # U+62F7
        '25342' => '5678', # U+62FE
        '25343' => '4137', # U+62FF
        '25345' => '6948', # U+6301
        '25351' => '6949', # U+6307
        '25353' => '5809', # U+6309
        '25361' => '4282', # U+6311
        '25387' => '6858', # U+632B
        '25391' => '6983', # U+632F
        '25402' => '6717', # U+633A
        '25403' => '5963', # U+633B
        '25405' => '4676', # U+633D
        '25406' => '7763', # U+633E
        '25417' => '7055', # U+6349
        '25420' => '7501', # U+634C
        '25423' => '4143', # U+634F
        '25424' => '5962', # U+6350
        '25429' => '7555', # U+6355
        '25447' => '5098', # U+6367
        '25448' => '5265', # U+6368
        '25454' => '3590', # U+636E
        '25458' => '3975', # U+6372
        '25463' => '7190', # U+6377
        '25466' => '4144', # U+637A
        '25467' => '4166', # U+637B
        '25471' => '5381', # U+637F
        '25475' => '5508', # U+6383
        '25480' => '5581', # U+6388
        '25481' => '4283', # U+6389
        '25484' => '6545', # U+638C
        '25490' => '4974', # U+6392
        '25494' => '5853', # U+6396
        '25496' => '3961', # U+6398
        '25499' => '3853', # U+639B
        '25504' => '4425', # U+63A0
        '25505' => '7119', # U+63A1
        '25506' => '7420', # U+63A2
        '25509' => '6701', # U+63A5
        '25511' => '3795', # U+63A7
        '25512' => '7267', # U+63A8
        '25513' => '5929', # U+63A9
        '25514' => '6789', # U+63AA
        '25536' => '3484', # U+63C0
        '25540' => '6324', # U+63C4
        '25542' => '3997', # U+63C6
        '25551' => '4804', # U+63CF
        '25552' => '6766', # U+63D0
        '25558' => '6387', # U+63D6
        '25562' => '5883', # U+63DA
        '25563' => '7888', # U+63DB
        '25569' => '5799', # U+63E1
        '25581' => '3629', # U+63ED
        '25582' => '7999', # U+63EE
        '25588' => '6266', # U+63F4
        '25590' => '5867', # U+63F6
        '25591' => '5327', # U+63F7
        '25613' => '5548', # U+640D
        '25615' => '4889', # U+640F
        '25620' => '5509', # U+6414
        '25622' => '6149', # U+6416
        '25623' => '4284', # U+6417
        '25628' => '5582', # U+641C
        '25634' => '6984', # U+6422
        '25644' => '4910', # U+642C
        '25645' => '7425', # U+642D
        '25658' => '8006', # U+643A
        '25662' => '7056', # U+643E
        '25688' => '6623', # U+6458
        '25696' => '7256', # U+6460
        '25705' => '4656', # U+6469
        '25711' => '6950', # U+646F
        '25720' => '4770', # U+6478
        '25721' => '4771', # U+6479
        '25722' => '6702', # U+647A
        '25736' => '4512', # U+6488
        '25745' => '7447', # U+6491
        '25746' => '5316', # U+6492
        '25747' => '6150', # U+6493
        '25754' => '4161', # U+649A
        '25758' => '4244', # U+649E
        '25764' => '7171', # U+64A4
        '25765' => '4932', # U+64A5
        '25771' => '4818', # U+64AB
        '25773' => '7478', # U+64AD
        '25774' => '7261', # U+64AE
        '25776' => '7062', # U+64B0
        '25778' => '4890', # U+64B2
        '25787' => '4212', # U+64BB
        '25793' => '6091', # U+64C1
        '25796' => '4513', # U+64C4
        '25797' => '7153', # U+64C5
        '25799' => '7445', # U+64C7
        '25802' => '3630', # U+64CA
        '25805' => '6790', # U+64CD
        '25806' => '3674', # U+64CE
        '25810' => '4040', # U+64D2
        '25812' => '4220', # U+64D4
        '25816' => '5023', # U+64D8
        '25818' => '3591', # U+64DA
        '25825' => '4259', # U+64E1
        '25826' => '7399', # U+64E2
        '25829' => '4400', # U+64E5
        '25830' => '7079', # U+64E6
        '25831' => '3592', # U+64E7
        '25836' => '6400', # U+64EC
        '25842' => '7140', # U+64F2
        '25844' => '7877', # U+64F4
        '25850' => '7479', # U+64FA
        '25854' => '6151', # U+64FE
        '25856' => '4911', # U+6500
        '25860' => '7448', # U+6504
        '25880' => '5884', # U+6518
        '25885' => '5471', # U+651D
        '25891' => '4467', # U+6523
        '25898' => '3875', # U+652A
        '25899' => '7878', # U+652B
        '25900' => '4401', # U+652C
        '25903' => '6951', # U+652F
        '25910' => '5583', # U+6536
        '25911' => '3739', # U+6537
        '25912' => '6325', # U+6538
        '25913' => '3568', # U+6539
        '25915' => '3796', # U+653B
        '25918' => '4949', # U+653E
        '25919' => '6718', # U+653F
        '25925' => '3740', # U+6545
        '25928' => '7956', # U+6548
        '25933' => '5382', # U+654D
        '25934' => '3876', # U+654E
        '25935' => '4874', # U+654F
        '25937' => '3912', # U+6551
        '25942' => '6064', # U+6556
        '25943' => '7505', # U+6557
        '25950' => '7100', # U+655E
        '25954' => '3517', # U+6562
        '25955' => '5306', # U+6563
        '25958' => '4321', # U+6566
        '25964' => '3675', # U+656C
        '25965' => '5885', # U+656D
        '25970' => '3741', # U+6572
        '25972' => '6719', # U+6574
        '25973' => '6624', # U+6575
        '25975' => '5125', # U+6577
        '25976' => '5584', # U+6578
        '25982' => '5425', # U+657E
        '25986' => '4484', # U+6582
        '25987' => '7539', # U+6583
        '25989' => '7957', # U+6585
        '25991' => '4840', # U+6587
        '25996' => '5226', # U+658C
        '26000' => '5193', # U+6590
        '26001' => '4912', # U+6591
        '26007' => '4349', # U+6597
        '26009' => '4555', # U+6599
        '26011' => '3768', # U+659B
        '26012' => '5266', # U+659C
        '26015' => '7030', # U+659F
        '26017' => '5817', # U+65A1
        '26020' => '4027', # U+65A4
        '26021' => '7141', # U+65A5
        '26023' => '5126', # U+65A7
        '26027' => '6512', # U+65AB
        '26028' => '7088', # U+65AC
        '26031' => '5267', # U+65AF
        '26032' => '5742', # U+65B0
        '26039' => '4199', # U+65B7
        '26041' => '4950', # U+65B9
        '26044' => '5904', # U+65BC
        '26045' => '5703', # U+65BD
        '26049' => '4951', # U+65C1
        '26053' => '4447', # U+65C5
        '26059' => '5426', # U+65CB
        '26060' => '6720', # U+65CC
        '26063' => '6828', # U+65CF
        '26066' => '4578', # U+65D2
        '26071' => '4081', # U+65D7
        '26080' => '4819', # U+65E0
        '26083' => '4082', # U+65E3
        '26085' => '6464', # U+65E5
        '26086' => '4200', # U+65E6
        '26088' => '6952', # U+65E8
        '26089' => '6791', # U+65E9
        '26092' => '5644', # U+65EC
        '26093' => '6231', # U+65ED
        '26097' => '7638', # U+65F1
        '26100' => '6209', # U+65F4
        '26106' => '6127', # U+65FA
        '26107' => '4875', # U+65FB
        '26108' => '4876', # U+65FC
        '26109' => '4322', # U+65FD
        '26111' => '6065', # U+65FF
        '26118' => '3777', # U+6606
        '26119' => '5688', # U+6607
        '26121' => '4952', # U+6609
        '26122' => '7810', # U+660A
        '26124' => '7101', # U+660C
        '26126' => '4751', # U+660E
        '26127' => '7845', # U+660F
        '26128' => '5161', # U+6610
        '26129' => '4041', # U+6611
        '26131' => '5950', # U+6613
        '26132' => '5407', # U+6614
        '26133' => '8019', # U+6615
        '26142' => '5046', # U+661E
        '26143' => '5480', # U+661F
        '26144' => '6005', # U+6620
        '26149' => '7300', # U+6625
        '26151' => '4712', # U+6627
        '26152' => '6513', # U+6628
        '26157' => '5510', # U+662D
        '26159' => '5704', # U+662F
        '26160' => '7621', # U+6630
        '26161' => '6232', # U+6631
        '26164' => '4805', # U+6634
        '26166' => '7102', # U+6636
        '26170' => '5047', # U+663A
        '26171' => '5836', # U+663B
        '26177' => '6792', # U+6641
        '26178' => '5705', # U+6642
        '26179' => '7911', # U+6643
        '26180' => '7912', # U+6644
        '26185' => '6985', # U+6649
        '26187' => '6986', # U+664B
        '26191' => '5810', # U+664F
        '26201' => '6908', # U+6659
        '26203' => '7738', # U+665B
        '26205' => '6873', # U+665D
        '26206' => '8046', # U+665E
        '26207' => '5481', # U+665F
        '26212' => '6066', # U+6664
        '26213' => '7890', # U+6665
        '26214' => '7935', # U+6666
        '26215' => '7811', # U+6667
        '26216' => '5743', # U+6668
        '26217' => '4677', # U+6669
        '26219' => '7400', # U+666B
        '26222' => '5062', # U+666E
        '26223' => '3676', # U+666F
        '26227' => '5408', # U+6673
        '26228' => '7198', # U+6674
        '26230' => '6721', # U+6676
        '26231' => '3990', # U+6677
        '26232' => '6722', # U+6678
        '26234' => '6953', # U+667A
        '26244' => '7991', # U+6684
        '26247' => '3447', # U+6687
        '26248' => '7988', # U+6688
        '26249' => '8000', # U+6689
        '26254' => '6006', # U+668E
        '26256' => '6293', # U+6690
        '26257' => '5383', # U+6691
        '26262' => '4140', # U+6696
        '26263' => '5825', # U+6697
        '26264' => '5886', # U+6698
        '26269' => '4752', # U+669D
        '26272' => '3742', # U+66A0
        '26274' => '7103', # U+66A2
        '26283' => '6528', # U+66AB
        '26286' => '4772', # U+66AE
        '26290' => '6546', # U+66B2
        '26291' => '7795', # U+66B3
        '26292' => '7572', # U+66B4
        '26297' => '5464', # U+66B9
        '26299' => '3677', # U+66BB
        '26302' => '4323', # U+66BE
        '26308' => '5999', # U+66C4
        '26310' => '4459', # U+66C6
        '26311' => '4221', # U+66C7
        '26313' => '7958', # U+66C9
        '26326' => '5845', # U+66D6
        '26329' => '5384', # U+66D9
        '26332' => '6152', # U+66DC
        '26333' => '7573', # U+66DD
        '26336' => '3844', # U+66E0
        '26342' => '8047', # U+66E6
        '26352' => '6125', # U+66F0
        '26354' => '3769', # U+66F2
        '26355' => '6033', # U+66F3
        '26356' => '3678', # U+66F4
        '26359' => '3502', # U+66F7
        '26360' => '5385', # U+66F8
        '26361' => '6794', # U+66F9
        '26362' => '6793', # U+66FA
        '26364' => '4678', # U+66FC
        '26366' => '6933', # U+66FE
        '26367' => '7206', # U+66FF
        '26368' => '7264', # U+6700
        '26371' => '7936', # U+6703
        '26376' => '6281', # U+6708
        '26377' => '6326', # U+6709
        '26379' => '5176', # U+670B
        '26381' => '5080', # U+670D
        '26388' => '5302', # U+6714
        '26389' => '7031', # U+6715
        '26391' => '4413', # U+6717
        '26395' => '4700', # U+671B
        '26397' => '6795', # U+671D
        '26398' => '4083', # U+671E
        '26399' => '4084', # U+671F
        '26406' => '4798', # U+6726
        '26407' => '4538', # U+6727
        '26408' => '4788', # U+6728
        '26410' => '4857', # U+672A
        '26411' => '4691', # U+672B
        '26412' => '5091', # U+672C
        '26413' => '7080', # U+672D
        '26414' => '7304', # U+672E
        '26417' => '6874', # U+6731
        '26420' => '4891', # U+6734
        '26422' => '7388', # U+6736
        '26426' => '3984', # U+673A
        '26429' => '7975', # U+673D
        '26438' => '3485', # U+6746
        '26441' => '5321', # U+6749
        '26446' => '4620', # U+674E
        '26447' => '7707', # U+674F
        '26448' => '6575', # U+6750
        '26449' => '7249', # U+6751
        '26451' => '7580', # U+6753
        '26454' => '6547', # U+6756
        '26460' => '4350', # U+675C
        '26462' => '4085', # U+675E
        '26463' => '5539', # U+675F
        '26477' => '7677', # U+676D
        '26479' => '4975', # U+676F
        '26480' => '3615', # U+6770
        '26481' => '4337', # U+6771
        '26483' => '4806', # U+6773
        '26485' => '6598', # U+6775
        '26487' => '7480', # U+6777
        '26491' => '4183', # U+677B
        '26494' => '5555', # U+677E
        '26495' => '7492', # U+677F
        '26503' => '5194', # U+6787
        '26505' => '6128', # U+6789
        '26507' => '4953', # U+678B
        '26511' => '4146', # U+678F
        '26512' => '5409', # U+6790
        '26515' => '4351', # U+6793
        '26517' => '7369', # U+6795
        '26519' => '4647', # U+6797
        '26522' => '4713', # U+679A
        '26524' => '3805', # U+679C
        '26525' => '6954', # U+679D
        '26543' => '3743', # U+67AF
        '26544' => '7531', # U+67B0
        '26547' => '6955', # U+67B3
        '26550' => '3448', # U+67B6
        '26551' => '3449', # U+67B7
        '26552' => '3913', # U+67B8
        '26558' => '5706', # U+67BE
        '26564' => '5048', # U+67C4
        '26575' => '4991', # U+67CF
        '26576' => '4773', # U+67D0
        '26577' => '3518', # U+67D1
        '26578' => '7365', # U+67D2
        '26579' => '5990', # U+67D3
        '26580' => '6327', # U+67D4
        '26586' => '6328', # U+67DA
        '26589' => '7401', # U+67DD
        '26601' => '3914', # U+67E9
        '26604' => '3486', # U+67EC
        '26607' => '3450', # U+67EF
        '26608' => '4157', # U+67F0
        '26609' => '6875', # U+67F1
        '26611' => '4579', # U+67F3
        '26612' => '5707', # U+67F4
        '26613' => '7127', # U+67F5
        '26614' => '5268', # U+67F6
        '26619' => '5269', # U+67FB
        '26622' => '6723', # U+67FE
        '26642' => '5645', # U+6812
        '26643' => '6658', # U+6813
        '26646' => '5386', # U+6816
        '26647' => '4602', # U+6817
        '26657' => '3877', # U+6821
        '26658' => '4992', # U+6822
        '26666' => '6876', # U+682A
        '26671' => '6233', # U+682F
        '26680' => '7704', # U+6838
        '26681' => '4028', # U+6839
        '26684' => '3631', # U+683C
        '26685' => '6576', # U+683D
        '26688' => '3616', # U+6840
        '26689' => '7678', # U+6841
        '26690' => '3713', # U+6842
        '26691' => '4285', # U+6843
        '26696' => '5811', # U+6848
        '26702' => '7020', # U+684E
        '26704' => '4338', # U+6850
        '26705' => '5346', # U+6851
        '26707' => '7891', # U+6853
        '26708' => '4130', # U+6854
        '26733' => '6987', # U+686D
        '26742' => '7454', # U+6876
        '26751' => '3487', # U+687F
        '26753' => '4431', # U+6881
        '26757' => '4714', # U+6885
        '26767' => '3770', # U+688F
        '26771' => '6577', # U+6893
        '26772' => '7342', # U+6894
        '26775' => '3679', # U+6897
        '26781' => '6796', # U+689D
        '26783' => '7959', # U+689F
        '26785' => '6110', # U+68A1
        '26786' => '7220', # U+68A2
        '26791' => '6067', # U+68A7
        '26792' => '4621', # U+68A8
        '26797' => '5270', # U+68AD
        '26799' => '6767', # U+68AF
        '26800' => '3714', # U+68B0
        '26801' => '3778', # U+68B1
        '26803' => '5511', # U+68B3
        '26805' => '5011', # U+68B5
        '26806' => '4858', # U+68B6
        '26820' => '4087', # U+68C4
        '26821' => '5049', # U+68C5
        '26825' => '4738', # U+68C9
        '26827' => '4086', # U+68CB
        '26829' => '3779', # U+68CD
        '26834' => '5099', # U+68D2
        '26837' => '6842', # U+68D5
        '26839' => '6797', # U+68D7
        '26840' => '4020', # U+68D8
        '26842' => '5177', # U+68DA
        '26847' => '4339', # U+68DF
        '26848' => '4245', # U+68E0
        '26855' => '6523', # U+68E7
        '26856' => '3715', # U+68E8
        '26862' => '5322', # U+68EE
        '26866' => '5387', # U+68F2
        '26873' => '4286', # U+68F9
        '26874' => '3823', # U+68FA
        '26880' => '6111', # U+6900
        '26885' => '6401', # U+6905
        '26893' => '5725', # U+690D
        '26894' => '7268', # U+690E
        '26898' => '7221', # U+6912
        '26919' => '4753', # U+6927
        '26928' => '5868', # U+6930
        '26941' => '5964', # U+693D
        '26943' => '7301', # U+693F
        '26954' => '5887', # U+694A
        '26963' => '7592', # U+6953
        '26964' => '5452', # U+6954
        '26965' => '7389', # U+6955
        '26967' => '3607', # U+6957
        '26969' => '4820', # U+6959
        '26970' => '7222', # U+695A
        '26974' => '4608', # U+695E
        '26976' => '4147', # U+6960
        '26977' => '6329', # U+6961
        '26978' => '6330', # U+6962
        '26979' => '4859', # U+6963
        '26984' => '6724', # U+6968
        '26987' => '6928', # U+696B
        '26989' => '5932', # U+696D
        '26990' => '6599', # U+696E
        '26991' => '5646', # U+696F
        '26997' => '4021', # U+6975
        '26999' => '7693', # U+6977
        '27000' => '7269', # U+6978
        '27001' => '6007', # U+6979
        '27029' => '6183', # U+6995
        '27035' => '6988', # U+699B
        '27036' => '4954', # U+699C
        '27045' => '7913', # U+69A5
        '27047' => '5195', # U+69A7
        '27054' => '6008', # U+69AE
        '27060' => '4580', # U+69B4
        '27067' => '7426', # U+69BB
        '27073' => '3744', # U+69C1
        '27075' => '4913', # U+69C3
        '27083' => '3915', # U+69CB
        '27084' => '7460', # U+69CC
        '27085' => '7104', # U+69CD
        '27088' => '3862', # U+69D0
        '27112' => '3816', # U+69E8
        '27114' => '3569', # U+69EA
        '27131' => '3998', # U+69FB
        '27133' => '6798', # U+69FD
        '27135' => '4029', # U+69FF
        '27138' => '5800', # U+6A02
        '27146' => '4997', # U+6A0A
        '27153' => '4432', # U+6A11
        '27155' => '4567', # U+6A13
        '27159' => '6600', # U+6A17
        '27161' => '7581', # U+6A19
        '27166' => '7270', # U+6A1E
        '27167' => '6548', # U+6A1F
        '27169' => '4774', # U+6A21
        '27171' => '5888', # U+6A23
        '27189' => '7223', # U+6A35
        '27192' => '4892', # U+6A38
        '27193' => '5585', # U+6A39
        '27194' => '7866', # U+6A3A
        '27197' => '6909', # U+6A3D
        '27204' => '3519', # U+6A44
        '27208' => '6153', # U+6A48
        '27211' => '3878', # U+6A4B
        '27218' => '6239', # U+6A52
        '27219' => '5647', # U+6A53
        '27224' => '4015', # U+6A58
        '27225' => '4366', # U+6A59
        '27231' => '4088', # U+6A5F
        '27233' => '5347', # U+6A61
        '27243' => '7951', # U+6A6B
        '27264' => '4201', # U+6A80
        '27268' => '3632', # U+6A84
        '27273' => '6725', # U+6A89
        '27277' => '5915', # U+6A8D
        '27278' => '4042', # U+6A8E
        '27287' => '5024', # U+6A97
        '27292' => '7937', # U+6A9C
        '27298' => '3620', # U+6AA2
        '27299' => '6549', # U+6AA3
        '27315' => '5227', # U+6AB3
        '27323' => '7656', # U+6ABB
        '27330' => '4287', # U+6AC2
        '27331' => '3985', # U+6AC3
        '27347' => '4514', # U+6AD3
        '27354' => '4448', # U+6ADA
        '27355' => '6927', # U+6ADB
        '27382' => '7724', # U+6AF6
        '27387' => '5858', # U+6AFB
        '27396' => '4391', # U+6B04
        '27402' => '3976', # U+6B0A
        '27404' => '6550', # U+6B0C
        '27410' => '4392', # U+6B12
        '27414' => '4402', # U+6B16
        '27424' => '8027', # U+6B20
        '27425' => '7048', # U+6B21
        '27427' => '8020', # U+6B23
        '27442' => '6169', # U+6B32
        '27450' => '4089', # U+6B3A
        '27453' => '8028', # U+6B3D
        '27454' => '3824', # U+6B3E
        '27462' => '8029', # U+6B46
        '27463' => '7727', # U+6B47
        '27468' => '3451', # U+6B4C
        '27470' => '7413', # U+6B4E
        '27472' => '3916', # U+6B50
        '27487' => '5937', # U+6B5F
        '27489' => '7889', # U+6B61
        '27490' => '6956', # U+6B62
        '27491' => '6726', # U+6B63
        '27492' => '7049', # U+6B64
        '27493' => '5063', # U+6B65
        '27494' => '4821', # U+6B66
        '27498' => '6133', # U+6B6A
        '27506' => '5494', # U+6B72
        '27511' => '4460', # U+6B77
        '27512' => '3991', # U+6B78
        '27515' => '5271', # U+6B7B
        '27519' => '4795', # U+6B7F
        '27523' => '5837', # U+6B83
        '27524' => '6989', # U+6B84
        '27526' => '7436', # U+6B86
        '27529' => '5648', # U+6B89
        '27530' => '5586', # U+6B8A
        '27542' => '5726', # U+6B96
        '27544' => '6524', # U+6B98
        '27550' => '6240', # U+6B9E
        '27566' => '4485', # U+6BAE
        '27567' => '5228', # U+6BAF
        '27570' => '5465', # U+6BB2
        '27573' => '4202', # U+6BB5
        '27575' => '6376', # U+6BB7
        '27578' => '5317', # U+6BBA
        '27580' => '3470', # U+6BBC
        '27583' => '6659', # U+6BBF
        '27585' => '7996', # U+6BC1
        '27589' => '6402', # U+6BC5
        '27590' => '3917', # U+6BC6
        '27595' => '4822', # U+6BCB
        '27597' => '4775', # U+6BCD
        '27599' => '4715', # U+6BCF
        '27602' => '4309', # U+6BD2
        '27603' => '6356', # U+6BD3
        '27604' => '5196', # U+6BD4
        '27606' => '5197', # U+6BD6
        '27607' => '5198', # U+6BD7
        '27608' => '5199', # U+6BD8
        '27611' => '4776', # U+6BDB
        '27627' => '7812', # U+6BEB
        '27628' => '3918', # U+6BEC
        '27656' => '6660', # U+6C08
        '27663' => '5774', # U+6C0F
        '27665' => '4877', # U+6C11
        '27667' => '4728', # U+6C13
        '27683' => '4090', # U+6C23
        '27700' => '5587', # U+6C34
        '27703' => '5238', # U+6C37
        '27704' => '6009', # U+6C38
        '27710' => '5012', # U+6C3E
        '27712' => '6727', # U+6C40
        '27713' => '6929', # U+6C41
        '27714' => '3919', # U+6C42
        '27726' => '5013', # U+6C4E
        '27728' => '5410', # U+6C50
        '27733' => '5307', # U+6C55
        '27735' => '7639', # U+6C57
        '27738' => '6068', # U+6C5A
        '27741' => '5938', # U+6C5D
        '27742' => '7855', # U+6C5E
        '27743' => '3545', # U+6C5F
        '27744' => '6957', # U+6C60
        '27752' => '3784', # U+6C68
        '27754' => '6129', # U+6C6A
        '27757' => '6034', # U+6C6D
        '27760' => '7437', # U+6C70
        '27762' => '4055', # U+6C72
        '27766' => '4841', # U+6C76
        '27770' => '3649', # U+6C7A
        '27773' => '4091', # U+6C7D
        '27774' => '5162', # U+6C7E
        '27777' => '5765', # U+6C81
        '27778' => '4092', # U+6C82
        '27779' => '6079', # U+6C83
        '27781' => '6267', # U+6C85
        '27782' => '7679', # U+6C86
        '27783' => '5965', # U+6C87
        '27784' => '7370', # U+6C88
        '27788' => '4324', # U+6C8C
        '27792' => '4789', # U+6C90
        '27794' => '4796', # U+6C92
        '27795' => '4234', # U+6C93
        '27796' => '4739', # U+6C94
        '27797' => '4849', # U+6C95
        '27798' => '7308', # U+6C96
        '27801' => '5272', # U+6C99
        '27802' => '6958', # U+6C9A
        '27803' => '7506', # U+6C9B
        '27819' => '4692', # U+6CAB
        '27822' => '6601', # U+6CAE
        '27827' => '7622', # U+6CB3
        '27832' => '5200', # U+6CB8
        '27833' => '6331', # U+6CB9
        '27835' => '7343', # U+6CBB
        '27836' => '5512', # U+6CBC
        '27837' => '3745', # U+6CBD
        '27838' => '7179', # U+6CBE
        '27839' => '5966', # U+6CBF
        '27841' => '7914', # U+6CC1
        '27842' => '7776', # U+6CC2
        '27844' => '5453', # U+6CC4
        '27849' => '7154', # U+6CC9
        '27850' => '4893', # U+6CCA
        '27852' => '7607', # U+6CCC
        '27859' => '7856', # U+6CD3
        '27861' => '5018', # U+6CD5
        '27863' => '5273', # U+6CD7
        '27867' => '5014', # U+6CDB
        '27873' => '7556', # U+6CE1
        '27874' => '7481', # U+6CE2
        '27875' => '6388', # U+6CE3
        '27877' => '4187', # U+6CE5
        '27880' => '6877', # U+6CE8
        '27883' => '7739', # U+6CEB
        '27886' => '4914', # U+6CEE
        '27887' => '4878', # U+6CEF
        '27888' => '7438', # U+6CF0
        '27891' => '6010', # U+6CF3
        '27915' => '5889', # U+6D0B
        '27916' => '4480', # U+6D0C
        '27921' => '5064', # U+6D11
        '27927' => '5495', # U+6D17
        '27929' => '5588', # U+6D19
        '27931' => '4382', # U+6D1B
        '27934' => '4340', # U+6D1E
        '27941' => '6990', # U+6D25
        '27943' => '6332', # U+6D27
        '27945' => '5454', # U+6D29
        '27946' => '7857', # U+6D2A
        '27954' => '6878', # U+6D32
        '27957' => '5649', # U+6D35
        '27958' => '8016', # U+6D36
        '27960' => '3845', # U+6D38
        '27961' => '6268', # U+6D39
        '27963' => '7899', # U+6D3B
        '27965' => '8032', # U+6D3D
        '27966' => '7482', # U+6D3E
        '27969' => '4581', # U+6D41
        '27993' => '6687', # U+6D59
        '27994' => '6910', # U+6D5A
        '27996' => '5229', # U+6D5C
        '28003' => '6112', # U+6D63
        '28006' => '7557', # U+6D66
        '28009' => '7813', # U+6D69
        '28010' => '4414', # U+6D6A
        '28012' => '4622', # U+6D6C
        '28014' => '5127', # U+6D6E
        '28020' => '6170', # U+6D74
        '28023' => '7694', # U+6D77
        '28024' => '7371', # U+6D78
        '28025' => '7764', # U+6D79
        '28031' => '7507', # U+6D7F
        '28037' => '5986', # U+6D85
        '28039' => '3680', # U+6D87
        '28040' => '5513', # U+6D88
        '28041' => '5472', # U+6D89
        '28044' => '6184', # U+6D8C
        '28045' => '7960', # U+6D8D
        '28046' => '5967', # U+6D8E
        '28049' => '5540', # U+6D91
        '28051' => '5968', # U+6D93
        '28053' => '7207', # U+6D95
        '28079' => '5846', # U+6DAF
        '28082' => '5854', # U+6DB2
        '28085' => '7657', # U+6DB5
        '28096' => '6728', # U+6DC0
        '28099' => '3977', # U+6DC3
        '28100' => '7344', # U+6DC4
        '28101' => '5411', # U+6DC5
        '28102' => '7961', # U+6DC6
        '28103' => '4093', # U+6DC7
        '28107' => '4648', # U+6DCB
        '28111' => '7814', # U+6DCF
        '28113' => '5633', # U+6DD1
        '28120' => '4288', # U+6DD8
        '28121' => '6843', # U+6DD9
        '28122' => '4568', # U+6DDA
        '28126' => '5556', # U+6DDE
        '28129' => '4222', # U+6DE1
        '28136' => '6729', # U+6DE8
        '28138' => '4597', # U+6DEA
        '28139' => '6382', # U+6DEB
        '28142' => '7938', # U+6DEE
        '28145' => '5766', # U+6DF1
        '28147' => '5650', # U+6DF3
        '28149' => '5969', # U+6DF5
        '28151' => '7846', # U+6DF7
        '28152' => '7199', # U+6DF8
        '28153' => '5930', # U+6DF9
        '28154' => '7155', # U+6DFA
        '28155' => '7180', # U+6DFB
        '28183' => '5323', # U+6E17
        '28185' => '7892', # U+6E19
        '28186' => '6602', # U+6E1A
        '28187' => '3520', # U+6E1B
        '28191' => '6730', # U+6E1F
        '28192' => '3593', # U+6E20
        '28193' => '4289', # U+6E21
        '28195' => '5274', # U+6E23
        '28196' => '4933', # U+6E24
        '28197' => '5801', # U+6E25
        '28198' => '6099', # U+6E26
        '28203' => '5455', # U+6E2B
        '28204' => '7334', # U+6E2C
        '28205' => '6294', # U+6E2D
        '28207' => '7680', # U+6E2F
        '28210' => '5427', # U+6E32
        '28212' => '3503', # U+6E34
        '28214' => '6011', # U+6E36
        '28216' => '6333', # U+6E38
        '28218' => '4807', # U+6E3A
        '28220' => '4860', # U+6E3C
        '28221' => '6578', # U+6E3D
        '28222' => '7847', # U+6E3E
        '28227' => '4976', # U+6E43
        '28228' => '4861', # U+6E44
        '28234' => '6879', # U+6E4A
        '28237' => '4203', # U+6E4D
        '28246' => '7815', # U+6E56
        '28248' => '5348', # U+6E58
        '28251' => '4223', # U+6E5B
        '28252' => '5727', # U+6E5C
        '28254' => '6731', # U+6E5E
        '28255' => '7915', # U+6E5F
        '28263' => '6185', # U+6E67
        '28267' => '7271', # U+6E6B
        '28270' => '6453', # U+6E6E
        '28271' => '7429', # U+6E6F
        '28274' => '6269', # U+6E72
        '28275' => '4148', # U+6E73
        '28282' => '5065', # U+6E7A
        '28304' => '6270', # U+6E90
        '28310' => '6911', # U+6E96
        '28316' => '4582', # U+6E9C
        '28317' => '3920', # U+6E9D
        '28319' => '4754', # U+6E9F
        '28322' => '6465', # U+6EA2
        '28325' => '5128', # U+6EA5
        '28330' => '3716', # U+6EAA
        '28331' => '6083', # U+6EAB
        '28335' => '5514', # U+6EAF
        '28337' => '6991', # U+6EB1
        '28342' => '6186', # U+6EB6
        '28346' => '4189', # U+6EBA
        '28354' => '4955', # U+6EC2
        '28356' => '7105', # U+6EC4
        '28357' => '4746', # U+6EC5
        '28361' => '7916', # U+6EC9
        '28363' => '6493', # U+6ECB
        '28364' => '7142', # U+6ECC
        '28366' => '7777', # U+6ECE
        '28369' => '7900', # U+6ED1
        '28371' => '6579', # U+6ED3
        '28372' => '4290', # U+6ED4
        '28399' => '7208', # U+6EEF
        '28404' => '6625', # U+6EF4
        '28408' => '7816', # U+6EF8
        '28414' => '3780', # U+6EFE
        '28415' => '4679', # U+6EFF
        '28417' => '5905', # U+6F01
        '28418' => '7582', # U+6F02
        '28422' => '7366', # U+6F06
        '28431' => '4569', # U+6F0F
        '28433' => '3570', # U+6F11
        '28436' => '5970', # U+6F14
        '28437' => '6799', # U+6F15
        '28448' => '4666', # U+6F20
        '28450' => '7640', # U+6F22
        '28451' => '4468', # U+6F23
        '28459' => '4680', # U+6F2B
        '28460' => '6959', # U+6F2C
        '28465' => '5589', # U+6F31
        '28466' => '7106', # U+6F32
        '28472' => '6695', # U+6F38
        '28479' => '6551', # U+6F3F
        '28481' => '6012', # U+6F41
        '28497' => '4934', # U+6F51
        '28500' => '3650', # U+6F54
        '28503' => '7033', # U+6F57
        '28504' => '4915', # U+6F58
        '28506' => '5634', # U+6F5A
        '28507' => '6529', # U+6F5B
        '28510' => '4515', # U+6F5E
        '28511' => '5412', # U+6F5F
        '28514' => '7917', # U+6F62
        '28516' => '6362', # U+6F64
        '28525' => '4224', # U+6F6D
        '28526' => '6800', # U+6F6E
        '28528' => '3986', # U+6F70
        '28538' => '6525', # U+6F7A
        '28540' => '4341', # U+6F7C
        '28541' => '5066', # U+6F7D
        '28542' => '4639', # U+6F7E
        '28545' => '5328', # U+6F81
        '28548' => '7040', # U+6F84
        '28552' => '7172', # U+6F88
        '28557' => '6880', # U+6F8D
        '28558' => '7514', # U+6F8E
        '28560' => '6241', # U+6F90
        '28564' => '7817', # U+6F94
        '28567' => '3488', # U+6F97
        '28579' => '7641', # U+6FA3
        '28580' => '7446', # U+6FA4
        '28583' => '4507', # U+6FA7
        '28590' => '7939', # U+6FAE
        '28591' => '7063', # U+6FAF
        '28593' => '6661', # U+6FB1
        '28595' => '6069', # U+6FB3
        '28601' => '4225', # U+6FB9
        '28606' => '4213', # U+6FBE
        '28608' => '3633', # U+6FC0
        '28609' => '7402', # U+6FC1
        '28610' => '4486', # U+6FC2
        '28611' => '4175', # U+6FC3
        '28618' => '6035', # U+6FCA
        '28629' => '5677', # U+6FD5
        '28634' => '6013', # U+6FDA
        '28639' => '6768', # U+6FDF
        '28640' => '7818', # U+6FE0
        '28641' => '6334', # U+6FE1
        '28644' => '4291', # U+6FE4
        '28649' => '7819', # U+6FE9
        '28651' => '4403', # U+6FEB
        '28652' => '6912', # U+6FEC
        '28655' => '7403', # U+6FEF
        '28657' => '5230', # U+6FF1
        '28670' => '4449', # U+6FFE
        '28673' => '5890', # U+7001
        '28677' => '7778', # U+7005
        '28678' => '4310', # U+7006
        '28681' => '5275', # U+7009
        '28683' => '5767', # U+700B
        '28687' => '4583', # U+700F
        '28689' => '7574', # U+7011
        '28693' => '5231', # U+7015
        '28696' => '4516', # U+7018
        '28698' => '7642', # U+701A
        '28699' => '6014', # U+701B
        '28700' => '6370', # U+701C
        '28701' => '4461', # U+701D
        '28702' => '6732', # U+701E
        '28703' => '5515', # U+701F
        '28707' => '7695', # U+7023
        '28711' => '4539', # U+7027
        '28712' => '4544', # U+7028
        '28719' => '6015', # U+702F
        '28727' => '6437', # U+7037
        '28734' => '4393', # U+703E
        '28748' => '3825', # U+704C
        '28752' => '7779', # U+7050
        '28753' => '5562', # U+7051
        '28760' => '7414', # U+7058
        '28765' => '7820', # U+705D
        '28771' => '4681', # U+7063
        '28779' => '7867', # U+706B
        '28784' => '7940', # U+7070
        '28792' => '3921', # U+7078
        '28796' => '6514', # U+707C
        '28797' => '6580', # U+707D
        '28805' => '3681', # U+7085
        '28810' => '7321', # U+708A
        '28814' => '5991', # U+708E
        '28818' => '7224', # U+7092
        '28824' => '8021', # U+7098
        '28825' => '6494', # U+7099
        '28826' => '3846', # U+709A
        '28833' => '6733', # U+70A1
        '28836' => '5516', # U+70A4
        '28843' => '7740', # U+70AB
        '28844' => '3594', # U+70AC
        '28845' => '7415', # U+70AD
        '28847' => '7780', # U+70AF
        '28851' => '5050', # U+70B3
        '28855' => '6881', # U+70B7
        '28856' => '6515', # U+70B8
        '28857' => '6696', # U+70B9
        '28872' => '4481', # U+70C8
        '28875' => '8007', # U+70CB
        '28879' => '6070', # U+70CF
        '28888' => '7858', # U+70D8
        '28889' => '4383', # U+70D9
        '28893' => '6935', # U+70DD
        '28895' => '5971', # U+70DF
        '28913' => '3682', # U+70F1
        '28921' => '7515', # U+70F9
        '28925' => '5100', # U+70FD
        '28932' => '7983', # U+7104
        '28937' => '5920', # U+7109
        '28940' => '6913', # U+710C
        '28953' => '4977', # U+7119
        '28954' => '5163', # U+711A
        '28958' => '4325', # U+711E
        '28961' => '4823', # U+7121
        '28966' => '7225', # U+7126
        '28976' => '5992', # U+7130
        '28982' => '5972', # U+7136
        '28999' => '8001', # U+7147
        '29001' => '4469', # U+7149
        '29002' => '7992', # U+714A
        '29004' => '7918', # U+714C
        '29006' => '6662', # U+714E
        '29008' => '6016', # U+7150
        '29014' => '4141', # U+7156
        '29017' => '5973', # U+7159
        '29020' => '6234', # U+715C
        '29022' => '5318', # U+715E
        '29028' => '4716', # U+7164
        '29029' => '7893', # U+7165
        '29030' => '7976', # U+7166
        '29031' => '6801', # U+7167
        '29033' => '4998', # U+7169
        '29036' => '5891', # U+716C
        '29038' => '6495', # U+716E
        '29053' => '5428', # U+717D
        '29060' => '5728', # U+7184
        '29065' => '6242', # U+7189
        '29066' => '6253', # U+718A
        '29071' => '7984', # U+718F
        '29074' => '7781', # U+7192
        '29076' => '6187', # U+7194
        '29081' => '8048', # U+7199
        '29087' => '5635', # U+719F
        '29090' => '5101', # U+71A2
        '29100' => '6071', # U+71AC
        '29105' => '5987', # U+71B1
        '29113' => '8049', # U+71B9
        '29114' => '8050', # U+71BA
        '29118' => '7345', # U+71BE
        '29121' => '6000', # U+71C1
        '29123' => '5974', # U+71C3
        '29128' => '4367', # U+71C8
        '29129' => '4326', # U+71C9
        '29134' => '4556', # U+71CE
        '29136' => '4640', # U+71D0
        '29138' => '5517', # U+71D2
        '29140' => '4999', # U+71D4
        '29141' => '5975', # U+71D5
        '29151' => '6017', # U+71DF
        '29157' => '6802', # U+71E5
        '29158' => '7064', # U+71E6
        '29159' => '5590', # U+71E7
        '29165' => '7243', # U+71ED
        '29166' => '5473', # U+71EE
        '29179' => '7985', # U+71FB
        '29180' => '5744', # U+71FC
        '29182' => '4292', # U+71FE
        '29183' => '6154', # U+71FF
        '29184' => '7731', # U+7200
        '29190' => '7575', # U+7206
        '29200' => '4517', # U+7210
        '29211' => '4394', # U+721B
        '29226' => '6803', # U+722A
        '29228' => '7483', # U+722C
        '29229' => '6587', # U+722D
        '29232' => '6271', # U+7230
        '29234' => '6295', # U+7232
        '29237' => '6516', # U+7235
        '29238' => '5129', # U+7236
        '29242' => '5869', # U+723A
        '29243' => '7962', # U+723B
        '29245' => '5349', # U+723D
        '29246' => '6422', # U+723E
        '29248' => '5350', # U+7240
        '29254' => '6552', # U+7246
        '29255' => '7521', # U+7247
        '29256' => '7493', # U+7248
        '29260' => '7508', # U+724C
        '29266' => '7191', # U+7252
        '29272' => '4311', # U+7258
        '29273' => '5782', # U+7259
        '29275' => '6210', # U+725B
        '29277' => '5232', # U+725D
        '29279' => '4777', # U+725F
        '29281' => '4778', # U+7261
        '29282' => '4545', # U+7262
        '29287' => '4790', # U+7267
        '29289' => '4850', # U+7269
        '29298' => '5369', # U+7272
        '29305' => '7472', # U+7279
        '29309' => '3638', # U+727D
        '29312' => '5388', # U+7280
        '29313' => '4623', # U+7281
        '29346' => '4312', # U+72A2
        '29351' => '8051', # U+72A7
        '29356' => '3639', # U+72AC
        '29359' => '5015', # U+72AF
        '29376' => '5351', # U+72C0
        '29378' => '3847', # U+72C2
        '29380' => '6626', # U+72C4
        '29390' => '5831', # U+72CE
        '29392' => '7821', # U+72D0
        '29399' => '3922', # U+72D7
        '29401' => '6603', # U+72D9
        '29409' => '3879', # U+72E1
        '29417' => '5591', # U+72E9
        '29432' => '4624', # U+72F8
        '29433' => '7765', # U+72F9
        '29436' => '4415', # U+72FC
        '29437' => '7509', # U+72FD
        '29450' => '6036', # U+730A
        '29462' => '7107', # U+7316
        '29467' => '4729', # U+731B
        '29468' => '5708', # U+731C
        '29469' => '6836', # U+731D
        '29477' => '6138', # U+7325
        '29481' => '5482', # U+7329
        '29482' => '6604', # U+732A
        '29483' => '4808', # U+732B
        '29494' => '6335', # U+7336
        '29495' => '6336', # U+7337
        '29502' => '7901', # U+733E
        '29503' => '6272', # U+733F
        '29508' => '6080', # U+7344
        '29509' => '5276', # U+7345
        '29520' => '6553', # U+7350
        '29522' => '6072', # U+7352
        '29527' => '3980', # U+7357
        '29544' => '4313', # U+7368
        '29546' => '7941', # U+736A
        '29552' => '6018', # U+7370
        '29554' => '7949', # U+7372
        '29557' => '4488', # U+7375
        '29560' => '5592', # U+7378
        '29562' => '4214', # U+737A
        '29563' => '7725', # U+737B
        '29572' => '7741', # U+7384
        '29574' => '6496', # U+7386
        '29575' => '5552', # U+7387
        '29577' => '6081', # U+7389
        '29579' => '6130', # U+738B
        '29582' => '6734', # U+738E
        '29588' => '7156', # U+7394
        '29590' => '3923', # U+7396
        '29591' => '6211', # U+7397
        '29592' => '4094', # U+7398
        '29599' => '4879', # U+739F
        '29607' => '6363', # U+73A7
        '29609' => '6113', # U+73A9
        '29613' => '5233', # U+73AD
        '29618' => '4495', # U+73B2
        '29619' => '4260', # U+73B3
        '29625' => '7742', # U+73B9
        '29632' => '4894', # U+73C0
        '29634' => '3452', # U+73C2
        '29641' => '4880', # U+73C9
        '29642' => '5308', # U+73CA
        '29644' => '7608', # U+73CC
        '29645' => '6992', # U+73CD
        '29647' => '3471', # U+73CF
        '29654' => '3848', # U+73D6
        '29657' => '3797', # U+73D9
        '29661' => '7977', # U+73DD
        '29662' => '4384', # U+73DE
        '29664' => '6882', # U+73E0
        '29667' => '5651', # U+73E3
        '29668' => '5067', # U+73E4
        '29669' => '6423', # U+73E5
        '29670' => '7713', # U+73E6
        '29673' => '7782', # U+73E9
        '29674' => '3999', # U+73EA
        '29677' => '4916', # U+73ED
        '29687' => '4824', # U+73F7
        '29689' => '5483', # U+73F9
        '29693' => '6735', # U+73FD
        '29694' => '7743', # U+73FE
        '29697' => '5429', # U+7401
        '29699' => '3924', # U+7403
        '29701' => '4416', # U+7405
        '29702' => '4625', # U+7406
        '29703' => '5593', # U+7407
        '29705' => '4584', # U+7409
        '29715' => '6114', # U+7413
        '29723' => '7372', # U+741B
        '29728' => '6663', # U+7420
        '29729' => '5636', # U+7421
        '29730' => '7404', # U+7422
        '29733' => '7822', # U+7425
        '29734' => '4095', # U+7426
        '29736' => '3781', # U+7428
        '29738' => '4096', # U+742A
        '29739' => '5102', # U+742B
        '29740' => '6115', # U+742C
        '29742' => '6844', # U+742E
        '29743' => '3826', # U+742F
        '29744' => '5993', # U+7430
        '29747' => '4649', # U+7433
        '29748' => '4043', # U+7434
        '29749' => '5201', # U+7435
        '29750' => '7484', # U+7436
        '29752' => '7405', # U+7438
        '29754' => '5019', # U+743A
        '29759' => '7848', # U+743F
        '29760' => '6212', # U+7440
        '29761' => '4779', # U+7441
        '29763' => '7302', # U+7443
        '29764' => '5430', # U+7444
        '29771' => '6296', # U+744B
        '29781' => '7623', # U+7455
        '29783' => '6273', # U+7457
        '29785' => '4173', # U+7459
        '29786' => '7823', # U+745A
        '29787' => '6019', # U+745B
        '29788' => '6337', # U+745C
        '29790' => '5389', # U+745E
        '29791' => '5674', # U+745F
        '29792' => '4585', # U+7460
        '29794' => '6188', # U+7462
        '29796' => '6155', # U+7464
        '29797' => '6084', # U+7465
        '29800' => '6993', # U+7468
        '29801' => '7783', # U+7469
        '29802' => '4657', # U+746A
        '29807' => '4417', # U+746F
        '29822' => '4030', # U+747E
        '29826' => '4097', # U+7482
        '29827' => '4626', # U+7483
        '29831' => '5431', # U+7487
        '29833' => '4470', # U+7489
        '29835' => '6554', # U+748B
        '29848' => '4641', # U+7498
        '29852' => '7919', # U+749C
        '29854' => '4895', # U+749E
        '29855' => '3683', # U+749F
        '29857' => '6994', # U+74A1
        '29859' => '4098', # U+74A3
        '29861' => '3684', # U+74A5
        '29863' => '5025', # U+74A7
        '29864' => '7065', # U+74A8
        '29866' => '6804', # U+74AA
        '29872' => '7894', # U+74B0
        '29874' => '5594', # U+74B2
        '29877' => '5939', # U+74B5
        '29881' => '5637', # U+74B9
        '29885' => '5363', # U+74BD
        '29887' => '5432', # U+74BF
        '29894' => '7021', # U+74C6
        '29898' => '3685', # U+74CA
        '29903' => '4540', # U+74CF
        '29908' => '6020', # U+74D4
        '29912' => '3827', # U+74D8
        '29914' => '7066', # U+74DA
        '29916' => '3806', # U+74DC
        '29920' => '7824', # U+74E0
        '29922' => '7583', # U+74E2
        '29923' => '7494', # U+74E3
        '29926' => '6100', # U+74E6
        '29934' => '6092', # U+74EE
        '29943' => '6497', # U+74F7
        '29953' => '5051', # U+7501
        '29956' => '3640', # U+7504
        '29969' => '6936', # U+7511
        '29973' => '6093', # U+7515
        '29976' => '3521', # U+7518
        '29978' => '5768', # U+751A
        '29979' => '7181', # U+751B
        '29983' => '5370', # U+751F
        '29987' => '5309', # U+7523
        '29989' => '5371', # U+7525
        '29990' => '5518', # U+7526
        '29992' => '6189', # U+7528
        '29995' => '5068', # U+752B
        '29996' => '6190', # U+752C
        '30000' => '6664', # U+7530
        '30001' => '6338', # U+7531
        '30002' => '3532', # U+7532
        '30003' => '5745', # U+7533
        '30007' => '4149', # U+7537
        '30008' => '6665', # U+7538
        '30010' => '6736', # U+753A
        '30023' => '4011', # U+7547
        '30028' => '3717', # U+754C
        '30031' => '6139', # U+754F
        '30033' => '6666', # U+7551
        '30035' => '4235', # U+7553
        '30036' => '4917', # U+7554
        '30041' => '4586', # U+7559
        '30043' => '6995', # U+755B
        '30044' => '7289', # U+755C
        '30045' => '4825', # U+755D
        '30050' => '7609', # U+7562
        '30053' => '4426', # U+7565
        '30054' => '8008', # U+7566
        '30058' => '5000', # U+756A
        '30063' => '6914', # U+756F
        '30064' => '6424', # U+7570
        '30069' => '7868', # U+7575
        '30070' => '4246', # U+7576
        '30072' => '4099', # U+7578
        '30074' => '3546', # U+757A
        '30079' => '4100', # U+757F
        '30086' => '3547', # U+7586
        '30087' => '6883', # U+7587
        '30090' => '7192', # U+758A
        '30091' => '7610', # U+758B
        '30094' => '5520', # U+758E
        '30095' => '5519', # U+758F
        '30097' => '6403', # U+7591
        '30109' => '5310', # U+759D
        '30117' => '3571', # U+75A5
        '30123' => '5951', # U+75AB
        '30129' => '7558', # U+75B1
        '30130' => '7599', # U+75B2
        '30131' => '3522', # U+75B3
        '30133' => '6498', # U+75B5
        '30136' => '4215', # U+75B8
        '30137' => '6996', # U+75B9
        '30140' => '4342', # U+75BC
        '30141' => '6605', # U+75BD
        '30142' => '7022', # U+75BE
        '30146' => '3453', # U+75C2
        '30149' => '5052', # U+75C5
        '30151' => '6937', # U+75C7
        '30157' => '6425', # U+75CD
        '30162' => '5892', # U+75D2
        '30164' => '7346', # U+75D4
        '30165' => '8022', # U+75D5
        '30168' => '4352', # U+75D8
        '30169' => '3686', # U+75D9
        '30171' => '7455', # U+75DB
        '30178' => '4627', # U+75E2
        '30192' => '4226', # U+75F0
        '30194' => '4658', # U+75F2
        '30196' => '7347', # U+75F4
        '30202' => '5202', # U+75FA
        '30204' => '3746', # U+75FC
        '30208' => '5906', # U+7600
        '30221' => '5893', # U+760D
        '30233' => '5521', # U+7619
        '30239' => '6085', # U+761F
        '30240' => '7143', # U+7620
        '30241' => '7108', # U+7621
        '30242' => '4918', # U+7622
        '30244' => '4587', # U+7624
        '30246' => '5595', # U+7626
        '30267' => '4570', # U+763B
        '30274' => '4557', # U+7642
        '30284' => '5826', # U+764C
        '30286' => '3489', # U+764E
        '30290' => '6339', # U+7652
        '30294' => '5026', # U+7656
        '30305' => '7348', # U+7661
        '30308' => '6688', # U+7664
        '30313' => '4376', # U+7669
        '30316' => '5433', # U+766C
        '30320' => '6094', # U+7670
        '30322' => '6667', # U+7672
        '30328' => '3718', # U+7678
        '30331' => '4368', # U+767B
        '30332' => '4935', # U+767C
        '30333' => '4993', # U+767D
        '30334' => '4994', # U+767E
        '30340' => '6627', # U+7684
        '30342' => '3572', # U+7686
        '30343' => '7920', # U+7687
        '30350' => '3880', # U+768E
        '30352' => '3747', # U+7690
        '30355' => '7825', # U+7693
        '30382' => '7600', # U+76AE
        '30394' => '7272', # U+76BA
        '30399' => '4755', # U+76BF
        '30402' => '6213', # U+76C2
        '30403' => '4978', # U+76C3
        '30406' => '5164', # U+76C6
        '30408' => '6021', # U+76C8
        '30410' => '6438', # U+76CA
        '30418' => '7665', # U+76D2
        '30422' => '3573', # U+76D6
        '30427' => '5484', # U+76DB
        '30428' => '4293', # U+76DC
        '30430' => '6526', # U+76DE
        '30431' => '4731', # U+76DF
        '30433' => '6997', # U+76E1
        '30435' => '3523', # U+76E3
        '30436' => '4919', # U+76E4
        '30439' => '4518', # U+76E7
        '30446' => '4791', # U+76EE
        '30450' => '4730', # U+76F2
        '30452' => '6975', # U+76F4
        '30456' => '5352', # U+76F8
        '30460' => '4920', # U+76FC
        '30462' => '5652', # U+76FE
        '30465' => '5485', # U+7701
        '30468' => '4740', # U+7704
        '30472' => '7421', # U+7708
        '30473' => '4862', # U+7709
        '30475' => '3490', # U+770B
        '30494' => '6998', # U+771E
        '30496' => '4741', # U+7720
        '30505' => '7744', # U+7729
        '30519' => '3978', # U+7737
        '30520' => '4780', # U+7738
        '30522' => '6805', # U+773A
        '30524' => '5812', # U+773C
        '30528' => '7057', # U+7740
        '30541' => '7745', # U+774D
        '30555' => '6737', # U+775B
        '30561' => '5596', # U+7761
        '30563' => '4314', # U+7763
        '30566' => '4792', # U+7766
        '30571' => '7193', # U+776B
        '30585' => '4294', # U+7779
        '30590' => '3748', # U+777E
        '30591' => '6037', # U+777F
        '30603' => '6999', # U+778B
        '30609' => '4756', # U+7791
        '30622' => '4682', # U+779E
        '30629' => '5038', # U+77A5
        '30636' => '5653', # U+77AC
        '30637' => '4558', # U+77AD
        '30640' => '3524', # U+77B0
        '30643' => '4343', # U+77B3
        '30651' => '7182', # U+77BB
        '30652' => '3621', # U+77BC
        '30655' => '3925', # U+77BF
        '30679' => '7244', # U+77D7
        '30683' => '4781', # U+77DB
        '30684' => '4060', # U+77DC
        '30690' => '5709', # U+77E2
        '30691' => '6404', # U+77E3
        '30693' => '6960', # U+77E5
        '30697' => '3926', # U+77E9
        '30701' => '4204', # U+77ED
        '30702' => '6134', # U+77EE
        '30703' => '3881', # U+77EF
        '30707' => '5413', # U+77F3
        '30722' => '5277', # U+7802
        '30738' => '5203', # U+7812
        '30757' => '6961', # U+7825
        '30758' => '7120', # U+7826
        '30759' => '7373', # U+7827
        '30764' => '4652', # U+782C
        '30770' => '7559', # U+7832
        '30772' => '7485', # U+7834
        '30789' => '4000', # U+7845
        '30799' => '5976', # U+784F
        '30813' => '7226', # U+785D
        '30827' => '4588', # U+786B
        '30828' => '3687', # U+786C
        '30831' => '5977', # U+786F
        '30844' => '5178', # U+787C
        '30849' => '4101', # U+7881
        '30855' => '6738', # U+7887
        '30860' => '4528', # U+788C
        '30861' => '5847', # U+788D
        '30862' => '5563', # U+788E
        '30865' => '5204', # U+7891
        '30871' => '6116', # U+7897
        '30883' => '3504', # U+78A3
        '30887' => '5027', # U+78A7
        '30889' => '5414', # U+78A9
        '30906' => '7879', # U+78BA
        '30907' => '7880', # U+78BB
        '30908' => '4659', # U+78BC
        '30913' => '6499', # U+78C1
        '30917' => '4956', # U+78C5
        '30922' => '4546', # U+78CA
        '30923' => '7050', # U+78CB
        '30926' => '3719', # U+78CE
        '30928' => '4921', # U+78D0
        '30952' => '4660', # U+78E8
        '30956' => '3688', # U+78EC
        '30959' => '4102', # U+78EF
        '30965' => '3491', # U+78F5
        '30971' => '4922', # U+78FB
        '30977' => '7227', # U+7901
        '30990' => '7228', # U+790E
        '30998' => '5940', # U+7916
        '31018' => '4450', # U+792A
        '31019' => '4462', # U+792B
        '31020' => '4923', # U+792C
        '31034' => '5710', # U+793A
        '31038' => '5278', # U+793E
        '31040' => '5279', # U+7940
        '31041' => '4103', # U+7941
        '31047' => '4104', # U+7947
        '31048' => '4105', # U+7948
        '31049' => '6962', # U+7949
        '31056' => '6214', # U+7950
        '31062' => '6806', # U+7956
        '31063' => '6963', # U+7957
        '31066' => '6807', # U+795A
        '31067' => '3595', # U+795B
        '31068' => '7826', # U+795C
        '31069' => '7290', # U+795D
        '31070' => '5746', # U+795E
        '31072' => '5280', # U+7960
        '31077' => '5353', # U+7965
        '31080' => '7584', # U+7968
        '31085' => '6769', # U+796D
        '31098' => '4106', # U+797A
        '31103' => '4529', # U+797F
        '31105' => '4044', # U+7981
        '31117' => '7869', # U+798D
        '31118' => '6739', # U+798E
        '31119' => '5081', # U+798F
        '31121' => '6215', # U+7991
        '31142' => '5907', # U+79A6
        '31143' => '8052', # U+79A7
        '31146' => '5434', # U+79AA
        '31150' => '4508', # U+79AE
        '31153' => '4295', # U+79B1
        '31155' => '5894', # U+79B3
        '31161' => '6216', # U+79B9
        '31165' => '4045', # U+79BD
        '31166' => '7870', # U+79BE
        '31167' => '4315', # U+79BF
        '31168' => '5597', # U+79C0
        '31169' => '5281', # U+79C1
        '31177' => '5053', # U+79C9
        '31178' => '4162', # U+79CA
        '31179' => '7273', # U+79CB
        '31185' => '3807', # U+79D1
        '31186' => '7229', # U+79D2
        '31189' => '5205', # U+79D5
        '31192' => '5206', # U+79D8
        '31199' => '6808', # U+79DF
        '31204' => '7377', # U+79E4
        '31206' => '7000', # U+79E6
        '31207' => '5838', # U+79E7
        '31209' => '7023', # U+79E9
        '31227' => '6426', # U+79FB
        '31232' => '8053', # U+7A00
        '31237' => '5496', # U+7A05
        '31240' => '3492', # U+7A08
        '31243' => '6740', # U+7A0B
        '31245' => '7230', # U+7A0D
        '31252' => '6474', # U+7A14
        '31255' => '7510', # U+7A17
        '31257' => '6976', # U+7A19
        '31258' => '7349', # U+7A1A
        '31260' => '4609', # U+7A1C
        '31263' => '7591', # U+7A1F
        '31264' => '6809', # U+7A20
        '31278' => '6845', # U+7A2E
        '31281' => '7378', # U+7A31
        '31286' => '6235', # U+7A36
        '31287' => '6977', # U+7A37
        '31291' => '4296', # U+7A3B
        '31292' => '3454', # U+7A3C
        '31293' => '3720', # U+7A3D
        '31295' => '3749', # U+7A3F
        '31296' => '3771', # U+7A40
        '31302' => '4793', # U+7A46
        '31305' => '7350', # U+7A49
        '31309' => '6628', # U+7A4D
        '31310' => '6022', # U+7A4E
        '31319' => '5598', # U+7A57
        '31329' => '5366', # U+7A61
        '31330' => '6038', # U+7A62
        '31337' => '6086', # U+7A69
        '31339' => '7881', # U+7A6B
        '31344' => '5895', # U+7A70
        '31348' => '7755', # U+7A74
        '31350' => '3927', # U+7A76
        '31353' => '3965', # U+7A79
        '31354' => '3798', # U+7A7A
        '31357' => '6741', # U+7A7D
        '31359' => '7157', # U+7A7F
        '31361' => '4330', # U+7A81
        '31364' => '7058', # U+7A84
        '31368' => '6156', # U+7A88
        '31378' => '7024', # U+7A92
        '31379' => '7109', # U+7A93
        '31381' => '6810', # U+7A95
        '31384' => '3954', # U+7A98
        '31391' => '3962', # U+7A9F
        '31401' => '6101', # U+7AA9
        '31402' => '6102', # U+7AAA
        '31406' => '3966', # U+7AAE
        '31407' => '6157', # U+7AAF
        '31418' => '4001', # U+7ABA
        '31428' => '7067', # U+7AC4
        '31429' => '4002', # U+7AC5
        '31431' => '4353', # U+7AC7
        '31434' => '6689', # U+7ACA
        '31435' => '4653', # U+7ACB
        '31447' => '4809', # U+7AD7
        '31449' => '7089', # U+7AD9
        '31453' => '5054', # U+7ADD
        '31455' => '3689', # U+7ADF
        '31456' => '6555', # U+7AE0
        '31459' => '6915', # U+7AE3
        '31461' => '4344', # U+7AE5
        '31466' => '5599', # U+7AEA
        '31469' => '3505', # U+7AED
        '31471' => '4205', # U+7AEF
        '31478' => '3690', # U+7AF6
        '31481' => '6900', # U+7AF9
        '31482' => '7291', # U+7AFA
        '31487' => '3493', # U+7AFF
        '31503' => '7852', # U+7B0F
        '31505' => '5522', # U+7B11
        '31513' => '5372', # U+7B19
        '31515' => '6629', # U+7B1B
        '31518' => '7439', # U+7B1E
        '31520' => '4654', # U+7B20
        '31526' => '5130', # U+7B26
        '31532' => '6770', # U+7B2C
        '31533' => '4496', # U+7B2D
        '31545' => '5497', # U+7B39
        '31558' => '7611', # U+7B46
        '31561' => '4369', # U+7B49
        '31563' => '4031', # U+7B4B
        '31564' => '6668', # U+7B4C
        '31565' => '5654', # U+7B4D
        '31567' => '5006', # U+7B4F
        '31568' => '3849', # U+7B50
        '31569' => '7292', # U+7B51
        '31570' => '7456', # U+7B52
        '31572' => '4236', # U+7B54
        '31574' => '7128', # U+7B56
        '31584' => '4012', # U+7B60
        '31596' => '5486', # U+7B6C
        '31598' => '5390', # U+7B6E
        '31605' => '5978', # U+7B75
        '31613' => '6073', # U+7B7D
        '31623' => '3574', # U+7B87
        '31627' => '6669', # U+7B8B
        '31631' => '6588', # U+7B8F
        '31636' => '4896', # U+7B94
        '31637' => '4107', # U+7B95
        '31639' => '5311', # U+7B97
        '31642' => '7051', # U+7B9A
        '31645' => '3656', # U+7B9D
        '31649' => '3828', # U+7BA1
        '31661' => '6670', # U+7BAD
        '31665' => '5354', # U+7BB1
        '31668' => '6530', # U+7BB4
        '31672' => '6606', # U+7BB8
        '31680' => '6690', # U+7BC0
        '31681' => '7921', # U+7BC1
        '31684' => '5016', # U+7BC4
        '31686' => '6671', # U+7BC6
        '31687' => '7522', # U+7BC7
        '31689' => '7293', # U+7BC9
        '31698' => '5729', # U+7BD2
        '31712' => '5523', # U+7BE0
        '31716' => '4316', # U+7BE4
        '31721' => '5282', # U+7BE9
        '31751' => '6829', # U+7C07
        '31762' => '7068', # U+7C12
        '31774' => '4206', # U+7C1E
        '31777' => '3494', # U+7C21
        '31783' => '7922', # U+7C27
        '31786' => '6531', # U+7C2A
        '31787' => '5524', # U+7C2B
        '31805' => '7183', # U+7C3D
        '31806' => '4487', # U+7C3E
        '31807' => '5131', # U+7C3F
        '31811' => '4404', # U+7C43
        '31820' => '6884', # U+7C4C
        '31821' => '6630', # U+7C4D
        '31840' => '4541', # U+7C60
        '31844' => '7184', # U+7C64
        '31852' => '4628', # U+7C6C
        '31859' => '4863', # U+7C73
        '31875' => '5207', # U+7C83
        '31881' => '5165', # U+7C89
        '31890' => '4655', # U+7C92
        '31893' => '4897', # U+7C95
        '31895' => '6811', # U+7C97
        '31896' => '6697', # U+7C98
        '31903' => '5541', # U+7C9F
        '31909' => '6901', # U+7CA5
        '31911' => '6556', # U+7CA7
        '31918' => '4433', # U+7CAE
        '31921' => '4434', # U+7CB1
        '31922' => '7070', # U+7CB2
        '31923' => '3582', # U+7CB3
        '31929' => '5600', # U+7CB9
        '31934' => '6742', # U+7CBE
        '31946' => '7827', # U+7CCA
        '31958' => '4247', # U+7CD6
        '31966' => '5166', # U+7CDE
        '31967' => '6812', # U+7CDF
        '31968' => '3548', # U+7CE0
        '31975' => '4435', # U+7CE7
        '31995' => '3721', # U+7CFB
        '31998' => '4003', # U+7CFE
        '32000' => '4108', # U+7D00
        '32002' => '6885', # U+7D02
        '32004' => '5873', # U+7D04
        '32005' => '7859', # U+7D05
        '32006' => '6217', # U+7D06
        '32007' => '8025', # U+7D07
        '32008' => '7895', # U+7D08
        '32010' => '4842', # U+7D0A
        '32011' => '4843', # U+7D0B
        '32013' => '4150', # U+7D0D
        '32016' => '4184', # U+7D10
        '32020' => '5655', # U+7D14
        '32023' => '5283', # U+7D17
        '32024' => '3865', # U+7D18
        '32025' => '6964', # U+7D19
        '32026' => '4056', # U+7D1A
        '32027' => '5167', # U+7D1B
        '32032' => '5525', # U+7D20
        '32033' => '4957', # U+7D21
        '32034' => '5367', # U+7D22
        '32043' => '6500', # U+7D2B
        '32044' => '6886', # U+7D2C
        '32046' => '7081', # U+7D2E
        '32047' => '4571', # U+7D2F
        '32048' => '5498', # U+7D30
        '32051' => '5747', # U+7D33
        '32053' => '6607', # U+7D35
        '32057' => '5526', # U+7D39
        '32058' => '3525', # U+7D3A
        '32066' => '6846', # U+7D42
        '32067' => '7746', # U+7D43
        '32068' => '6813', # U+7D44
        '32069' => '3691', # U+7D45
        '32070' => '4924', # U+7D46
        '32080' => '3651', # U+7D50
        '32094' => '3882', # U+7D5E
        '32097' => '4385', # U+7D61
        '32098' => '7747', # U+7D62
        '32102' => '4057', # U+7D66
        '32104' => '6371', # U+7D68
        '32106' => '6454', # U+7D6A
        '32110' => '5391', # U+7D6E
        '32113' => '7457', # U+7D71
        '32114' => '5284', # U+7D72
        '32115' => '3549', # U+7D73
        '32118' => '6691', # U+7D76
        '32121' => '3641', # U+7D79
        '32127' => '3928', # U+7D7F
        '32142' => '6743', # U+7D8E
        '32143' => '5601', # U+7D8F
        '32147' => '3692', # U+7D93
        '32156' => '6847', # U+7D9C
        '32160' => '4530', # U+7DA0
        '32162' => '6887', # U+7DA2
        '32172' => '5602', # U+7DAC
        '32173' => '6340', # U+7DAD
        '32177' => '3550', # U+7DB1
        '32178' => '4701', # U+7DB2
        '32180' => '7173', # U+7DB4
        '32181' => '7121', # U+7DB5
        '32184' => '4598', # U+7DB8
        '32186' => '4109', # U+7DBA
        '32187' => '7416', # U+7DBB
        '32189' => '6517', # U+7DBD
        '32190' => '4610', # U+7DBE
        '32191' => '4742', # U+7DBF
        '32199' => '7351', # U+7DC7
        '32202' => '4126', # U+7DCA
        '32203' => '5208', # U+7DCB
        '32214' => '5392', # U+7DD6
        '32216' => '7658', # U+7DD8
        '32218' => '5435', # U+7DDA
        '32221' => '7034', # U+7DDD
        '32222' => '4207', # U+7DDE
        '32224' => '7209', # U+7DE0
        '32225' => '4881', # U+7DE1
        '32227' => '5979', # U+7DE3
        '32232' => '7523', # U+7DE8
        '32233' => '6117', # U+7DE9
        '32236' => '4743', # U+7DEC
        '32239' => '6297', # U+7DEF
        '32244' => '4471', # U+7DF4
        '32251' => '7352', # U+7DFB
        '32265' => '7001', # U+7E09
        '32266' => '5855', # U+7E0A
        '32277' => '6087', # U+7E15
        '32283' => '4898', # U+7E1B
        '32285' => '7002', # U+7E1D
        '32286' => '7828', # U+7E1E
        '32287' => '6171', # U+7E1F
        '32289' => '6581', # U+7E21
        '32291' => '7748', # U+7E23
        '32299' => '5103', # U+7E2B
        '32302' => '7294', # U+7E2E
        '32303' => '5980', # U+7E2F
        '32305' => '6848', # U+7E31
        '32311' => '4572', # U+7E37
        '32317' => '7257', # U+7E3D
        '32318' => '6631', # U+7E3E
        '32321' => '5001', # U+7E41
        '32323' => '5179', # U+7E43
        '32326' => '4826', # U+7E46
        '32327' => '6158', # U+7E47
        '32338' => '6938', # U+7E52
        '32340' => '6978', # U+7E54
        '32341' => '5436', # U+7E55
        '32350' => '6159', # U+7E5E
        '32353' => '5603', # U+7E61
        '32361' => '5689', # U+7E69
        '32362' => '7942', # U+7E6A
        '32363' => '3722', # U+7E6B
        '32365' => '3642', # U+7E6D
        '32368' => '6814', # U+7E70
        '32377' => '5952', # U+7E79
        '32380' => '3723', # U+7E7C
        '32386' => '7069', # U+7E82
        '32396' => '5542', # U+7E8C
        '32399' => '6672', # U+7E8F
        '32403' => '6023', # U+7E93
        '32406' => '5466', # U+7E96
        '32408' => '7071', # U+7E98
        '32411' => '4317', # U+7E9B
        '32412' => '4405', # U+7E9C
        '32566' => '5132', # U+7F36
        '32568' => '7681', # U+7F38
        '32570' => '3652', # U+7F3A
        '32588' => '5859', # U+7F4C
        '32592' => '3829', # U+7F50
        '32596' => '4702', # U+7F54
        '32597' => '7643', # U+7F55
        '32618' => '6859', # U+7F6A
        '32619' => '3854', # U+7F6B
        '32622' => '7353', # U+7F6E
        '32624' => '5007', # U+7F70
        '32626' => '5393', # U+7F72
        '32629' => '4717', # U+7F75
        '32631' => '7486', # U+7F77
        '32633' => '4629', # U+7F79
        '32645' => '4377', # U+7F85
        '32648' => '4110', # U+7F88
        '32650' => '5896', # U+7F8A
        '32652' => '3551', # U+7F8C
        '32654' => '4864', # U+7F8E
        '32660' => '3750', # U+7F94
        '32666' => '4497', # U+7F9A
        '32670' => '5604', # U+7F9E
        '32676' => '3955', # U+7FA4
        '32680' => '5437', # U+7FA8
        '32681' => '6405', # U+7FA9
        '32690' => '8054', # U+7FB2
        '32696' => '4630', # U+7FB8
        '32697' => '3583', # U+7FB9
        '32701' => '6218', # U+7FBD
        '32705' => '6095', # U+7FC1
        '32709' => '5711', # U+7FC5
        '32714' => '6439', # U+7FCA
        '32716' => '6440', # U+7FCC
        '32718' => '4498', # U+7FCE
        '32722' => '5679', # U+7FD2
        '32724' => '5355', # U+7FD4
        '32725' => '8033', # U+7FD5
        '32735' => '6632', # U+7FDF
        '32736' => '7322', # U+7FE0
        '32737' => '5209', # U+7FE1
        '32745' => '7524', # U+7FE9
        '32747' => '6118', # U+7FEB
        '32752' => '7644', # U+7FF0
        '32761' => '3883', # U+7FF9
        '32764' => '6441', # U+7FFC
        '32768' => '6160', # U+8000
        '32769' => '4519', # U+8001
        '32771' => '3751', # U+8003
        '32773' => '6501', # U+8005
        '32774' => '4111', # U+8006
        '32777' => '3929', # U+8009
        '32780' => '6427', # U+800C
        '32784' => '4158', # U+8010
        '32789' => '3693', # U+8015
        '32791' => '4782', # U+8017
        '32792' => '6243', # U+8018
        '32813' => '4112', # U+802D
        '32819' => '6428', # U+8033
        '32822' => '5870', # U+8036
        '32829' => '7422', # U+803D
        '32831' => '3694', # U+803F
        '32835' => '4227', # U+8043
        '32838' => '4499', # U+8046
        '32842' => '4559', # U+804A
        '32854' => '5487', # U+8056
        '32856' => '5239', # U+8058
        '32858' => '7323', # U+805A
        '32862' => '4844', # U+805E
        '32879' => '4472', # U+806F
        '32880' => '7258', # U+8070
        '32882' => '5488', # U+8072
        '32883' => '6191', # U+8073
        '32887' => '6979', # U+8077
        '32893' => '7200', # U+807D
        '32894' => '4542', # U+807E
        '32895' => '6368', # U+807F
        '32900' => '6429', # U+8084
        '32901' => '5638', # U+8085
        '32902' => '5285', # U+8086
        '32903' => '6815', # U+8087
        '32905' => '6357', # U+8089
        '32907' => '4605', # U+808B
        '32908' => '4113', # U+808C
        '32918' => '7231', # U+8096
        '32923' => '7682', # U+809B
        '32925' => '3495', # U+809D
        '32929' => '3752', # U+80A1
        '32930' => '6965', # U+80A2
        '32933' => '5210', # U+80A5
        '32937' => '3643', # U+80A9
        '32938' => '4958', # U+80AA
        '32943' => '4061', # U+80AF
        '32945' => '3866', # U+80B1
        '32946' => '6358', # U+80B2
        '32948' => '7963', # U+80B4
        '32954' => '7540', # U+80BA
        '32963' => '6298', # U+80C3
        '32964' => '6865', # U+80C4
        '32972' => '4979', # U+80CC
        '32974' => '7440', # U+80CE
        '32986' => '4980', # U+80DA
        '32987' => '3533', # U+80DB
        '32990' => '7560', # U+80DE
        '32993' => '7829', # U+80E1
        '32996' => '6364', # U+80E4
        '32997' => '5394', # U+80E5
        '33009' => '3850', # U+80F1
        '33012' => '4345', # U+80F4
        '33016' => '8017', # U+80F8
        '33021' => '4185', # U+80FD
        '33026' => '6966', # U+8102
        '33029' => '7766', # U+8105
        '33030' => '7324', # U+8106
        '33031' => '7767', # U+8107
        '33032' => '4722', # U+8108
        '33034' => '7144', # U+810A
        '33048' => '6119', # U+8118
        '33050' => '3472', # U+811A
        '33051' => '3695', # U+811B
        '33059' => '5656', # U+8123
        '33065' => '5605', # U+8129
        '33067' => '7419', # U+812B
        '33071' => '7561', # U+812F
        '33081' => '7110', # U+8139
        '33086' => '5211', # U+813E
        '33099' => '5856', # U+814B
        '33102' => '5748', # U+814E
        '33104' => '5133', # U+8150
        '33105' => '5134', # U+8151
        '33108' => '3552', # U+8154
        '33109' => '6120', # U+8155
        '33125' => '5489', # U+8165
        '33126' => '4179', # U+8166
        '33131' => '6849', # U+816B
        '33136' => '6161', # U+8170
        '33137' => '3608', # U+8171
        '33144' => '6557', # U+8178
        '33145' => '5082', # U+8179
        '33146' => '5438', # U+817A
        '33151' => '7461', # U+817F
        '33152' => '4959', # U+8180
        '33160' => '3634', # U+8188
        '33162' => '4899', # U+818A
        '33167' => '3753', # U+818F
        '33178' => '5135', # U+819A
        '33180' => '4667', # U+819C
        '33181' => '5675', # U+819D
        '33184' => '3884', # U+81A0
        '33187' => '7025', # U+81A3
        '33192' => '7516', # U+81A8
        '33203' => '5439', # U+81B3
        '33205' => '7313', # U+81B5
        '33210' => '6392', # U+81BA
        '33213' => '4228', # U+81BD
        '33214' => '7943', # U+81BE
        '33215' => '4176', # U+81BF
        '33216' => '4359', # U+81C0
        '33218' => '5212', # U+81C2
        '33222' => '5916', # U+81C6
        '33229' => '6771', # U+81CD
        '33240' => '4410', # U+81D8
        '33247' => '6558', # U+81DF
        '33251' => '5749', # U+81E3
        '33253' => '6103', # U+81E5
        '33255' => '6559', # U+81E7
        '33256' => '4650', # U+81E8
        '33258' => '6502', # U+81EA
        '33261' => '7325', # U+81ED
        '33267' => '6967', # U+81F3
        '33268' => '7354', # U+81F4
        '33274' => '4261', # U+81FA
        '33275' => '7003', # U+81FB
        '33276' => '3930', # U+81FC
        '33278' => '6341', # U+81FE
        '33285' => '3931', # U+8205
        '33287' => '5941', # U+8207
        '33288' => '8034', # U+8208
        '33290' => '3932', # U+820A
        '33292' => '5456', # U+820C
        '33293' => '5286', # U+820D
        '33298' => '5395', # U+8212
        '33307' => '7158', # U+821B
        '33308' => '5657', # U+821C
        '33310' => '4827', # U+821E
        '33311' => '6888', # U+821F
        '33313' => '3553', # U+8221
        '33322' => '7683', # U+822A
        '33323' => '4960', # U+822B
        '33324' => '4925', # U+822C
        '33333' => '7390', # U+8235
        '33334' => '4900', # U+8236
        '33335' => '7749', # U+8237
        '33337' => '5440', # U+8239
        '33344' => '5136', # U+8240
        '33349' => '5942', # U+8245
        '33351' => '6744', # U+8247
        '33369' => '7111', # U+8259
        '33380' => '6406', # U+8264
        '33382' => '7659', # U+8266
        '33390' => '3496', # U+826E
        '33391' => '4436', # U+826F
        '33393' => '3497', # U+8271
        '33394' => '5368', # U+8272
        '33398' => '5994', # U+8276
        '33400' => '7232', # U+8278
        '33406' => '5848', # U+827E
        '33419' => '6219', # U+828B
        '33421' => '6518', # U+828D
        '33422' => '3967', # U+828E
        '33426' => '4703', # U+8292
        '33433' => '5137', # U+8299
        '33434' => '4360', # U+829A
        '33437' => '6968', # U+829D
        '33439' => '5324', # U+829F
        '33445' => '3575', # U+82A5
        '33446' => '7830', # U+82A6
        '33449' => '4046', # U+82A9
        '33452' => '5168', # U+82AC
        '33453' => '7487', # U+82AD
        '33454' => '6039', # U+82AE
        '33455' => '5769', # U+82AF
        '33457' => '7871', # U+82B1
        '33459' => '4961', # U+82B3
        '33463' => '6969', # U+82B7
        '33464' => '6244', # U+82B8
        '33465' => '4032', # U+82B9
        '33467' => '7274', # U+82BB
        '33468' => '4783', # U+82BC
        '33469' => '5783', # U+82BD
        '33471' => '6482', # U+82BF
        '33489' => '6274', # U+82D1
        '33490' => '5995', # U+82D2
        '33492' => '7441', # U+82D4
        '33493' => '7233', # U+82D5
        '33495' => '4810', # U+82D7
        '33499' => '3455', # U+82DB
        '33502' => '7562', # U+82DE
        '33503' => '3933', # U+82DF
        '33505' => '6430', # U+82E1
        '33509' => '5874', # U+82E5
        '33510' => '3754', # U+82E6
        '33511' => '6608', # U+82E7
        '33521' => '6024', # U+82F1
        '33533' => '3755', # U+82FD
        '33534' => '7612', # U+82FE
        '33537' => '6921', # U+8301
        '33538' => '4828', # U+8302
        '33539' => '5017', # U+8303
        '33540' => '3456', # U+8304
        '33541' => '4784', # U+8305
        '33545' => '4693', # U+8309
        '33559' => '4757', # U+8317
        '33576' => '6503', # U+8328
        '33579' => '4704', # U+832B
        '33583' => '5083', # U+832F
        '33585' => '5606', # U+8331
        '33588' => '7944', # U+8334
        '33589' => '6455', # U+8335
        '33590' => '4191', # U+8336
        '33592' => '6192', # U+8338
        '33593' => '5943', # U+8339
        '33600' => '5658', # U+8340
        '33607' => '7708', # U+8347
        '33609' => '7234', # U+8349
        '33610' => '7784', # U+834A
        '33615' => '6475', # U+834F
        '33617' => '6431', # U+8351
        '33618' => '7923', # U+8352
        '33651' => '4354', # U+8373
        '33655' => '7624', # U+8377
        '33659' => '6633', # U+837B
        '33673' => '4631', # U+8389
        '33674' => '6560', # U+838A
        '33678' => '5287', # U+838E
        '33686' => '3696', # U+8396
        '33688' => '5750', # U+8398
        '33694' => '6121', # U+839E
        '33698' => '7768', # U+83A2
        '33705' => '5138', # U+83A9
        '33706' => '5784', # U+83AA
        '33707' => '4668', # U+83AB
        '33725' => '4705', # U+83BD
        '33729' => '7201', # U+83C1
        '33733' => '3830', # U+83C5
        '33737' => '4531', # U+83C9
        '33738' => '3949', # U+83CA
        '33740' => '4013', # U+83CC
        '33747' => '3808', # U+83D3
        '33750' => '7112', # U+83D6
        '33756' => '7122', # U+83DC
        '33769' => '5069', # U+83E9
        '33771' => '4033', # U+83EB
        '33775' => '7872', # U+83EF
        '33776' => '3756', # U+83F0
        '33777' => '4611', # U+83F1
        '33778' => '5213', # U+83F2
        '33780' => '5827', # U+83F4
        '33785' => '6609', # U+83F9
        '33789' => '5639', # U+83FD
        '33795' => '7314', # U+8403
        '33796' => '4297', # U+8404
        '33802' => '4423', # U+840A
        '33804' => '4732', # U+840C
        '33805' => '7532', # U+840D
        '33806' => '6299', # U+840E
        '33833' => '7275', # U+8429
        '33836' => '4683', # U+842C
        '33841' => '7993', # U+8431
        '33848' => '6342', # U+8438
        '33853' => '4386', # U+843D
        '33865' => '6001', # U+8449
        '33879' => '6610', # U+8457
        '33883' => '3506', # U+845B
        '33889' => '7563', # U+8461
        '33891' => '4346', # U+8463
        '33894' => '6300', # U+8466
        '33899' => '7831', # U+846B
        '33900' => '6561', # U+846C
        '33903' => '5875', # U+846F
        '33909' => '4004', # U+8475
        '33914' => '6930', # U+847A
        '33936' => '5607', # U+8490
        '33940' => '5712', # U+8494
        '33945' => '4799', # U+8499
        '33948' => '5312', # U+849C
        '33953' => '4962', # U+84A1
        '33970' => '7564', # U+84B2
        '33976' => '6939', # U+84B8
        '33979' => '5876', # U+84BB
        '33980' => '7113', # U+84BC
        '33983' => '7832', # U+84BF
        '33984' => '5549', # U+84C0
        '33986' => '4758', # U+84C2
        '33988' => '7295', # U+84C4
        '33990' => '5415', # U+84C6
        '33993' => '6193', # U+84C9
        '33995' => '3576', # U+84CB
        '33997' => '5713', # U+84CD
        '34001' => '5288', # U+84D1
        '34010' => '5608', # U+84DA
        '34028' => '5104', # U+84EC
        '34030' => '4473', # U+84EE
        '34036' => '5659', # U+84F4
        '34044' => '4560', # U+84FC
        '34065' => '4747', # U+8511
        '34067' => '4684', # U+8513
        '34068' => '5084', # U+8514
        '34071' => '6504', # U+8517
        '34072' => '5325', # U+8518
        '34074' => '6250', # U+851A
        '34078' => '4573', # U+851E
        '34081' => '7123', # U+8521
        '34083' => '6562', # U+8523
        '34085' => '7259', # U+8525
        '34092' => '5527', # U+852C
        '34093' => '6383', # U+852D
        '34095' => '7004', # U+852F
        '34109' => '7541', # U+853D
        '34111' => '6301', # U+853F
        '34113' => '4229', # U+8541
        '34115' => '5002', # U+8543
        '34121' => '7235', # U+8549
        '34126' => '3885', # U+854E
        '34131' => '6245', # U+8553
        '34137' => '7796', # U+8559
        '34147' => '5660', # U+8563
        '34152' => '3981', # U+8568
        '34153' => '7430', # U+8569
        '34154' => '4829', # U+856A
        '34157' => '5528', # U+856D
        '34180' => '4901', # U+8584
        '34183' => '4865', # U+8587
        '34191' => '6407', # U+858F
        '34193' => '3554', # U+8591
        '34196' => '6563', # U+8594
        '34203' => '5457', # U+859B
        '34214' => '7159', # U+85A6
        '34216' => '7989', # U+85A8
        '34217' => '5319', # U+85A9
        '34218' => '5751', # U+85AA
        '34223' => '5396', # U+85AF
        '34224' => '7986', # U+85B0
        '34234' => '6772', # U+85BA
        '34241' => '3757', # U+85C1
        '34249' => '6505', # U+85C9
        '34253' => '4406', # U+85CD
        '34254' => '5752', # U+85CE
        '34255' => '6564', # U+85CF
        '34261' => '6220', # U+85D5
        '34268' => '4451', # U+85DC
        '34269' => '6040', # U+85DD
        '34276' => '4370', # U+85E4
        '34277' => '5877', # U+85E5
        '34281' => '5003', # U+85E9
        '34282' => '5609', # U+85EA
        '34295' => '6611', # U+85F7
        '34298' => '4642', # U+85FA
        '34299' => '6816', # U+85FB
        '34303' => '3817', # U+85FF
        '34306' => '6041', # U+8602
        '34310' => '4520', # U+8606
        '34311' => '5529', # U+8607
        '34314' => '6088', # U+860A
        '34326' => '5924', # U+8616
        '34327' => '5028', # U+8617
        '34330' => '5441', # U+861A
        '34349' => '4395', # U+862D
        '34367' => '4378', # U+863F
        '34382' => '7833', # U+864E
        '34384' => '7632', # U+8650
        '34388' => '3609', # U+8654
        '34389' => '7133', # U+8655
        '34395' => '7721', # U+865B
        '34396' => '4521', # U+865C
        '34398' => '6221', # U+865E
        '34399' => '7834', # U+865F
        '34407' => '8009', # U+8667
        '34425' => '7860', # U+8679
        '34442' => '4845', # U+868A
        '34444' => '4963', # U+868C
        '34451' => '6456', # U+8693
        '34467' => '3799', # U+86A3
        '34468' => '6817', # U+86A4
        '34473' => '7355', # U+86A9
        '34503' => '5289', # U+86C7
        '34507' => '4208', # U+86CB
        '34516' => '7945', # U+86D4
        '34521' => '6104', # U+86D9
        '34523' => '6889', # U+86DB
        '34527' => '3886', # U+86DF
        '34532' => '7666', # U+86E4
        '34541' => '7026', # U+86ED
        '34558' => '5785', # U+86FE
        '34560' => '7245', # U+8700
        '34562' => '5105', # U+8702
        '34563' => '5753', # U+8703
        '34568' => '6074', # U+8708
        '34584' => '6970', # U+8718
        '34586' => '5214', # U+871A
        '34588' => '4884', # U+871C
        '34638' => '3508', # U+874E
        '34645' => '5730', # U+8755
        '34647' => '7924', # U+8757
        '34655' => '6302', # U+875F
        '34662' => '7625', # U+8766
        '34664' => '5676', # U+8768
        '34676' => '7835', # U+8774
        '34678' => '6703', # U+8776
        '34680' => '6105', # U+8778
        '34690' => '4418', # U+8782
        '34701' => '6372', # U+878D
        '34719' => '4759', # U+879F
        '34722' => '7785', # U+87A2
        '34739' => '4248', # U+87B3
        '34746' => '4379', # U+87BA
        '34756' => '7376', # U+87C4
        '34784' => '4926', # U+87E0
        '34796' => '5442', # U+87EC
        '34799' => '6162', # U+87EF
        '34802' => '7309', # U+87F2
        '34809' => '7696', # U+87F9
        '34811' => '6408', # U+87FB
        '34814' => '5467', # U+87FE
        '34821' => '5690', # U+8805
        '34847' => '4411', # U+881F
        '34850' => '6916', # U+8822
        '34851' => '4452', # U+8823
        '34865' => '3758', # U+8831
        '34870' => '6532', # U+8836
        '34875' => '4685', # U+883B
        '34880' => '7756', # U+8840
        '34886' => '6924', # U+8846
        '34892' => '7709', # U+884C
        '34893' => '5981', # U+884D
        '34898' => '7750', # U+8852
        '34899' => '5668', # U+8853
        '34903' => '3457', # U+8857
        '34905' => '5786', # U+8859
        '34907' => '6303', # U+885B
        '34909' => '7310', # U+885D
        '34913' => '7786', # U+8861
        '34914' => '3934', # U+8862
        '34915' => '6409', # U+8863
        '34920' => '7585', # U+8868
        '34923' => '5326', # U+886B
        '34928' => '5565', # U+8870
        '34930' => '4151', # U+8872
        '34935' => '7311', # U+8877
        '34942' => '4047', # U+887E
        '34943' => '4048', # U+887F
        '34945' => '6275', # U+8881
        '34946' => '4763', # U+8882
        '34952' => '3458', # U+8888
        '34955' => '4262', # U+888B
        '34957' => '7565', # U+888D
        '34962' => '4209', # U+8892
        '34966' => '5610', # U+8896
        '34967' => '7005', # U+8897
        '34974' => '3782', # U+889E
        '34987' => '7601', # U+88AB
        '34996' => '3759', # U+88B4
        '35009' => '6582', # U+88C1
        '35010' => '4482', # U+88C2
        '35023' => '4632', # U+88CF
        '35028' => '6042', # U+88D4
        '35029' => '6343', # U+88D5
        '35033' => '3956', # U+88D9
        '35036' => '5070', # U+88DC
        '35037' => '6565', # U+88DD
        '35039' => '5290', # U+88DF
        '35041' => '4633', # U+88E1
        '35048' => '5215', # U+88E8
        '35059' => '5356', # U+88F3
        '35060' => '4981', # U+88F4
        '35061' => '4982', # U+88F5
        '35064' => '4380', # U+88F8
        '35069' => '6773', # U+88FD
        '35079' => '5085', # U+8907
        '35088' => '3507', # U+8910
        '35090' => '7566', # U+8912
        '35091' => '5071', # U+8913
        '35096' => '6304', # U+8918
        '35097' => '4983', # U+8919
        '35109' => '6172', # U+8925
        '35114' => '7462', # U+892A
        '35126' => '5680', # U+8936
        '35128' => '4574', # U+8938
        '35131' => '5458', # U+893B
        '35137' => '3555', # U+8941
        '35140' => '5897', # U+8944
        '35167' => '4049', # U+895F
        '35172' => '4407', # U+8964
        '35178' => '4694', # U+896A
        '35186' => '5681', # U+8972
        '35199' => '5397', # U+897F
        '35201' => '6163', # U+8981
        '35203' => '4230', # U+8983
        '35206' => '5086', # U+8986
        '35207' => '7511', # U+8987
        '35211' => '3644', # U+898B
        '35215' => '4005', # U+898F
        '35219' => '4734', # U+8993
        '35222' => '5714', # U+8996
        '35233' => '3635', # U+89A1
        '35241' => '4298', # U+89A9
        '35242' => '7363', # U+89AA
        '35250' => '4034', # U+89B2
        '35258' => '3473', # U+89BA
        '35261' => '4408', # U+89BD
        '35264' => '3831', # U+89C0
        '35282' => '3474', # U+89D2
        '35299' => '7697', # U+89E3
        '35316' => '5357', # U+89F4
        '35320' => '7246', # U+89F8
        '35328' => '5921', # U+8A00
        '35330' => '6745', # U+8A02
        '35331' => '5139', # U+8A03
        '35336' => '3724', # U+8A08
        '35338' => '5754', # U+8A0A
        '35340' => '7861', # U+8A0C
        '35342' => '7452', # U+8A0E
        '35347' => '7987', # U+8A13
        '35350' => '8026', # U+8A16
        '35351' => '7406', # U+8A17
        '35352' => '4114', # U+8A18
        '35355' => '6106', # U+8A1B
        '35357' => '5787', # U+8A1D
        '35359' => '5557', # U+8A1F
        '35363' => '3653', # U+8A23
        '35365' => '4182', # U+8A25
        '35370' => '4964', # U+8A2A
        '35373' => '5459', # U+8A2D
        '35377' => '7722', # U+8A31
        '35380' => '5530', # U+8A34
        '35382' => '3459', # U+8A36
        '35386' => '7006', # U+8A3A
        '35387' => '6890', # U+8A3B
        '35408' => '5291', # U+8A50
        '35412' => '6818', # U+8A54
        '35413' => '7533', # U+8A55
        '35419' => '6612', # U+8A5B
        '35422' => '5292', # U+8A5E
        '35424' => '6025', # U+8A60
        '35426' => '5661', # U+8A62
        '35427' => '6043', # U+8A63
        '35430' => '5715', # U+8A66
        '35433' => '5716', # U+8A69
        '35437' => '3987', # U+8A6D
        '35438' => '6673', # U+8A6E
        '35440' => '8055', # U+8A70
        '35441' => '7873', # U+8A71
        '35442' => '7698', # U+8A72
        '35443' => '5358', # U+8A73
        '35445' => '5443', # U+8A75
        '35449' => '7185', # U+8A79
        '35461' => '6891', # U+8A85
        '35463' => '3809', # U+8A87
        '35468' => '6971', # U+8A8C
        '35469' => '6457', # U+8A8D
        '35475' => '5398', # U+8A93
        '35477' => '7417', # U+8A95
        '35480' => '6344', # U+8A98
        '35486' => '5908', # U+8A9E
        '35488' => '5490', # U+8AA0
        '35489' => '3725', # U+8AA1
        '35491' => '4830', # U+8AA3
        '35492' => '6075', # U+8AA4
        '35493' => '3760', # U+8AA5
        '35494' => '5558', # U+8AA6
        '35496' => '7946', # U+8AA8
        '35498' => '5460', # U+8AAA
        '35504' => '5611', # U+8AB0
        '35506' => '3810', # U+8AB2
        '35513' => '5216', # U+8AB9
        '35516' => '6410', # U+8ABC
        '35518' => '6377', # U+8ABE
        '35519' => '6819', # U+8ABF
        '35522' => '7186', # U+8AC2
        '35524' => '5662', # U+8AC4
        '35527' => '4231', # U+8AC7
        '35531' => '7202', # U+8ACB
        '35533' => '6589', # U+8ACD
        '35535' => '7276', # U+8ACF
        '35538' => '4437', # U+8AD2
        '35542' => '4535', # U+8AD6
        '35547' => '6345', # U+8ADB
        '35548' => '7194', # U+8ADC
        '35553' => '5717', # U+8AE1
        '35558' => '7210', # U+8AE6
        '35559' => '7699', # U+8AE7
        '35562' => '6746', # U+8AEA
        '35563' => '3498', # U+8AEB
        '35565' => '6346', # U+8AED
        '35566' => '6506', # U+8AEE
        '35569' => '8002', # U+8AF1
        '35574' => '5770', # U+8AF6
        '35575' => '7593', # U+8AF7
        '35576' => '6774', # U+8AF8
        '35578' => '5922', # U+8AFA
        '35582' => '4139', # U+8AFE
        '35584' => '4785', # U+8B00
        '35585' => '5818', # U+8B01
        '35586' => '6305', # U+8B02
        '35588' => '4371', # U+8B04
        '35598' => '4866', # U+8B0E
        '35600' => '4885', # U+8B10
        '35604' => '7633', # U+8B14
        '35606' => '5543', # U+8B16
        '35607' => '4965', # U+8B17
        '35609' => '3657', # U+8B19
        '35610' => '6442', # U+8B1A
        '35611' => '3556', # U+8B1B
        '35613' => '5293', # U+8B1D
        '35616' => '6164', # U+8B20
        '35624' => '4786', # U+8B28
        '35627' => '6634', # U+8B2B
        '35628' => '4589', # U+8B2C
        '35635' => '3935', # U+8B33
        '35641' => '4035', # U+8B39
        '35649' => '7874', # U+8B41
        '35657' => '6940', # U+8B49
        '35662' => '8011', # U+8B4E
        '35663' => '4115', # U+8B4F
        '35672' => '5731', # U+8B58
        '35674' => '4232', # U+8B5A
        '35676' => '5072', # U+8B5C
        '35686' => '3697', # U+8B66
        '35692' => '5217', # U+8B6C
        '35695' => '5953', # U+8B6F
        '35696' => '6411', # U+8B70
        '35700' => '3645', # U+8B74
        '35703' => '7836', # U+8B77
        '35709' => '6044', # U+8B7D
        '35712' => '4318', # U+8B80
        '35722' => '5033', # U+8B8A
        '35728' => '5612', # U+8B90
        '35730' => '7090', # U+8B92
        '35731' => '5898', # U+8B93
        '35734' => '7091', # U+8B96
        '35738' => '7072', # U+8B9A
        '35895' => '3772', # U+8C37
        '35903' => '3726', # U+8C3F
        '35905' => '7902', # U+8C41
        '35910' => '4355', # U+8C46
        '35912' => '4116', # U+8C48
        '35914' => '7594', # U+8C4A
        '35916' => '6122', # U+8C4C
        '35925' => '5718', # U+8C55
        '35930' => '4327', # U+8C5A
        '35937' => '5359', # U+8C61
        '35946' => '7837', # U+8C6A
        '35947' => '6045', # U+8C6B
        '35961' => '7586', # U+8C79
        '35962' => '5719', # U+8C7A
        '35970' => '7236', # U+8C82
        '35978' => '4723', # U+8C8A
        '35980' => '4787', # U+8C8C
        '35997' => '7512', # U+8C9D
        '35998' => '6747', # U+8C9E
        '36000' => '5140', # U+8CA0
        '36001' => '6583', # U+8CA1
        '36002' => '3800', # U+8CA2
        '36007' => '5234', # U+8CA7
        '36008' => '7875', # U+8CA8
        '36009' => '7495', # U+8CA9
        '36010' => '7423', # U+8CAA
        '36011' => '3832', # U+8CAB
        '36012' => '7129', # U+8CAC
        '36015' => '6613', # U+8CAF
        '36016' => '5499', # U+8CB0
        '36019' => '6433', # U+8CB3
        '36020' => '3992', # U+8CB4
        '36022' => '7528', # U+8CB6
        '36023' => '4718', # U+8CB7
        '36024' => '4263', # U+8CB8
        '36027' => '5218', # U+8CBB
        '36028' => '7195', # U+8CBC
        '36029' => '6432', # U+8CBD
        '36031' => '4831', # U+8CBF
        '36032' => '7626', # U+8CC0
        '36033' => '5169', # U+8CC1
        '36034' => '4547', # U+8CC2
        '36035' => '6476', # U+8CC3
        '36036' => '7947', # U+8CC4
        '36039' => '6507', # U+8CC7
        '36040' => '3460', # U+8CC8
        '36042' => '6635', # U+8CCA
        '36049' => '7007', # U+8CD1
        '36051' => '5235', # U+8CD3
        '36058' => '4548', # U+8CDA
        '36060' => '5294', # U+8CDC
        '36062' => '5360', # U+8CDE
        '36064' => '4984', # U+8CE0
        '36066' => '7751', # U+8CE2
        '36067' => '4719', # U+8CE3
        '36068' => '7160', # U+8CE4
        '36070' => '5141', # U+8CE6
        '36074' => '7027', # U+8CEA
        '36077' => '4299', # U+8CED
        '36084' => '4549', # U+8CF4
        '36091' => '5142', # U+8CFB
        '36092' => '3936', # U+8CFC
        '36093' => '5364', # U+8CFD
        '36100' => '6972', # U+8D04
        '36101' => '7315', # U+8D05
        '36103' => '6365', # U+8D07
        '36104' => '6941', # U+8D08
        '36106' => '7073', # U+8D0A
        '36109' => '5468', # U+8D0D
        '36115' => '6566', # U+8D13
        '36118' => '5544', # U+8D16
        '36196' => '6636', # U+8D64
        '36198' => '5295', # U+8D66
        '36203' => '7732', # U+8D6B
        '36208' => '6892', # U+8D70
        '36211' => '4006', # U+8D73
        '36212' => '5143', # U+8D74
        '36215' => '4117', # U+8D77
        '36229' => '7237', # U+8D85
        '36234' => '6282', # U+8D8A
        '36249' => '6820', # U+8D99
        '36259' => '7326', # U+8DA3
        '36264' => '7277', # U+8DA8
        '36275' => '6830', # U+8DB3
        '36282' => '5144', # U+8DBA
        '36286' => '6973', # U+8DBE
        '36294' => '7442', # U+8DC6
        '36299' => '4936', # U+8DCB
        '36300' => '7028', # U+8DCC
        '36303' => '3461', # U+8DCF
        '36315' => '7488', # U+8DDB
        '36317' => '3596', # U+8DDD
        '36321' => '6637', # U+8DE1
        '36323' => '5444', # U+8DE3
        '36328' => '3811', # U+8DE8
        '36335' => '4522', # U+8DEF
        '36339' => '4300', # U+8DF3
        '36362' => '6194', # U+8E0A
        '36367' => '4237', # U+8E0F
        '36368' => '7161', # U+8E10
        '36382' => '3597', # U+8E1E
        '36394' => '6850', # U+8E2A
        '36400' => '6347', # U+8E30
        '36405' => '6851', # U+8E35
        '36418' => '6348', # U+8E42
        '36420' => '6775', # U+8E44
        '36423' => '3610', # U+8E47
        '36424' => '4301', # U+8E48
        '36425' => '7052', # U+8E49
        '36426' => '7797', # U+8E4A
        '36441' => '7296', # U+8E59
        '36447' => '6638', # U+8E5F
        '36448' => '7145', # U+8E60
        '36468' => '7297', # U+8E74
        '36470' => '3982', # U+8E76
        '36481' => '6821', # U+8E81
        '36487' => '6614', # U+8E87
        '36490' => '6893', # U+8E8A
        '36493' => '5878', # U+8E8D
        '36522' => '4643', # U+8EAA
        '36523' => '5755', # U+8EAB
        '36524' => '3968', # U+8EAC
        '36544' => '3937', # U+8EC0
        '36554' => '7053', # U+8ECA
        '36555' => '5819', # U+8ECB
        '36556' => '3988', # U+8ECC
        '36557' => '3957', # U+8ECD
        '36562' => '7726', # U+8ED2
        '36575' => '5982', # U+8EDF
        '36587' => '7008', # U+8EEB
        '36600' => '7298', # U+8EF8
        '36603' => '3462', # U+8EFB
        '36606' => '5732', # U+8EFE
        '36611' => '3887', # U+8F03
        '36613' => '4523', # U+8F05
        '36617' => '6584', # U+8F09
        '36626' => '7196', # U+8F12
        '36627' => '4686', # U+8F13
        '36628' => '5073', # U+8F14
        '36629' => '3698', # U+8F15
        '36635' => '4438', # U+8F1B
        '36636' => '7356', # U+8F1C
        '36637' => '8003', # U+8F1D
        '36638' => '4706', # U+8F1E
        '36639' => '7174', # U+8F1F
        '36646' => '4474', # U+8F26
        '36647' => '5055', # U+8F27
        '36649' => '4985', # U+8F29
        '36650' => '4599', # U+8F2A
        '36655' => '7035', # U+8F2F
        '36659' => '6894', # U+8F33
        '36664' => '5613', # U+8F38
        '36665' => '5087', # U+8F39
        '36667' => '5088', # U+8F3B
        '36670' => '6674', # U+8F3E
        '36671' => '5944', # U+8F3F
        '36676' => '7650', # U+8F44
        '36677' => '6276', # U+8F45
        '36681' => '6675', # U+8F49
        '36685' => '7175', # U+8F4D
        '36686' => '3888', # U+8F4E
        '36701' => '5945', # U+8F5D
        '36703' => '3867', # U+8F5F
        '36706' => '4463', # U+8F62
        '36763' => '5756', # U+8F9B
        '36764' => '3761', # U+8F9C
        '36771' => '4398', # U+8FA3
        '36774' => '7496', # U+8FA6
        '36776' => '5034', # U+8FA8
        '36781' => '5296', # U+8FAD
        '36783' => '5035', # U+8FAF
        '36784' => '7009', # U+8FB0
        '36785' => '6173', # U+8FB1
        '36786' => '4177', # U+8FB2
        '36802' => '6222', # U+8FC2
        '36805' => '5757', # U+8FC5
        '36814' => '6026', # U+8FCE
        '36817' => '4036', # U+8FD1
        '36820' => '4927', # U+8FD4
        '36838' => '3463', # U+8FE6
        '36842' => '6639', # U+8FEA
        '36843' => '4902', # U+8FEB
        '36845' => '7029', # U+8FED
        '36848' => '5669', # U+8FF0
        '36850' => '3626', # U+8FF2
        '36855' => '4867', # U+8FF7
        '36857' => '6640', # U+8FF9
        '36861' => '7278', # U+8FFD
        '36864' => '7463', # U+9000
        '36865' => '5559', # U+9001
        '36866' => '3838', # U+9002
        '36867' => '4302', # U+9003
        '36869' => '7978', # U+9005
        '36870' => '5954', # U+9006
        '36872' => '7787', # U+9008
        '36875' => '7567', # U+900B
        '36877' => '5531', # U+900D
        '36879' => '7469', # U+900F
        '36880' => '7299', # U+9010
        '36881' => '3938', # U+9011
        '36884' => '4303', # U+9014
        '36885' => '3699', # U+9015
        '36887' => '4356', # U+9017
        '36889' => '6615', # U+9019
        '36890' => '7458', # U+901A
        '36893' => '5399', # U+901D
        '36894' => '4500', # U+901E
        '36895' => '5545', # U+901F
        '36896' => '6822', # U+9020
        '36897' => '6917', # U+9021
        '36898' => '5106', # U+9022
        '36899' => '4475', # U+9023
        '36910' => '7211', # U+902E
        '36913' => '6895', # U+9031
        '36914' => '7010', # U+9032
        '36917' => '4007', # U+9035
        '36920' => '6466', # U+9038
        '36924' => '7615', # U+903C
        '36926' => '6350', # U+903E
        '36929' => '4361', # U+9041
        '36930' => '5614', # U+9042
        '36935' => '6223', # U+9047
        '36938' => '6349', # U+904A
        '36939' => '6246', # U+904B
        '36941' => '7525', # U+904D
        '36942' => '3812', # U+904E
        '36944' => '7627', # U+9050
        '36945' => '7925', # U+9051
        '36947' => '4304', # U+9053
        '36948' => '4216', # U+9054
        '36949' => '6306', # U+9055
        '36953' => '6165', # U+9059
        '36956' => '5550', # U+905C
        '36957' => '4238', # U+905D
        '36958' => '7212', # U+905E
        '36960' => '6277', # U+9060
        '36961' => '5532', # U+9061
        '36963' => '3646', # U+9063
        '36969' => '6641', # U+9069
        '36973' => '6823', # U+906D
        '36974' => '7054', # U+906E
        '36975' => '4362', # U+906F
        '36978' => '6974', # U+9072
        '36981' => '6918', # U+9075
        '36983' => '7162', # U+9077
        '36984' => '5445', # U+9078
        '36986' => '6351', # U+907A
        '36988' => '4561', # U+907C
        '36989' => '3598', # U+907D
        '36991' => '7602', # U+907F
        '36992' => '6166', # U+9080
        '36993' => '4720', # U+9081
        '36994' => '7700', # U+9082
        '36995' => '5615', # U+9083
        '36996' => '7896', # U+9084
        '36999' => '6434', # U+9087
        '37000' => '4669', # U+9088
        '37002' => '5036', # U+908A
        '37007' => '4381', # U+908F
        '37009' => '6389', # U+9091
        '37013' => '6096', # U+9095
        '37017' => '4707', # U+9099
        '37026' => '7788', # U+90A2
        '37027' => '4138', # U+90A3
        '37030' => '4966', # U+90A6
        '37032' => '7250', # U+90A8
        '37034' => '5297', # U+90AA
        '37039' => '3526', # U+90AF
        '37040' => '7443', # U+90B0
        '37041' => '3939', # U+90B1
        '37045' => '5533', # U+90B5
        '37048' => '6616', # U+90B8
        '37057' => '6236', # U+90C1
        '37066' => '3889', # U+90CA
        '37086' => '4419', # U+90DE
        '37089' => '3958', # U+90E1
        '37096' => '5145', # U+90E8
        '37101' => '3818', # U+90ED
        '37109' => '6224', # U+90F5
        '37117' => '4305', # U+90FD
        '37122' => '5802', # U+9102
        '37138' => '7279', # U+9112
        '37141' => '7714', # U+9115
        '37145' => '5219', # U+9119
        '37159' => '4372', # U+9127
        '37165' => '6748', # U+912D
        '37170' => '4210', # U+9132
        '37193' => '6352', # U+9149
        '37194' => '6749', # U+914A
        '37195' => '7280', # U+914B
        '37196' => '6519', # U+914C
        '37197' => '4986', # U+914D
        '37198' => '6896', # U+914E
        '37202' => '6897', # U+9152
        '37218' => '7238', # U+9162
        '37225' => '4760', # U+9169
        '37226' => '4387', # U+916A
        '37228' => '5616', # U+916C
        '37237' => '7964', # U+9175
        '37239' => '7843', # U+9177
        '37240' => '5313', # U+9178
        '37255' => '5663', # U+9187
        '37257' => '7327', # U+9189
        '37259' => '7239', # U+918B
        '37261' => '6776', # U+918D
        '37266' => '5491', # U+9192
        '37276' => '7281', # U+919C
        '37291' => '6412', # U+91AB
        '37292' => '6567', # U+91AC
        '37294' => '7240', # U+91AE
        '37295' => '7798', # U+91AF
        '37297' => '4937', # U+91B1
        '37300' => '4509', # U+91B4
        '37301' => '3584', # U+91B5
        '37312' => '5899', # U+91C0
        '37319' => '7124', # U+91C7
        '37321' => '6353', # U+91C9
        '37323' => '5416', # U+91CB
        '37324' => '4634', # U+91CC
        '37325' => '6925', # U+91CD
        '37326' => '5871', # U+91CE
        '37327' => '4439', # U+91CF
        '37328' => '4635', # U+91D0
        '37329' => '4131', # U+91D1
        '37335' => '5566', # U+91D7
        '37336' => '6750', # U+91D8
        '37340' => '5146', # U+91DC
        '37341' => '7374', # U+91DD
        '37347' => '6824', # U+91E3
        '37351' => '7163', # U+91E7
        '37354' => '6225', # U+91EA
        '37365' => '7125', # U+91F5
        '37389' => '4363', # U+920D
        '37392' => '3622', # U+9210
        '37393' => '7497', # U+9211
        '37394' => '5329', # U+9212
        '37399' => '6366', # U+9217
        '37406' => '4014', # U+921E
        '37428' => '4501', # U+9234
        '37434' => '6082', # U+923A
        '37439' => '6676', # U+923F
        '37440' => '3534', # U+9240
        '37445' => '3599', # U+9245
        '37449' => '7752', # U+9249
        '37463' => '3658', # U+9257
        '37467' => '5983', # U+925B
        '37470' => '6283', # U+925E
        '37474' => '4938', # U+9262
        '37476' => '3940', # U+9264
        '37477' => '5670', # U+9265
        '37478' => '6751', # U+9266
        '37504' => '6378', # U+9280
        '37507' => '7260', # U+9283
        '37509' => '4347', # U+9285
        '37521' => '5446', # U+9291
        '37523' => '6677', # U+9293
        '37526' => '5617', # U+9296
        '37528' => '4761', # U+9298
        '37532' => '7660', # U+929C
        '37555' => '6046', # U+92B3
        '37558' => '3941', # U+92B6
        '37559' => '5534', # U+92B7
        '37561' => '5618', # U+92B9
        '37580' => '6752', # U+92CC
        '37583' => '7769', # U+92CF
        '37586' => '5107', # U+92D2
        '37604' => '5400', # U+92E4
        '37610' => '7568', # U+92EA
        '37624' => '3600', # U+92F8
        '37628' => '3557', # U+92FC
        '37636' => '4532', # U+9304
        '37648' => '7282', # U+9310
        '37656' => '7283', # U+9318
        '37658' => '6590', # U+931A
        '37662' => '5664', # U+931E
        '37663' => '4233', # U+931F
        '37664' => '6753', # U+9320
        '37665' => '4118', # U+9321
        '37666' => '6678', # U+9322
        '37668' => '4119', # U+9324
        '37670' => '4050', # U+9326
        '37672' => '4811', # U+9328
        '37675' => '5417', # U+932B
        '37678' => '3762', # U+932E
        '37679' => '7059', # U+932F
        '37704' => '6027', # U+9348
        '37706' => '4476', # U+934A
        '37707' => '3813', # U+934B
        '37709' => '4306', # U+934D
        '37716' => '5803', # U+9354
        '37723' => '4211', # U+935B
        '37742' => '6354', # U+936E
        '37749' => '3611', # U+9375
        '37756' => '7375', # U+937C
        '37758' => '6852', # U+937E
        '37772' => '3659', # U+938C
        '37780' => '6195', # U+9394
        '37782' => '5564', # U+9396
        '37786' => '7284', # U+939A
        '37795' => '7789', # U+93A3
        '37799' => '3577', # U+93A7
        '37804' => '7838', # U+93AC
        '37805' => '7011', # U+93AD
        '37808' => '6467', # U+93B0
        '37827' => '6831', # U+93C3
        '37841' => '6642', # U+93D1
        '37854' => '6196', # U+93DE
        '37857' => '3700', # U+93E1
        '37860' => '4575', # U+93E4
        '37878' => '7036', # U+93F6
        '37892' => '7952', # U+9404
        '37912' => '6853', # U+9418
        '37925' => '5447', # U+9425
        '37931' => '6679', # U+942B
        '37941' => '7176', # U+9435
        '37944' => '7407', # U+9438
        '37956' => '6898', # U+9444
        '37969' => '3527', # U+9451
        '37970' => '3528', # U+9452
        '37979' => '3851', # U+945B
        '38013' => '7074', # U+947D
        '38015' => '7060', # U+947F
        '38263' => '6568', # U+9577
        '38272' => '4846', # U+9580
        '38275' => '5469', # U+9583
        '38281' => '7542', # U+9589
        '38283' => '3578', # U+958B
        '38287' => '6367', # U+958F
        '38289' => '7645', # U+9591
        '38290' => '7646', # U+9592
        '38291' => '3499', # U+9593
        '38292' => '4882', # U+9594
        '38296' => '3535', # U+9598
        '38307' => '3475', # U+95A3
        '38308' => '7667', # U+95A4
        '38309' => '5008', # U+95A5
        '38312' => '4008', # U+95A8
        '38317' => '4453', # U+95AD
        '38321' => '5988', # U+95B1
        '38331' => '5996', # U+95BB
        '38332' => '5820', # U+95BC
        '38343' => '5828', # U+95C7
        '38346' => '7903', # U+95CA
        '38356' => '7668', # U+95D4
        '38357' => '3983', # U+95D5
        '38358' => '7473', # U+95D6
        '38364' => '3833', # U+95DC
        '38369' => '7164', # U+95E1
        '38370' => '5029', # U+95E2
        '38428' => '5147', # U+961C
        '38433' => '7165', # U+9621
        '38442' => '7498', # U+962A
        '38446' => '6123', # U+962E
        '38450' => '4967', # U+9632
        '38459' => '6825', # U+963B
        '38463' => '5788', # U+963F
        '38464' => '7391', # U+9640
        '38466' => '7603', # U+9642
        '38468' => '5148', # U+9644
        '38475' => '4576', # U+964B
        '38476' => '4724', # U+964C
        '38477' => '3558', # U+964D
        '38480' => '7647', # U+9650
        '38491' => '7543', # U+965B
        '38492' => '7669', # U+965C
        '38493' => '5470', # U+965D
        '38494' => '5691', # U+965E
        '38495' => '7146', # U+965F
        '38498' => '6278', # U+9662
        '38499' => '7012', # U+9663
        '38500' => '6777', # U+9664
        '38506' => '4987', # U+966A
        '38512' => '6384', # U+9670
        '38515' => '7013', # U+9673
        '38517' => '4612', # U+9675
        '38518' => '4307', # U+9676
        '38519' => '7661', # U+9677
        '38520' => '4593', # U+9678
        '38525' => '5900', # U+967D
        '38533' => '6226', # U+9685
        '38534' => '4603', # U+9686
        '38538' => '4264', # U+968A
        '38539' => '5619', # U+968B
        '38541' => '7926', # U+968D
        '38542' => '3727', # U+968E
        '38548' => '3636', # U+9694
        '38549' => '6247', # U+9695
        '38552' => '5849', # U+9698
        '38553' => '4022', # U+9699
        '38555' => '6778', # U+969B
        '38556' => '6569', # U+969C
        '38563' => '4644', # U+96A3
        '38567' => '5620', # U+96A7
        '38568' => '5621', # U+96A8
        '38570' => '7728', # U+96AA
        '38577' => '6379', # U+96B1
        '38583' => '4510', # U+96B7
        '38587' => '7147', # U+96BB
        '38592' => '6520', # U+96C0
        '38593' => '5813', # U+96C1
        '38596' => '6254', # U+96C4
        '38597' => '5789', # U+96C5
        '38598' => '7037', # U+96C6
        '38599' => '3763', # U+96C7
        '38601' => '7357', # U+96C9
        '38603' => '6919', # U+96CB
        '38604' => '6508', # U+96CC
        '38605' => '6097', # U+96CD
        '38606' => '6617', # U+96CE
        '38613' => '6826', # U+96D5
        '38614' => '5622', # U+96D6
        '38617' => '5773', # U+96D9
        '38619' => '7285', # U+96DB
        '38620' => '6533', # U+96DC
        '38626' => '4636', # U+96E2
        '38627' => '4142', # U+96E3
        '38632' => '6227', # U+96E8
        '38633' => '6228', # U+96E9
        '38634' => '5461', # U+96EA
        '38639' => '4847', # U+96EF
        '38640' => '5170', # U+96F0
        '38642' => '6248', # U+96F2
        '38646' => '4502', # U+96F6
        '38647' => '4550', # U+96F7
        '38649' => '4903', # U+96F9
        '38651' => '6680', # U+96FB
        '38656' => '5623', # U+9700
        '38662' => '6754', # U+9706
        '38663' => '7014', # U+9707
        '38673' => '6698', # U+9711
        '38675' => '6047', # U+9713
        '38678' => '4651', # U+9716
        '38681' => '6028', # U+9719
        '38684' => '5361', # U+971C
        '38686' => '7628', # U+971E
        '38695' => '4832', # U+9727
        '38704' => '5314', # U+9730
        '38706' => '4524', # U+9732
        '38713' => '5030', # U+9739
        '38717' => '6779', # U+973D
        '38722' => '4464', # U+9742
        '38724' => '5850', # U+9744
        '38728' => '4503', # U+9748
        '38737' => '7203', # U+9751
        '38742' => '6755', # U+9756
        '38748' => '6756', # U+975C
        '38750' => '5220', # U+975E
        '38753' => '4868', # U+9761
        '38754' => '4744', # U+9762
        '38761' => '7733', # U+9769
        '38765' => '6458', # U+976D
        '38772' => '7876', # U+9774
        '38775' => '6459', # U+9777
        '38778' => '4695', # U+977A
        '38795' => '7799', # U+978B
        '38797' => '5814', # U+978D
        '38799' => '3801', # U+978F
        '38816' => '3950', # U+97A0
        '38824' => '3509', # U+97A8
        '38827' => '3951', # U+97AB
        '38829' => '7526', # U+97AD
        '38854' => '7166', # U+97C6
        '38859' => '6307', # U+97CB
        '38867' => '7648', # U+97D3
        '38876' => '4308', # U+97DC
        '38899' => '6385', # U+97F3
        '38902' => '5535', # U+97F6
        '38907' => '6249', # U+97FB
        '38911' => '7715', # U+97FF
        '38912' => '7839', # U+9800
        '38913' => '7757', # U+9801
        '38914' => '6757', # U+9802
        '38915' => '3701', # U+9803
        '38917' => '7684', # U+9805
        '38918' => '5665', # U+9806
        '38920' => '5624', # U+9808
        '38922' => '6237', # U+980A
        '38924' => '5560', # U+980C
        '38928' => '6048', # U+9810
        '38929' => '6124', # U+9811
        '38930' => '4928', # U+9812
        '38931' => '4328', # U+9813
        '38935' => '7489', # U+9817
        '38936' => '4504', # U+9818
        '38957' => '4357', # U+982D
        '38960' => '7770', # U+9830
        '38968' => '3702', # U+9838
        '38969' => '7464', # U+9839
        '38971' => '5236', # U+983B
        '38982' => '3814', # U+9846
        '38988' => '6780', # U+984C
        '38989' => '5857', # U+984D
        '38990' => '5804', # U+984E
        '38996' => '5815', # U+9854
        '39000' => '6279', # U+9858
        '39002' => '6681', # U+985A
        '39006' => '4590', # U+985E
        '39013' => '7840', # U+9865
        '39015' => '3764', # U+9867
        '39019' => '6682', # U+986B
        '39023' => '7753', # U+986F
        '39080' => '7595', # U+98A8
        '39087' => '5330', # U+98AF
        '39089' => '7444', # U+98B1
        '39108' => '7588', # U+98C4
        '39111' => '7587', # U+98C7
        '39131' => '5221', # U+98DB
        '39132' => '5004', # U+98DC
        '39135' => '5733', # U+98DF
        '39137' => '5551', # U+98E1
        '39138' => '4120', # U+98E2
        '39149' => '7362', # U+98ED
        '39150' => '6386', # U+98EE
        '39151' => '4929', # U+98EF
        '39156' => '6435', # U+98F4
        '39164' => '5298', # U+98FC
        '39165' => '7569', # U+98FD
        '39166' => '5734', # U+98FE
        '39171' => '3890', # U+9903
        '39177' => '7716', # U+9909
        '39178' => '5901', # U+990A
        '39180' => '6436', # U+990C
        '39184' => '7075', # U+9910
        '39187' => '5790', # U+9913
        '39192' => '5946', # U+9918
        '39198' => '6683', # U+991E
        '39200' => '5056', # U+9920
        '39208' => '3834', # U+9928
        '39237' => '4687', # U+9945
        '39241' => '4037', # U+9949
        '39243' => '3989', # U+994B
        '39244' => '7076', # U+994C
        '39245' => '5448', # U+994D
        '39249' => '4121', # U+9951
        '39250' => '6167', # U+9952
        '39252' => '6098', # U+9954
        '39255' => '7717', # U+9957
        '39318' => '5625', # U+9996
        '39321' => '7718', # U+9999
        '39325' => '7613', # U+999D
        '39333' => '5089', # U+99A5
        '39336' => '7790', # U+99A8
        '39340' => '4661', # U+99AC
        '39341' => '5909', # U+99AD
        '39342' => '7596', # U+99AE
        '39345' => '7392', # U+99B1
        '39347' => '7358', # U+99B3
        '39348' => '5666', # U+99B4
        '39353' => '6468', # U+99B9
        '39361' => '4904', # U+99C1
        '39376' => '6899', # U+99D0
        '39377' => '4174', # U+99D1
        '39378' => '3942', # U+99D2
        '39381' => '3464', # U+99D5
        '39385' => '5149', # U+99D9
        '39389' => '7393', # U+99DD
        '39391' => '5299', # U+99DF
        '39405' => '7701', # U+99ED
        '39409' => '4388', # U+99F1
        '39423' => '6920', # U+99FF
        '39425' => '5240', # U+9A01
        '39432' => '5057', # U+9A08
        '39438' => '4122', # U+9A0E
        '39439' => '4123', # U+9A0F
        '39449' => '7527', # U+9A19
        '39467' => '3612', # U+9A2B
        '39472' => '4373', # U+9A30
        '39478' => '7286', # U+9A36
        '39479' => '5536', # U+9A37
        '39488' => '4725', # U+9A40
        '39491' => '7589', # U+9A43
        '39493' => '3943', # U+9A45
        '39501' => '7965', # U+9A4D
        '39509' => '3891', # U+9A55
        '39511' => '7729', # U+9A57
        '39514' => '3703', # U+9A5A
        '39515' => '5955', # U+9A5B
        '39519' => '7328', # U+9A5F
        '39522' => '4454', # U+9A62
        '39525' => '4124', # U+9A65
        '39529' => '7897', # U+9A69
        '39530' => '4455', # U+9A6A
        '39592' => '3785', # U+9AA8
        '39608' => '7702', # U+9AB8
        '39635' => '5626', # U+9AD3
        '39636' => '7213', # U+9AD4
        '39640' => '3765', # U+9AD8
        '39653' => '5997', # U+9AE5
        '39662' => '4939', # U+9AEE
        '39706' => '5627', # U+9B1A
        '39719' => '4562', # U+9B27
        '39722' => '7470', # U+9B2A
        '39729' => '6251', # U+9B31
        '39740' => '3993', # U+9B3C
        '39745' => '3863', # U+9B41
        '39746' => '7849', # U+9B42
        '39747' => '4940', # U+9B43
        '39748' => '4995', # U+9B44
        '39749' => '4721', # U+9B45
        '39759' => '6308', # U+9B4F
        '39764' => '4662', # U+9B54
        '39770' => '5910', # U+9B5A
        '39791' => '4525', # U+9B6F
        '39822' => '6699', # U+9B8E
        '39825' => '7570', # U+9B91
        '39839' => '5816', # U+9B9F
        '39851' => '3892', # U+9BAB
        '39854' => '5449', # U+9BAE
        '39881' => '4637', # U+9BC9
        '39894' => '7204', # U+9BD6
        '39908' => '3783', # U+9BE4
        '39912' => '3704', # U+9BE8
        '39949' => '7287', # U+9C0D
        '39952' => '5805', # U+9C10
        '39954' => '5090', # U+9C12
        '39957' => '7629', # U+9C15
        '39973' => '7898', # U+9C25
        '39986' => '6076', # U+9C32
        '39995' => '4688', # U+9C3B
        '40007' => '3559', # U+9C47
        '40009' => '5039', # U+9C49
        '40023' => '4645', # U+9C57
        '40165' => '6827', # U+9CE5
        '40167' => '5150', # U+9CE7
        '40169' => '3944', # U+9CE9
        '40179' => '5108', # U+9CF3
        '40180' => '4762', # U+9CF4
        '40182' => '5984', # U+9CF6
        '40201' => '5791', # U+9D09
        '40219' => '6280', # U+9D1B
        '40230' => '5839', # U+9D26
        '40232' => '5832', # U+9D28
        '40251' => '7862', # U+9D3B
        '40273' => '3647', # U+9D51
        '40285' => '5792', # U+9D5D
        '40288' => '3773', # U+9D60
        '40289' => '4833', # U+9D61
        '40300' => '5180', # U+9D6C
        '40306' => '6521', # U+9D72
        '40361' => '4794', # U+9DA9
        '40367' => '5860', # U+9DAF
        '40372' => '7634', # U+9DB4
        '40388' => '3728', # U+9DC4
        '40407' => '3945', # U+9DD7
        '40434' => '7329', # U+9DF2
        '40440' => '8012', # U+9DF8
        '40441' => '6393', # U+9DF9
        '40442' => '4526', # U+9DFA
        '40474' => '5861', # U+9E1A
        '40478' => '4396', # U+9E1E
        '40565' => '4527', # U+9E75
        '40569' => '7662', # U+9E79
        '40573' => '5998', # U+9E7D
        '40575' => '4533', # U+9E7F
        '40594' => '4125', # U+9E92
        '40595' => '4534', # U+9E93
        '40599' => '4456', # U+9E97
        '40605' => '5300', # U+9E9D
        '40607' => '4646', # U+9E9F
        '40613' => '4726', # U+9EA5
        '40628' => '3952', # U+9EB4
        '40629' => '4745', # U+9EB5
        '40635' => '4663', # U+9EBB
        '40638' => '8004', # U+9EBE
        '40643' => '7927', # U+9EC3
        '40653' => '5401', # U+9ECD
        '40654' => '4457', # U+9ECE
        '40657' => '8018', # U+9ED1
        '40660' => '3623', # U+9ED4
        '40664' => '4835', # U+9ED8
        '40667' => '4265', # U+9EDB
        '40668' => '7305', # U+9EDC
        '40670' => '6700', # U+9EDE
        '40680' => '4249', # U+9EE8
        '40692' => '4869', # U+9EF4
        '40711' => '6077', # U+9F07
        '40712' => '5040', # U+9F08
        '40718' => '6758', # U+9F0E
        '40723' => '3766', # U+9F13
        '40736' => '5402', # U+9F20
        '40763' => '5222', # U+9F3B
        '40778' => '6781', # U+9F4A
        '40779' => '6585', # U+9F4B
        '40782' => '6586', # U+9F4E
        '40786' => '7359', # U+9F52
        '40799' => '6618', # U+9F5F
        '40801' => '4505', # U+9F61
        '40807' => '5462', # U+9F67
        '40810' => '7061', # U+9F6A
        '40812' => '5911', # U+9F6C
        '40823' => '5806', # U+9F77
        '40845' => '4563', # U+9F8D
        '40848' => '4968', # U+9F90
        '40853' => '3529', # U+9F95
        '40860' => '3946', # U+9F9C
        '44032' => '1086', # U+AC00
        '44033' => '1087', # U+AC01
        '44034' => '9333', # U+AC02
        '44035' => '9334', # U+AC03
        '44036' => '1088', # U+AC04
        '44037' => '9335', # U+AC05
        '44038' => '9336', # U+AC06
        '44039' => '1089', # U+AC07
        '44040' => '1090', # U+AC08
        '44041' => '1091', # U+AC09
        '44042' => '1092', # U+AC0A
        '44043' => '9337', # U+AC0B
        '44044' => '9338', # U+AC0C
        '44045' => '9339', # U+AC0D
        '44046' => '9340', # U+AC0E
        '44047' => '9341', # U+AC0F
        '44048' => '1093', # U+AC10
        '44049' => '1094', # U+AC11
        '44050' => '1095', # U+AC12
        '44051' => '1096', # U+AC13
        '44052' => '1097', # U+AC14
        '44053' => '1098', # U+AC15
        '44054' => '1099', # U+AC16
        '44055' => '1100', # U+AC17
        '44056' => '9342', # U+AC18
        '44057' => '1101', # U+AC19
        '44058' => '1102', # U+AC1A
        '44059' => '1103', # U+AC1B
        '44060' => '1104', # U+AC1C
        '44061' => '1105', # U+AC1D
        '44062' => '9343', # U+AC1E
        '44063' => '9344', # U+AC1F
        '44064' => '1106', # U+AC20
        '44065' => '9345', # U+AC21
        '44066' => '9346', # U+AC22
        '44067' => '9347', # U+AC23
        '44068' => '1107', # U+AC24
        '44069' => '9348', # U+AC25
        '44070' => '9349', # U+AC26
        '44071' => '9350', # U+AC27
        '44072' => '9351', # U+AC28
        '44073' => '9352', # U+AC29
        '44074' => '9353', # U+AC2A
        '44075' => '9354', # U+AC2B
        '44076' => '1108', # U+AC2C
        '44077' => '1109', # U+AC2D
        '44078' => '9355', # U+AC2E
        '44079' => '1110', # U+AC2F
        '44080' => '1111', # U+AC30
        '44081' => '1112', # U+AC31
        '44082' => '9356', # U+AC32
        '44083' => '9357', # U+AC33
        '44084' => '9358', # U+AC34
        '44085' => '9359', # U+AC35
        '44086' => '9360', # U+AC36
        '44087' => '9361', # U+AC37
        '44088' => '1113', # U+AC38
        '44089' => '1114', # U+AC39
        '44090' => '9362', # U+AC3A
        '44091' => '9363', # U+AC3B
        '44092' => '1115', # U+AC3C
        '44093' => '9364', # U+AC3D
        '44094' => '9365', # U+AC3E
        '44095' => '9366', # U+AC3F
        '44096' => '1116', # U+AC40
        '44097' => '9367', # U+AC41
        '44098' => '9368', # U+AC42
        '44099' => '9369', # U+AC43
        '44100' => '9370', # U+AC44
        '44101' => '9371', # U+AC45
        '44102' => '9372', # U+AC46
        '44103' => '9373', # U+AC47
        '44104' => '9374', # U+AC48
        '44105' => '9375', # U+AC49
        '44106' => '9376', # U+AC4A
        '44107' => '1117', # U+AC4B
        '44108' => '9377', # U+AC4C
        '44109' => '1118', # U+AC4D
        '44110' => '9378', # U+AC4E
        '44111' => '9379', # U+AC4F
        '44112' => '9380', # U+AC50
        '44113' => '9381', # U+AC51
        '44114' => '9382', # U+AC52
        '44115' => '9383', # U+AC53
        '44116' => '1119', # U+AC54
        '44117' => '9384', # U+AC55
        '44118' => '9385', # U+AC56
        '44119' => '9386', # U+AC57
        '44120' => '1120', # U+AC58
        '44121' => '9387', # U+AC59
        '44122' => '9388', # U+AC5A
        '44123' => '9389', # U+AC5B
        '44124' => '1121', # U+AC5C
        '44125' => '9390', # U+AC5D
        '44126' => '9391', # U+AC5E
        '44127' => '9392', # U+AC5F
        '44128' => '9393', # U+AC60
        '44129' => '9394', # U+AC61
        '44130' => '9395', # U+AC62
        '44131' => '9396', # U+AC63
        '44132' => '9397', # U+AC64
        '44133' => '9398', # U+AC65
        '44134' => '9399', # U+AC66
        '44135' => '9400', # U+AC67
        '44136' => '9401', # U+AC68
        '44137' => '9402', # U+AC69
        '44138' => '9403', # U+AC6A
        '44139' => '9404', # U+AC6B
        '44140' => '9405', # U+AC6C
        '44141' => '9406', # U+AC6D
        '44142' => '9407', # U+AC6E
        '44143' => '9408', # U+AC6F
        '44144' => '1122', # U+AC70
        '44145' => '1123', # U+AC71
        '44146' => '9409', # U+AC72
        '44147' => '9410', # U+AC73
        '44148' => '1124', # U+AC74
        '44149' => '9411', # U+AC75
        '44150' => '9412', # U+AC76
        '44151' => '1125', # U+AC77
        '44152' => '1126', # U+AC78
        '44153' => '9413', # U+AC79
        '44154' => '1127', # U+AC7A
        '44155' => '9414', # U+AC7B
        '44156' => '9415', # U+AC7C
        '44157' => '9416', # U+AC7D
        '44158' => '9417', # U+AC7E
        '44159' => '9418', # U+AC7F
        '44160' => '1128', # U+AC80
        '44161' => '1129', # U+AC81
        '44162' => '9419', # U+AC82
        '44163' => '1130', # U+AC83
        '44164' => '1131', # U+AC84
        '44165' => '1132', # U+AC85
        '44166' => '1133', # U+AC86
        '44167' => '9420', # U+AC87
        '44168' => '9421', # U+AC88
        '44169' => '1134', # U+AC89
        '44170' => '1135', # U+AC8A
        '44171' => '1136', # U+AC8B
        '44172' => '1137', # U+AC8C
        '44173' => '9422', # U+AC8D
        '44174' => '9423', # U+AC8E
        '44175' => '9424', # U+AC8F
        '44176' => '1138', # U+AC90
        '44177' => '9425', # U+AC91
        '44178' => '9426', # U+AC92
        '44179' => '9427', # U+AC93
        '44180' => '1139', # U+AC94
        '44181' => '9428', # U+AC95
        '44182' => '9429', # U+AC96
        '44183' => '9430', # U+AC97
        '44184' => '9431', # U+AC98
        '44185' => '9432', # U+AC99
        '44186' => '9433', # U+AC9A
        '44187' => '9434', # U+AC9B
        '44188' => '1140', # U+AC9C
        '44189' => '1141', # U+AC9D
        '44190' => '9435', # U+AC9E
        '44191' => '1142', # U+AC9F
        '44192' => '1143', # U+ACA0
        '44193' => '1144', # U+ACA1
        '44194' => '9436', # U+ACA2
        '44195' => '9437', # U+ACA3
        '44196' => '9438', # U+ACA4
        '44197' => '9439', # U+ACA5
        '44198' => '9440', # U+ACA6
        '44199' => '9441', # U+ACA7
        '44200' => '1145', # U+ACA8
        '44201' => '1146', # U+ACA9
        '44202' => '1147', # U+ACAA
        '44203' => '9442', # U+ACAB
        '44204' => '1148', # U+ACAC
        '44205' => '9443', # U+ACAD
        '44206' => '9444', # U+ACAE
        '44207' => '1149', # U+ACAF
        '44208' => '1150', # U+ACB0
        '44209' => '9445', # U+ACB1
        '44210' => '9446', # U+ACB2
        '44211' => '9447', # U+ACB3
        '44212' => '9448', # U+ACB4
        '44213' => '9449', # U+ACB5
        '44214' => '9450', # U+ACB6
        '44215' => '9451', # U+ACB7
        '44216' => '1151', # U+ACB8
        '44217' => '1152', # U+ACB9
        '44218' => '9452', # U+ACBA
        '44219' => '1153', # U+ACBB
        '44220' => '1154', # U+ACBC
        '44221' => '1155', # U+ACBD
        '44222' => '9453', # U+ACBE
        '44223' => '9454', # U+ACBF
        '44224' => '9455', # U+ACC0
        '44225' => '1156', # U+ACC1
        '44226' => '9456', # U+ACC2
        '44227' => '9457', # U+ACC3
        '44228' => '1157', # U+ACC4
        '44229' => '9458', # U+ACC5
        '44230' => '9459', # U+ACC6
        '44231' => '9460', # U+ACC7
        '44232' => '1158', # U+ACC8
        '44233' => '9461', # U+ACC9
        '44234' => '9462', # U+ACCA
        '44235' => '9463', # U+ACCB
        '44236' => '1159', # U+ACCC
        '44237' => '9464', # U+ACCD
        '44238' => '9465', # U+ACCE
        '44239' => '9466', # U+ACCF
        '44240' => '9467', # U+ACD0
        '44241' => '9468', # U+ACD1
        '44242' => '9469', # U+ACD2
        '44243' => '9470', # U+ACD3
        '44244' => '9471', # U+ACD4
        '44245' => '1160', # U+ACD5
        '44246' => '9472', # U+ACD6
        '44247' => '1161', # U+ACD7
        '44248' => '9473', # U+ACD8
        '44249' => '9474', # U+ACD9
        '44250' => '9475', # U+ACDA
        '44251' => '9476', # U+ACDB
        '44252' => '9477', # U+ACDC
        '44253' => '9478', # U+ACDD
        '44254' => '9479', # U+ACDE
        '44255' => '9480', # U+ACDF
        '44256' => '1162', # U+ACE0
        '44257' => '1163', # U+ACE1
        '44258' => '9481', # U+ACE2
        '44259' => '9482', # U+ACE3
        '44260' => '1164', # U+ACE4
        '44261' => '9483', # U+ACE5
        '44262' => '9484', # U+ACE6
        '44263' => '1165', # U+ACE7
        '44264' => '1166', # U+ACE8
        '44265' => '9485', # U+ACE9
        '44266' => '1167', # U+ACEA
        '44267' => '9486', # U+ACEB
        '44268' => '1168', # U+ACEC
        '44269' => '9487', # U+ACED
        '44270' => '9488', # U+ACEE
        '44271' => '1169', # U+ACEF
        '44272' => '1170', # U+ACF0
        '44273' => '1171', # U+ACF1
        '44274' => '9489', # U+ACF2
        '44275' => '1172', # U+ACF3
        '44276' => '9490', # U+ACF4
        '44277' => '1173', # U+ACF5
        '44278' => '1174', # U+ACF6
        '44279' => '9491', # U+ACF7
        '44280' => '9492', # U+ACF8
        '44281' => '9493', # U+ACF9
        '44282' => '9494', # U+ACFA
        '44283' => '9495', # U+ACFB
        '44284' => '1175', # U+ACFC
        '44285' => '1176', # U+ACFD
        '44286' => '9496', # U+ACFE
        '44287' => '9497', # U+ACFF
        '44288' => '1177', # U+AD00
        '44289' => '9498', # U+AD01
        '44290' => '9499', # U+AD02
        '44291' => '9500', # U+AD03
        '44292' => '1178', # U+AD04
        '44293' => '9501', # U+AD05
        '44294' => '1179', # U+AD06
        '44295' => '9502', # U+AD07
        '44296' => '9503', # U+AD08
        '44297' => '9504', # U+AD09
        '44298' => '9505', # U+AD0A
        '44299' => '9506', # U+AD0B
        '44300' => '1180', # U+AD0C
        '44301' => '1181', # U+AD0D
        '44302' => '9507', # U+AD0E
        '44303' => '1182', # U+AD0F
        '44304' => '9508', # U+AD10
        '44305' => '1183', # U+AD11
        '44306' => '9509', # U+AD12
        '44307' => '9510', # U+AD13
        '44308' => '9511', # U+AD14
        '44309' => '9512', # U+AD15
        '44310' => '9513', # U+AD16
        '44311' => '9514', # U+AD17
        '44312' => '1184', # U+AD18
        '44313' => '9515', # U+AD19
        '44314' => '9516', # U+AD1A
        '44315' => '9517', # U+AD1B
        '44316' => '1185', # U+AD1C
        '44317' => '9518', # U+AD1D
        '44318' => '9519', # U+AD1E
        '44319' => '9520', # U+AD1F
        '44320' => '1186', # U+AD20
        '44321' => '9521', # U+AD21
        '44322' => '9522', # U+AD22
        '44323' => '9523', # U+AD23
        '44324' => '9524', # U+AD24
        '44325' => '9525', # U+AD25
        '44326' => '9526', # U+AD26
        '44327' => '9527', # U+AD27
        '44328' => '9528', # U+AD28
        '44329' => '1187', # U+AD29
        '44330' => '9529', # U+AD2A
        '44331' => '9530', # U+AD2B
        '44332' => '1188', # U+AD2C
        '44333' => '1189', # U+AD2D
        '44334' => '9531', # U+AD2E
        '44335' => '9532', # U+AD2F
        '44336' => '9533', # U+AD30
        '44337' => '9534', # U+AD31
        '44338' => '9535', # U+AD32
        '44339' => '9536', # U+AD33
        '44340' => '1190', # U+AD34
        '44341' => '1191', # U+AD35
        '44342' => '9537', # U+AD36
        '44343' => '9538', # U+AD37
        '44344' => '1192', # U+AD38
        '44345' => '9539', # U+AD39
        '44346' => '9540', # U+AD3A
        '44347' => '9541', # U+AD3B
        '44348' => '1193', # U+AD3C
        '44349' => '9542', # U+AD3D
        '44350' => '9543', # U+AD3E
        '44351' => '9544', # U+AD3F
        '44352' => '9545', # U+AD40
        '44353' => '9546', # U+AD41
        '44354' => '9547', # U+AD42
        '44355' => '9548', # U+AD43
        '44356' => '1194', # U+AD44
        '44357' => '1195', # U+AD45
        '44358' => '9549', # U+AD46
        '44359' => '1196', # U+AD47
        '44360' => '9550', # U+AD48
        '44361' => '1197', # U+AD49
        '44362' => '9551', # U+AD4A
        '44363' => '9552', # U+AD4B
        '44364' => '9553', # U+AD4C
        '44365' => '9554', # U+AD4D
        '44366' => '9555', # U+AD4E
        '44367' => '9556', # U+AD4F
        '44368' => '1198', # U+AD50
        '44369' => '9557', # U+AD51
        '44370' => '9558', # U+AD52
        '44371' => '9559', # U+AD53
        '44372' => '1199', # U+AD54
        '44373' => '9560', # U+AD55
        '44374' => '9561', # U+AD56
        '44375' => '9562', # U+AD57
        '44376' => '1200', # U+AD58
        '44377' => '9563', # U+AD59
        '44378' => '9564', # U+AD5A
        '44379' => '9565', # U+AD5B
        '44380' => '9566', # U+AD5C
        '44381' => '9567', # U+AD5D
        '44382' => '9568', # U+AD5E
        '44383' => '9569', # U+AD5F
        '44384' => '9570', # U+AD60
        '44385' => '1201', # U+AD61
        '44386' => '9571', # U+AD62
        '44387' => '1202', # U+AD63
        '44388' => '9572', # U+AD64
        '44389' => '9573', # U+AD65
        '44390' => '9574', # U+AD66
        '44391' => '9575', # U+AD67
        '44392' => '9576', # U+AD68
        '44393' => '9577', # U+AD69
        '44394' => '9578', # U+AD6A
        '44395' => '9579', # U+AD6B
        '44396' => '1203', # U+AD6C
        '44397' => '1204', # U+AD6D
        '44398' => '9580', # U+AD6E
        '44399' => '9581', # U+AD6F
        '44400' => '1205', # U+AD70
        '44401' => '9582', # U+AD71
        '44402' => '9583', # U+AD72
        '44403' => '1206', # U+AD73
        '44404' => '1207', # U+AD74
        '44405' => '1208', # U+AD75
        '44406' => '1209', # U+AD76
        '44407' => '9584', # U+AD77
        '44408' => '9585', # U+AD78
        '44409' => '9586', # U+AD79
        '44410' => '9587', # U+AD7A
        '44411' => '1210', # U+AD7B
        '44412' => '1211', # U+AD7C
        '44413' => '1212', # U+AD7D
        '44414' => '9588', # U+AD7E
        '44415' => '1213', # U+AD7F
        '44416' => '9589', # U+AD80
        '44417' => '1214', # U+AD81
        '44418' => '1215', # U+AD82
        '44419' => '9590', # U+AD83
        '44420' => '9591', # U+AD84
        '44421' => '9592', # U+AD85
        '44422' => '9593', # U+AD86
        '44423' => '9594', # U+AD87
        '44424' => '1216', # U+AD88
        '44425' => '1217', # U+AD89
        '44426' => '9595', # U+AD8A
        '44427' => '9596', # U+AD8B
        '44428' => '1218', # U+AD8C
        '44429' => '9597', # U+AD8D
        '44430' => '9598', # U+AD8E
        '44431' => '9599', # U+AD8F
        '44432' => '1219', # U+AD90
        '44433' => '9600', # U+AD91
        '44434' => '9601', # U+AD92
        '44435' => '9602', # U+AD93
        '44436' => '9603', # U+AD94
        '44437' => '9604', # U+AD95
        '44438' => '9605', # U+AD96
        '44439' => '9606', # U+AD97
        '44440' => '9607', # U+AD98
        '44441' => '9608', # U+AD99
        '44442' => '9609', # U+AD9A
        '44443' => '9610', # U+AD9B
        '44444' => '1220', # U+AD9C
        '44445' => '1221', # U+AD9D
        '44446' => '9611', # U+AD9E
        '44447' => '9612', # U+AD9F
        '44448' => '9613', # U+ADA0
        '44449' => '9614', # U+ADA1
        '44450' => '9615', # U+ADA2
        '44451' => '9616', # U+ADA3
        '44452' => '1222', # U+ADA4
        '44453' => '9617', # U+ADA5
        '44454' => '9618', # U+ADA6
        '44455' => '9619', # U+ADA7
        '44456' => '9620', # U+ADA8
        '44457' => '9621', # U+ADA9
        '44458' => '9622', # U+ADAA
        '44459' => '9623', # U+ADAB
        '44460' => '9624', # U+ADAC
        '44461' => '9625', # U+ADAD
        '44462' => '9626', # U+ADAE
        '44463' => '9627', # U+ADAF
        '44464' => '9628', # U+ADB0
        '44465' => '9629', # U+ADB1
        '44466' => '9630', # U+ADB2
        '44467' => '9631', # U+ADB3
        '44468' => '9632', # U+ADB4
        '44469' => '9633', # U+ADB5
        '44470' => '9634', # U+ADB6
        '44471' => '1223', # U+ADB7
        '44472' => '9635', # U+ADB8
        '44473' => '9636', # U+ADB9
        '44474' => '9637', # U+ADBA
        '44475' => '9638', # U+ADBB
        '44476' => '9639', # U+ADBC
        '44477' => '9640', # U+ADBD
        '44478' => '9641', # U+ADBE
        '44479' => '9642', # U+ADBF
        '44480' => '1224', # U+ADC0
        '44481' => '1225', # U+ADC1
        '44482' => '9643', # U+ADC2
        '44483' => '9644', # U+ADC3
        '44484' => '1226', # U+ADC4
        '44485' => '9645', # U+ADC5
        '44486' => '9646', # U+ADC6
        '44487' => '9647', # U+ADC7
        '44488' => '1227', # U+ADC8
        '44489' => '9648', # U+ADC9
        '44490' => '9649', # U+ADCA
        '44491' => '9650', # U+ADCB
        '44492' => '9651', # U+ADCC
        '44493' => '9652', # U+ADCD
        '44494' => '9653', # U+ADCE
        '44495' => '9654', # U+ADCF
        '44496' => '1228', # U+ADD0
        '44497' => '1229', # U+ADD1
        '44498' => '9655', # U+ADD2
        '44499' => '1230', # U+ADD3
        '44500' => '9656', # U+ADD4
        '44501' => '9657', # U+ADD5
        '44502' => '9658', # U+ADD6
        '44503' => '9659', # U+ADD7
        '44504' => '9660', # U+ADD8
        '44505' => '9661', # U+ADD9
        '44506' => '9662', # U+ADDA
        '44507' => '9663', # U+ADDB
        '44508' => '1231', # U+ADDC
        '44509' => '9664', # U+ADDD
        '44510' => '9665', # U+ADDE
        '44511' => '9666', # U+ADDF
        '44512' => '1232', # U+ADE0
        '44513' => '9667', # U+ADE1
        '44514' => '9668', # U+ADE2
        '44515' => '9669', # U+ADE3
        '44516' => '1233', # U+ADE4
        '44517' => '9670', # U+ADE5
        '44518' => '9671', # U+ADE6
        '44519' => '9672', # U+ADE7
        '44520' => '9673', # U+ADE8
        '44521' => '9674', # U+ADE9
        '44522' => '9675', # U+ADEA
        '44523' => '9676', # U+ADEB
        '44524' => '9677', # U+ADEC
        '44525' => '9678', # U+ADED
        '44526' => '9679', # U+ADEE
        '44527' => '9680', # U+ADEF
        '44528' => '9681', # U+ADF0
        '44529' => '9682', # U+ADF1
        '44530' => '9683', # U+ADF2
        '44531' => '9684', # U+ADF3
        '44532' => '9685', # U+ADF4
        '44533' => '9686', # U+ADF5
        '44534' => '9687', # U+ADF6
        '44535' => '9688', # U+ADF7
        '44536' => '1234', # U+ADF8
        '44537' => '1235', # U+ADF9
        '44538' => '9689', # U+ADFA
        '44539' => '9690', # U+ADFB
        '44540' => '1236', # U+ADFC
        '44541' => '9691', # U+ADFD
        '44542' => '9692', # U+ADFE
        '44543' => '1237', # U+ADFF
        '44544' => '1238', # U+AE00
        '44545' => '1239', # U+AE01
        '44546' => '9693', # U+AE02
        '44547' => '9694', # U+AE03
        '44548' => '9695', # U+AE04
        '44549' => '9696', # U+AE05
        '44550' => '9697', # U+AE06
        '44551' => '9698', # U+AE07
        '44552' => '1240', # U+AE08
        '44553' => '1241', # U+AE09
        '44554' => '9699', # U+AE0A
        '44555' => '1242', # U+AE0B
        '44556' => '9700', # U+AE0C
        '44557' => '1243', # U+AE0D
        '44558' => '9701', # U+AE0E
        '44559' => '9702', # U+AE0F
        '44560' => '9703', # U+AE10
        '44561' => '9704', # U+AE11
        '44562' => '9705', # U+AE12
        '44563' => '9706', # U+AE13
        '44564' => '1244', # U+AE14
        '44565' => '9707', # U+AE15
        '44566' => '9708', # U+AE16
        '44567' => '9709', # U+AE17
        '44568' => '9710', # U+AE18
        '44569' => '9711', # U+AE19
        '44570' => '9712', # U+AE1A
        '44571' => '9713', # U+AE1B
        '44572' => '9714', # U+AE1C
        '44573' => '9715', # U+AE1D
        '44574' => '9716', # U+AE1E
        '44575' => '9717', # U+AE1F
        '44576' => '9718', # U+AE20
        '44577' => '9719', # U+AE21
        '44578' => '9720', # U+AE22
        '44579' => '9721', # U+AE23
        '44580' => '9722', # U+AE24
        '44581' => '9723', # U+AE25
        '44582' => '9724', # U+AE26
        '44583' => '9725', # U+AE27
        '44584' => '9726', # U+AE28
        '44585' => '9727', # U+AE29
        '44586' => '9728', # U+AE2A
        '44587' => '9729', # U+AE2B
        '44588' => '9730', # U+AE2C
        '44589' => '9731', # U+AE2D
        '44590' => '9732', # U+AE2E
        '44591' => '9733', # U+AE2F
        '44592' => '1245', # U+AE30
        '44593' => '1246', # U+AE31
        '44594' => '9734', # U+AE32
        '44595' => '9735', # U+AE33
        '44596' => '1247', # U+AE34
        '44597' => '9736', # U+AE35
        '44598' => '9737', # U+AE36
        '44599' => '1248', # U+AE37
        '44600' => '1249', # U+AE38
        '44601' => '9738', # U+AE39
        '44602' => '1250', # U+AE3A
        '44603' => '9739', # U+AE3B
        '44604' => '9740', # U+AE3C
        '44605' => '9741', # U+AE3D
        '44606' => '9742', # U+AE3E
        '44607' => '9743', # U+AE3F
        '44608' => '1251', # U+AE40
        '44609' => '1252', # U+AE41
        '44610' => '9744', # U+AE42
        '44611' => '1253', # U+AE43
        '44612' => '9745', # U+AE44
        '44613' => '1254', # U+AE45
        '44614' => '1255', # U+AE46
        '44615' => '9746', # U+AE47
        '44616' => '9747', # U+AE48
        '44617' => '9748', # U+AE49
        '44618' => '1256', # U+AE4A
        '44619' => '9749', # U+AE4B
        '44620' => '1257', # U+AE4C
        '44621' => '1258', # U+AE4D
        '44622' => '1259', # U+AE4E
        '44623' => '9750', # U+AE4F
        '44624' => '1260', # U+AE50
        '44625' => '9751', # U+AE51
        '44626' => '9752', # U+AE52
        '44627' => '9753', # U+AE53
        '44628' => '1261', # U+AE54
        '44629' => '9754', # U+AE55
        '44630' => '1262', # U+AE56
        '44631' => '9755', # U+AE57
        '44632' => '9756', # U+AE58
        '44633' => '9757', # U+AE59
        '44634' => '9758', # U+AE5A
        '44635' => '9759', # U+AE5B
        '44636' => '1263', # U+AE5C
        '44637' => '1264', # U+AE5D
        '44638' => '9760', # U+AE5E
        '44639' => '1265', # U+AE5F
        '44640' => '1266', # U+AE60
        '44641' => '1267', # U+AE61
        '44642' => '9761', # U+AE62
        '44643' => '9762', # U+AE63
        '44644' => '9763', # U+AE64
        '44645' => '1268', # U+AE65
        '44646' => '9764', # U+AE66
        '44647' => '9765', # U+AE67
        '44648' => '1269', # U+AE68
        '44649' => '1270', # U+AE69
        '44650' => '9766', # U+AE6A
        '44651' => '9767', # U+AE6B
        '44652' => '1271', # U+AE6C
        '44653' => '9768', # U+AE6D
        '44654' => '9769', # U+AE6E
        '44655' => '9770', # U+AE6F
        '44656' => '1272', # U+AE70
        '44657' => '9771', # U+AE71
        '44658' => '9772', # U+AE72
        '44659' => '9773', # U+AE73
        '44660' => '9774', # U+AE74
        '44661' => '9775', # U+AE75
        '44662' => '9776', # U+AE76
        '44663' => '9777', # U+AE77
        '44664' => '1273', # U+AE78
        '44665' => '1274', # U+AE79
        '44666' => '9778', # U+AE7A
        '44667' => '1275', # U+AE7B
        '44668' => '1276', # U+AE7C
        '44669' => '1277', # U+AE7D
        '44670' => '9779', # U+AE7E
        '44671' => '9780', # U+AE7F
        '44672' => '9781', # U+AE80
        '44673' => '9782', # U+AE81
        '44674' => '9783', # U+AE82
        '44675' => '9784', # U+AE83
        '44676' => '1278', # U+AE84
        '44677' => '1279', # U+AE85
        '44678' => '9785', # U+AE86
        '44679' => '9786', # U+AE87
        '44680' => '9787', # U+AE88
        '44681' => '9788', # U+AE89
        '44682' => '9789', # U+AE8A
        '44683' => '9790', # U+AE8B
        '44684' => '1280', # U+AE8C
        '44685' => '9791', # U+AE8D
        '44686' => '9792', # U+AE8E
        '44687' => '9793', # U+AE8F
        '44688' => '9794', # U+AE90
        '44689' => '9795', # U+AE91
        '44690' => '9796', # U+AE92
        '44691' => '9797', # U+AE93
        '44692' => '9798', # U+AE94
        '44693' => '9799', # U+AE95
        '44694' => '9800', # U+AE96
        '44695' => '9801', # U+AE97
        '44696' => '9802', # U+AE98
        '44697' => '9803', # U+AE99
        '44698' => '9804', # U+AE9A
        '44699' => '9805', # U+AE9B
        '44700' => '9806', # U+AE9C
        '44701' => '9807', # U+AE9D
        '44702' => '9808', # U+AE9E
        '44703' => '9809', # U+AE9F
        '44704' => '9810', # U+AEA0
        '44705' => '9811', # U+AEA1
        '44706' => '9812', # U+AEA2
        '44707' => '9813', # U+AEA3
        '44708' => '9814', # U+AEA4
        '44709' => '9815', # U+AEA5
        '44710' => '9816', # U+AEA6
        '44711' => '9817', # U+AEA7
        '44712' => '9818', # U+AEA8
        '44713' => '9819', # U+AEA9
        '44714' => '9820', # U+AEAA
        '44715' => '9821', # U+AEAB
        '44716' => '9822', # U+AEAC
        '44717' => '9823', # U+AEAD
        '44718' => '9824', # U+AEAE
        '44719' => '9825', # U+AEAF
        '44720' => '9826', # U+AEB0
        '44721' => '9827', # U+AEB1
        '44722' => '9828', # U+AEB2
        '44723' => '9829', # U+AEB3
        '44724' => '9830', # U+AEB4
        '44725' => '9831', # U+AEB5
        '44726' => '9832', # U+AEB6
        '44727' => '9833', # U+AEB7
        '44728' => '9834', # U+AEB8
        '44729' => '9835', # U+AEB9
        '44730' => '9836', # U+AEBA
        '44731' => '9837', # U+AEBB
        '44732' => '1281', # U+AEBC
        '44733' => '1282', # U+AEBD
        '44734' => '1283', # U+AEBE
        '44735' => '9838', # U+AEBF
        '44736' => '1284', # U+AEC0
        '44737' => '9839', # U+AEC1
        '44738' => '9840', # U+AEC2
        '44739' => '9841', # U+AEC3
        '44740' => '1285', # U+AEC4
        '44741' => '9842', # U+AEC5
        '44742' => '9843', # U+AEC6
        '44743' => '9844', # U+AEC7
        '44744' => '9845', # U+AEC8
        '44745' => '9846', # U+AEC9
        '44746' => '9847', # U+AECA
        '44747' => '9848', # U+AECB
        '44748' => '1286', # U+AECC
        '44749' => '1287', # U+AECD
        '44750' => '9849', # U+AECE
        '44751' => '1288', # U+AECF
        '44752' => '1289', # U+AED0
        '44753' => '1290', # U+AED1
        '44754' => '9850', # U+AED2
        '44755' => '9851', # U+AED3
        '44756' => '9852', # U+AED4
        '44757' => '9853', # U+AED5
        '44758' => '9854', # U+AED6
        '44759' => '9855', # U+AED7
        '44760' => '1291', # U+AED8
        '44761' => '1292', # U+AED9
        '44762' => '9856', # U+AEDA
        '44763' => '9857', # U+AEDB
        '44764' => '1293', # U+AEDC
        '44765' => '9858', # U+AEDD
        '44766' => '9859', # U+AEDE
        '44767' => '9860', # U+AEDF
        '44768' => '9861', # U+AEE0
        '44769' => '9862', # U+AEE1
        '44770' => '9863', # U+AEE2
        '44771' => '9864', # U+AEE3
        '44772' => '9865', # U+AEE4
        '44773' => '9866', # U+AEE5
        '44774' => '9867', # U+AEE6
        '44775' => '9868', # U+AEE7
        '44776' => '1294', # U+AEE8
        '44777' => '9869', # U+AEE9
        '44778' => '9870', # U+AEEA
        '44779' => '1295', # U+AEEB
        '44780' => '9871', # U+AEEC
        '44781' => '1296', # U+AEED
        '44782' => '9872', # U+AEEE
        '44783' => '9873', # U+AEEF
        '44784' => '9874', # U+AEF0
        '44785' => '9875', # U+AEF1
        '44786' => '9876', # U+AEF2
        '44787' => '9877', # U+AEF3
        '44788' => '1297', # U+AEF4
        '44789' => '9878', # U+AEF5
        '44790' => '9879', # U+AEF6
        '44791' => '9880', # U+AEF7
        '44792' => '1298', # U+AEF8
        '44793' => '9881', # U+AEF9
        '44794' => '9882', # U+AEFA
        '44795' => '9883', # U+AEFB
        '44796' => '1299', # U+AEFC
        '44797' => '9884', # U+AEFD
        '44798' => '9885', # U+AEFE
        '44799' => '9886', # U+AEFF
        '44800' => '9887', # U+AF00
        '44801' => '9888', # U+AF01
        '44802' => '9889', # U+AF02
        '44803' => '9890', # U+AF03
        '44804' => '9891', # U+AF04
        '44805' => '9892', # U+AF05
        '44806' => '9893', # U+AF06
        '44807' => '1300', # U+AF07
        '44808' => '1301', # U+AF08
        '44809' => '9894', # U+AF09
        '44810' => '9895', # U+AF0A
        '44811' => '9896', # U+AF0B
        '44812' => '9897', # U+AF0C
        '44813' => '1302', # U+AF0D
        '44814' => '9898', # U+AF0E
        '44815' => '9899', # U+AF0F
        '44816' => '1303', # U+AF10
        '44817' => '9900', # U+AF11
        '44818' => '9901', # U+AF12
        '44819' => '9902', # U+AF13
        '44820' => '9903', # U+AF14
        '44821' => '9904', # U+AF15
        '44822' => '9905', # U+AF16
        '44823' => '9906', # U+AF17
        '44824' => '9907', # U+AF18
        '44825' => '9908', # U+AF19
        '44826' => '9909', # U+AF1A
        '44827' => '9910', # U+AF1B
        '44828' => '9911', # U+AF1C
        '44829' => '9912', # U+AF1D
        '44830' => '9913', # U+AF1E
        '44831' => '9914', # U+AF1F
        '44832' => '9915', # U+AF20
        '44833' => '9916', # U+AF21
        '44834' => '9917', # U+AF22
        '44835' => '9918', # U+AF23
        '44836' => '9919', # U+AF24
        '44837' => '9920', # U+AF25
        '44838' => '9921', # U+AF26
        '44839' => '9922', # U+AF27
        '44840' => '9923', # U+AF28
        '44841' => '9924', # U+AF29
        '44842' => '9925', # U+AF2A
        '44843' => '9926', # U+AF2B
        '44844' => '1304', # U+AF2C
        '44845' => '1305', # U+AF2D
        '44846' => '9927', # U+AF2E
        '44847' => '9928', # U+AF2F
        '44848' => '1306', # U+AF30
        '44849' => '9929', # U+AF31
        '44850' => '1307', # U+AF32
        '44851' => '9930', # U+AF33
        '44852' => '1308', # U+AF34
        '44853' => '9931', # U+AF35
        '44854' => '9932', # U+AF36
        '44855' => '9933', # U+AF37
        '44856' => '9934', # U+AF38
        '44857' => '9935', # U+AF39
        '44858' => '9936', # U+AF3A
        '44859' => '9937', # U+AF3B
        '44860' => '1309', # U+AF3C
        '44861' => '1310', # U+AF3D
        '44862' => '9938', # U+AF3E
        '44863' => '1311', # U+AF3F
        '44864' => '9939', # U+AF40
        '44865' => '1312', # U+AF41
        '44866' => '1313', # U+AF42
        '44867' => '1314', # U+AF43
        '44868' => '9940', # U+AF44
        '44869' => '9941', # U+AF45
        '44870' => '9942', # U+AF46
        '44871' => '9943', # U+AF47
        '44872' => '1315', # U+AF48
        '44873' => '1316', # U+AF49
        '44874' => '9944', # U+AF4A
        '44875' => '9945', # U+AF4B
        '44876' => '9946', # U+AF4C
        '44877' => '9947', # U+AF4D
        '44878' => '9948', # U+AF4E
        '44879' => '9949', # U+AF4F
        '44880' => '1317', # U+AF50
        '44881' => '9950', # U+AF51
        '44882' => '9951', # U+AF52
        '44883' => '9952', # U+AF53
        '44884' => '9953', # U+AF54
        '44885' => '9954', # U+AF55
        '44886' => '9955', # U+AF56
        '44887' => '9956', # U+AF57
        '44888' => '9957', # U+AF58
        '44889' => '9958', # U+AF59
        '44890' => '9959', # U+AF5A
        '44891' => '9960', # U+AF5B
        '44892' => '1318', # U+AF5C
        '44893' => '1319', # U+AF5D
        '44894' => '9961', # U+AF5E
        '44895' => '9962', # U+AF5F
        '44896' => '9963', # U+AF60
        '44897' => '9964', # U+AF61
        '44898' => '9965', # U+AF62
        '44899' => '9966', # U+AF63
        '44900' => '1320', # U+AF64
        '44901' => '1321', # U+AF65
        '44902' => '9967', # U+AF66
        '44903' => '9968', # U+AF67
        '44904' => '9969', # U+AF68
        '44905' => '9970', # U+AF69
        '44906' => '9971', # U+AF6A
        '44907' => '9972', # U+AF6B
        '44908' => '9973', # U+AF6C
        '44909' => '9974', # U+AF6D
        '44910' => '9975', # U+AF6E
        '44911' => '9976', # U+AF6F
        '44912' => '9977', # U+AF70
        '44913' => '9978', # U+AF71
        '44914' => '9979', # U+AF72
        '44915' => '9980', # U+AF73
        '44916' => '9981', # U+AF74
        '44917' => '9982', # U+AF75
        '44918' => '9983', # U+AF76
        '44919' => '9984', # U+AF77
        '44920' => '9985', # U+AF78
        '44921' => '1322', # U+AF79
        '44922' => '9986', # U+AF7A
        '44923' => '9987', # U+AF7B
        '44924' => '9988', # U+AF7C
        '44925' => '9989', # U+AF7D
        '44926' => '9990', # U+AF7E
        '44927' => '9991', # U+AF7F
        '44928' => '1323', # U+AF80
        '44929' => '9992', # U+AF81
        '44930' => '9993', # U+AF82
        '44931' => '9994', # U+AF83
        '44932' => '1324', # U+AF84
        '44933' => '9995', # U+AF85
        '44934' => '9996', # U+AF86
        '44935' => '9997', # U+AF87
        '44936' => '1325', # U+AF88
        '44937' => '9998', # U+AF89
        '44938' => '9999', # U+AF8A
        '44939' => '10000', # U+AF8B
        '44940' => '10001', # U+AF8C
        '44941' => '10002', # U+AF8D
        '44942' => '10003', # U+AF8E
        '44943' => '10004', # U+AF8F
        '44944' => '1326', # U+AF90
        '44945' => '1327', # U+AF91
        '44946' => '10005', # U+AF92
        '44947' => '10006', # U+AF93
        '44948' => '10007', # U+AF94
        '44949' => '1328', # U+AF95
        '44950' => '10008', # U+AF96
        '44951' => '10009', # U+AF97
        '44952' => '10010', # U+AF98
        '44953' => '10011', # U+AF99
        '44954' => '10012', # U+AF9A
        '44955' => '10013', # U+AF9B
        '44956' => '1329', # U+AF9C
        '44957' => '10014', # U+AF9D
        '44958' => '10015', # U+AF9E
        '44959' => '10016', # U+AF9F
        '44960' => '10017', # U+AFA0
        '44961' => '10018', # U+AFA1
        '44962' => '10019', # U+AFA2
        '44963' => '10020', # U+AFA3
        '44964' => '10021', # U+AFA4
        '44965' => '10022', # U+AFA5
        '44966' => '10023', # U+AFA6
        '44967' => '10024', # U+AFA7
        '44968' => '10025', # U+AFA8
        '44969' => '10026', # U+AFA9
        '44970' => '10027', # U+AFAA
        '44971' => '10028', # U+AFAB
        '44972' => '10029', # U+AFAC
        '44973' => '10030', # U+AFAD
        '44974' => '10031', # U+AFAE
        '44975' => '10032', # U+AFAF
        '44976' => '10033', # U+AFB0
        '44977' => '10034', # U+AFB1
        '44978' => '10035', # U+AFB2
        '44979' => '10036', # U+AFB3
        '44980' => '10037', # U+AFB4
        '44981' => '10038', # U+AFB5
        '44982' => '10039', # U+AFB6
        '44983' => '10040', # U+AFB7
        '44984' => '1330', # U+AFB8
        '44985' => '1331', # U+AFB9
        '44986' => '10041', # U+AFBA
        '44987' => '10042', # U+AFBB
        '44988' => '1332', # U+AFBC
        '44989' => '10043', # U+AFBD
        '44990' => '10044', # U+AFBE
        '44991' => '10045', # U+AFBF
        '44992' => '1333', # U+AFC0
        '44993' => '10046', # U+AFC1
        '44994' => '10047', # U+AFC2
        '44995' => '10048', # U+AFC3
        '44996' => '10049', # U+AFC4
        '44997' => '10050', # U+AFC5
        '44998' => '10051', # U+AFC6
        '44999' => '1334', # U+AFC7
        '45000' => '1335', # U+AFC8
        '45001' => '1336', # U+AFC9
        '45002' => '10052', # U+AFCA
        '45003' => '1337', # U+AFCB
        '45004' => '10053', # U+AFCC
        '45005' => '1338', # U+AFCD
        '45006' => '1339', # U+AFCE
        '45007' => '10054', # U+AFCF
        '45008' => '10055', # U+AFD0
        '45009' => '10056', # U+AFD1
        '45010' => '10057', # U+AFD2
        '45011' => '10058', # U+AFD3
        '45012' => '1340', # U+AFD4
        '45013' => '10059', # U+AFD5
        '45014' => '10060', # U+AFD6
        '45015' => '10061', # U+AFD7
        '45016' => '10062', # U+AFD8
        '45017' => '10063', # U+AFD9
        '45018' => '10064', # U+AFDA
        '45019' => '10065', # U+AFDB
        '45020' => '1341', # U+AFDC
        '45021' => '10066', # U+AFDD
        '45022' => '10067', # U+AFDE
        '45023' => '10068', # U+AFDF
        '45024' => '10069', # U+AFE0
        '45025' => '10070', # U+AFE1
        '45026' => '10071', # U+AFE2
        '45027' => '10072', # U+AFE3
        '45028' => '10073', # U+AFE4
        '45029' => '10074', # U+AFE5
        '45030' => '10075', # U+AFE6
        '45031' => '10076', # U+AFE7
        '45032' => '1342', # U+AFE8
        '45033' => '1343', # U+AFE9
        '45034' => '10077', # U+AFEA
        '45035' => '10078', # U+AFEB
        '45036' => '10079', # U+AFEC
        '45037' => '10080', # U+AFED
        '45038' => '10081', # U+AFEE
        '45039' => '10082', # U+AFEF
        '45040' => '1344', # U+AFF0
        '45041' => '1345', # U+AFF1
        '45042' => '10083', # U+AFF2
        '45043' => '10084', # U+AFF3
        '45044' => '1346', # U+AFF4
        '45045' => '10085', # U+AFF5
        '45046' => '10086', # U+AFF6
        '45047' => '10087', # U+AFF7
        '45048' => '1347', # U+AFF8
        '45049' => '10088', # U+AFF9
        '45050' => '10089', # U+AFFA
        '45051' => '10090', # U+AFFB
        '45052' => '10091', # U+AFFC
        '45053' => '10092', # U+AFFD
        '45054' => '10093', # U+AFFE
        '45055' => '10094', # U+AFFF
        '45056' => '1348', # U+B000
        '45057' => '1349', # U+B001
        '45058' => '10095', # U+B002
        '45059' => '10096', # U+B003
        '45060' => '1350', # U+B004
        '45061' => '10097', # U+B005
        '45062' => '10098', # U+B006
        '45063' => '10099', # U+B007
        '45064' => '10100', # U+B008
        '45065' => '10101', # U+B009
        '45066' => '10102', # U+B00A
        '45067' => '10103', # U+B00B
        '45068' => '1351', # U+B00C
        '45069' => '10104', # U+B00D
        '45070' => '10105', # U+B00E
        '45071' => '10106', # U+B00F
        '45072' => '1352', # U+B010
        '45073' => '10107', # U+B011
        '45074' => '10108', # U+B012
        '45075' => '10109', # U+B013
        '45076' => '1353', # U+B014
        '45077' => '10110', # U+B015
        '45078' => '10111', # U+B016
        '45079' => '10112', # U+B017
        '45080' => '10113', # U+B018
        '45081' => '10114', # U+B019
        '45082' => '10115', # U+B01A
        '45083' => '10116', # U+B01B
        '45084' => '1354', # U+B01C
        '45085' => '1355', # U+B01D
        '45086' => '10117', # U+B01E
        '45087' => '10118', # U+B01F
        '45088' => '10119', # U+B020
        '45089' => '10120', # U+B021
        '45090' => '10121', # U+B022
        '45091' => '10122', # U+B023
        '45092' => '10123', # U+B024
        '45093' => '10124', # U+B025
        '45094' => '10125', # U+B026
        '45095' => '10126', # U+B027
        '45096' => '1356', # U+B028
        '45097' => '10127', # U+B029
        '45098' => '10128', # U+B02A
        '45099' => '10129', # U+B02B
        '45100' => '10130', # U+B02C
        '45101' => '10131', # U+B02D
        '45102' => '10132', # U+B02E
        '45103' => '10133', # U+B02F
        '45104' => '10134', # U+B030
        '45105' => '10135', # U+B031
        '45106' => '10136', # U+B032
        '45107' => '10137', # U+B033
        '45108' => '10138', # U+B034
        '45109' => '10139', # U+B035
        '45110' => '10140', # U+B036
        '45111' => '10141', # U+B037
        '45112' => '10142', # U+B038
        '45113' => '10143', # U+B039
        '45114' => '10144', # U+B03A
        '45115' => '10145', # U+B03B
        '45116' => '10146', # U+B03C
        '45117' => '10147', # U+B03D
        '45118' => '10148', # U+B03E
        '45119' => '10149', # U+B03F
        '45120' => '10150', # U+B040
        '45121' => '10151', # U+B041
        '45122' => '10152', # U+B042
        '45123' => '10153', # U+B043
        '45124' => '1357', # U+B044
        '45125' => '1358', # U+B045
        '45126' => '10154', # U+B046
        '45127' => '10155', # U+B047
        '45128' => '1359', # U+B048
        '45129' => '10156', # U+B049
        '45130' => '1360', # U+B04A
        '45131' => '10157', # U+B04B
        '45132' => '1361', # U+B04C
        '45133' => '10158', # U+B04D
        '45134' => '1362', # U+B04E
        '45135' => '10159', # U+B04F
        '45136' => '10160', # U+B050
        '45137' => '10161', # U+B051
        '45138' => '10162', # U+B052
        '45139' => '1363', # U+B053
        '45140' => '1364', # U+B054
        '45141' => '1365', # U+B055
        '45142' => '10163', # U+B056
        '45143' => '1366', # U+B057
        '45144' => '10164', # U+B058
        '45145' => '1367', # U+B059
        '45146' => '10165', # U+B05A
        '45147' => '10166', # U+B05B
        '45148' => '10167', # U+B05C
        '45149' => '1368', # U+B05D
        '45150' => '10168', # U+B05E
        '45151' => '10169', # U+B05F
        '45152' => '10170', # U+B060
        '45153' => '10171', # U+B061
        '45154' => '10172', # U+B062
        '45155' => '10173', # U+B063
        '45156' => '10174', # U+B064
        '45157' => '10175', # U+B065
        '45158' => '10176', # U+B066
        '45159' => '10177', # U+B067
        '45160' => '10178', # U+B068
        '45161' => '10179', # U+B069
        '45162' => '10180', # U+B06A
        '45163' => '10181', # U+B06B
        '45164' => '10182', # U+B06C
        '45165' => '10183', # U+B06D
        '45166' => '10184', # U+B06E
        '45167' => '10185', # U+B06F
        '45168' => '10186', # U+B070
        '45169' => '10187', # U+B071
        '45170' => '10188', # U+B072
        '45171' => '10189', # U+B073
        '45172' => '10190', # U+B074
        '45173' => '10191', # U+B075
        '45174' => '10192', # U+B076
        '45175' => '10193', # U+B077
        '45176' => '10194', # U+B078
        '45177' => '10195', # U+B079
        '45178' => '10196', # U+B07A
        '45179' => '10197', # U+B07B
        '45180' => '1369', # U+B07C
        '45181' => '1370', # U+B07D
        '45182' => '10198', # U+B07E
        '45183' => '10199', # U+B07F
        '45184' => '1371', # U+B080
        '45185' => '10200', # U+B081
        '45186' => '10201', # U+B082
        '45187' => '10202', # U+B083
        '45188' => '1372', # U+B084
        '45189' => '10203', # U+B085
        '45190' => '10204', # U+B086
        '45191' => '10205', # U+B087
        '45192' => '10206', # U+B088
        '45193' => '10207', # U+B089
        '45194' => '10208', # U+B08A
        '45195' => '10209', # U+B08B
        '45196' => '1373', # U+B08C
        '45197' => '1374', # U+B08D
        '45198' => '10210', # U+B08E
        '45199' => '1375', # U+B08F
        '45200' => '10211', # U+B090
        '45201' => '1376', # U+B091
        '45202' => '10212', # U+B092
        '45203' => '10213', # U+B093
        '45204' => '10214', # U+B094
        '45205' => '10215', # U+B095
        '45206' => '10216', # U+B096
        '45207' => '10217', # U+B097
        '45208' => '1377', # U+B098
        '45209' => '1378', # U+B099
        '45210' => '1379', # U+B09A
        '45211' => '10218', # U+B09B
        '45212' => '1380', # U+B09C
        '45213' => '10219', # U+B09D
        '45214' => '10220', # U+B09E
        '45215' => '1381', # U+B09F
        '45216' => '1382', # U+B0A0
        '45217' => '1383', # U+B0A1
        '45218' => '1384', # U+B0A2
        '45219' => '10221', # U+B0A3
        '45220' => '10222', # U+B0A4
        '45221' => '10223', # U+B0A5
        '45222' => '10224', # U+B0A6
        '45223' => '10225', # U+B0A7
        '45224' => '1385', # U+B0A8
        '45225' => '1386', # U+B0A9
        '45226' => '10226', # U+B0AA
        '45227' => '1387', # U+B0AB
        '45228' => '1388', # U+B0AC
        '45229' => '1389', # U+B0AD
        '45230' => '1390', # U+B0AE
        '45231' => '1391', # U+B0AF
        '45232' => '10227', # U+B0B0
        '45233' => '1392', # U+B0B1
        '45234' => '10228', # U+B0B2
        '45235' => '1393', # U+B0B3
        '45236' => '1394', # U+B0B4
        '45237' => '1395', # U+B0B5
        '45238' => '10229', # U+B0B6
        '45239' => '10230', # U+B0B7
        '45240' => '1396', # U+B0B8
        '45241' => '10231', # U+B0B9
        '45242' => '10232', # U+B0BA
        '45243' => '10233', # U+B0BB
        '45244' => '1397', # U+B0BC
        '45245' => '10234', # U+B0BD
        '45246' => '10235', # U+B0BE
        '45247' => '10236', # U+B0BF
        '45248' => '10237', # U+B0C0
        '45249' => '10238', # U+B0C1
        '45250' => '10239', # U+B0C2
        '45251' => '10240', # U+B0C3
        '45252' => '1398', # U+B0C4
        '45253' => '1399', # U+B0C5
        '45254' => '10241', # U+B0C6
        '45255' => '1400', # U+B0C7
        '45256' => '1401', # U+B0C8
        '45257' => '1402', # U+B0C9
        '45258' => '10242', # U+B0CA
        '45259' => '10243', # U+B0CB
        '45260' => '10244', # U+B0CC
        '45261' => '10245', # U+B0CD
        '45262' => '10246', # U+B0CE
        '45263' => '10247', # U+B0CF
        '45264' => '1403', # U+B0D0
        '45265' => '1404', # U+B0D1
        '45266' => '10248', # U+B0D2
        '45267' => '10249', # U+B0D3
        '45268' => '1405', # U+B0D4
        '45269' => '10250', # U+B0D5
        '45270' => '10251', # U+B0D6
        '45271' => '10252', # U+B0D7
        '45272' => '1406', # U+B0D8
        '45273' => '10253', # U+B0D9
        '45274' => '10254', # U+B0DA
        '45275' => '10255', # U+B0DB
        '45276' => '10256', # U+B0DC
        '45277' => '10257', # U+B0DD
        '45278' => '10258', # U+B0DE
        '45279' => '10259', # U+B0DF
        '45280' => '1407', # U+B0E0
        '45281' => '10260', # U+B0E1
        '45282' => '10261', # U+B0E2
        '45283' => '10262', # U+B0E3
        '45284' => '10263', # U+B0E4
        '45285' => '1408', # U+B0E5
        '45286' => '10264', # U+B0E6
        '45287' => '10265', # U+B0E7
        '45288' => '10266', # U+B0E8
        '45289' => '10267', # U+B0E9
        '45290' => '10268', # U+B0EA
        '45291' => '10269', # U+B0EB
        '45292' => '10270', # U+B0EC
        '45293' => '10271', # U+B0ED
        '45294' => '10272', # U+B0EE
        '45295' => '10273', # U+B0EF
        '45296' => '10274', # U+B0F0
        '45297' => '10275', # U+B0F1
        '45298' => '10276', # U+B0F2
        '45299' => '10277', # U+B0F3
        '45300' => '10278', # U+B0F4
        '45301' => '10279', # U+B0F5
        '45302' => '10280', # U+B0F6
        '45303' => '10281', # U+B0F7
        '45304' => '10282', # U+B0F8
        '45305' => '10283', # U+B0F9
        '45306' => '10284', # U+B0FA
        '45307' => '10285', # U+B0FB
        '45308' => '10286', # U+B0FC
        '45309' => '10287', # U+B0FD
        '45310' => '10288', # U+B0FE
        '45311' => '10289', # U+B0FF
        '45312' => '10290', # U+B100
        '45313' => '10291', # U+B101
        '45314' => '10292', # U+B102
        '45315' => '10293', # U+B103
        '45316' => '10294', # U+B104
        '45317' => '10295', # U+B105
        '45318' => '10296', # U+B106
        '45319' => '10297', # U+B107
        '45320' => '1409', # U+B108
        '45321' => '1410', # U+B109
        '45322' => '10298', # U+B10A
        '45323' => '1411', # U+B10B
        '45324' => '1412', # U+B10C
        '45325' => '10299', # U+B10D
        '45326' => '10300', # U+B10E
        '45327' => '10301', # U+B10F
        '45328' => '1413', # U+B110
        '45329' => '10302', # U+B111
        '45330' => '1414', # U+B112
        '45331' => '1415', # U+B113
        '45332' => '10303', # U+B114
        '45333' => '10304', # U+B115
        '45334' => '10305', # U+B116
        '45335' => '10306', # U+B117
        '45336' => '1416', # U+B118
        '45337' => '1417', # U+B119
        '45338' => '10307', # U+B11A
        '45339' => '1418', # U+B11B
        '45340' => '1419', # U+B11C
        '45341' => '1420', # U+B11D
        '45342' => '10308', # U+B11E
        '45343' => '10309', # U+B11F
        '45344' => '10310', # U+B120
        '45345' => '10311', # U+B121
        '45346' => '10312', # U+B122
        '45347' => '1421', # U+B123
        '45348' => '1422', # U+B124
        '45349' => '1423', # U+B125
        '45350' => '10313', # U+B126
        '45351' => '10314', # U+B127
        '45352' => '1424', # U+B128
        '45353' => '10315', # U+B129
        '45354' => '10316', # U+B12A
        '45355' => '10317', # U+B12B
        '45356' => '1425', # U+B12C
        '45357' => '10318', # U+B12D
        '45358' => '10319', # U+B12E
        '45359' => '10320', # U+B12F
        '45360' => '10321', # U+B130
        '45361' => '10322', # U+B131
        '45362' => '10323', # U+B132
        '45363' => '10324', # U+B133
        '45364' => '1426', # U+B134
        '45365' => '1427', # U+B135
        '45366' => '10325', # U+B136
        '45367' => '1428', # U+B137
        '45368' => '1429', # U+B138
        '45369' => '1430', # U+B139
        '45370' => '10326', # U+B13A
        '45371' => '10327', # U+B13B
        '45372' => '10328', # U+B13C
        '45373' => '10329', # U+B13D
        '45374' => '10330', # U+B13E
        '45375' => '10331', # U+B13F
        '45376' => '1431', # U+B140
        '45377' => '1432', # U+B141
        '45378' => '10332', # U+B142
        '45379' => '10333', # U+B143
        '45380' => '1433', # U+B144
        '45381' => '10334', # U+B145
        '45382' => '10335', # U+B146
        '45383' => '10336', # U+B147
        '45384' => '1434', # U+B148
        '45385' => '10337', # U+B149
        '45386' => '10338', # U+B14A
        '45387' => '10339', # U+B14B
        '45388' => '10340', # U+B14C
        '45389' => '10341', # U+B14D
        '45390' => '10342', # U+B14E
        '45391' => '10343', # U+B14F
        '45392' => '1435', # U+B150
        '45393' => '1436', # U+B151
        '45394' => '10344', # U+B152
        '45395' => '10345', # U+B153
        '45396' => '1437', # U+B154
        '45397' => '1438', # U+B155
        '45398' => '10346', # U+B156
        '45399' => '10347', # U+B157
        '45400' => '1439', # U+B158
        '45401' => '10348', # U+B159
        '45402' => '10349', # U+B15A
        '45403' => '10350', # U+B15B
        '45404' => '1440', # U+B15C
        '45405' => '10351', # U+B15D
        '45406' => '10352', # U+B15E
        '45407' => '10353', # U+B15F
        '45408' => '1441', # U+B160
        '45409' => '10354', # U+B161
        '45410' => '10355', # U+B162
        '45411' => '10356', # U+B163
        '45412' => '10357', # U+B164
        '45413' => '10358', # U+B165
        '45414' => '10359', # U+B166
        '45415' => '10360', # U+B167
        '45416' => '10361', # U+B168
        '45417' => '10362', # U+B169
        '45418' => '10363', # U+B16A
        '45419' => '10364', # U+B16B
        '45420' => '10365', # U+B16C
        '45421' => '10366', # U+B16D
        '45422' => '10367', # U+B16E
        '45423' => '10368', # U+B16F
        '45424' => '10369', # U+B170
        '45425' => '10370', # U+B171
        '45426' => '10371', # U+B172
        '45427' => '10372', # U+B173
        '45428' => '10373', # U+B174
        '45429' => '10374', # U+B175
        '45430' => '10375', # U+B176
        '45431' => '10376', # U+B177
        '45432' => '1442', # U+B178
        '45433' => '1443', # U+B179
        '45434' => '10377', # U+B17A
        '45435' => '10378', # U+B17B
        '45436' => '1444', # U+B17C
        '45437' => '10379', # U+B17D
        '45438' => '10380', # U+B17E
        '45439' => '10381', # U+B17F
        '45440' => '1445', # U+B180
        '45441' => '10382', # U+B181
        '45442' => '1446', # U+B182
        '45443' => '10383', # U+B183
        '45444' => '10384', # U+B184
        '45445' => '10385', # U+B185
        '45446' => '10386', # U+B186
        '45447' => '10387', # U+B187
        '45448' => '1447', # U+B188
        '45449' => '1448', # U+B189
        '45450' => '10388', # U+B18A
        '45451' => '1449', # U+B18B
        '45452' => '10389', # U+B18C
        '45453' => '1450', # U+B18D
        '45454' => '10390', # U+B18E
        '45455' => '10391', # U+B18F
        '45456' => '10392', # U+B190
        '45457' => '10393', # U+B191
        '45458' => '1451', # U+B192
        '45459' => '1452', # U+B193
        '45460' => '1453', # U+B194
        '45461' => '10394', # U+B195
        '45462' => '10395', # U+B196
        '45463' => '10396', # U+B197
        '45464' => '1454', # U+B198
        '45465' => '10397', # U+B199
        '45466' => '10398', # U+B19A
        '45467' => '10399', # U+B19B
        '45468' => '1455', # U+B19C
        '45469' => '10400', # U+B19D
        '45470' => '10401', # U+B19E
        '45471' => '10402', # U+B19F
        '45472' => '10403', # U+B1A0
        '45473' => '10404', # U+B1A1
        '45474' => '10405', # U+B1A2
        '45475' => '10406', # U+B1A3
        '45476' => '10407', # U+B1A4
        '45477' => '10408', # U+B1A5
        '45478' => '10409', # U+B1A6
        '45479' => '10410', # U+B1A7
        '45480' => '1456', # U+B1A8
        '45481' => '10411', # U+B1A9
        '45482' => '10412', # U+B1AA
        '45483' => '10413', # U+B1AB
        '45484' => '10414', # U+B1AC
        '45485' => '10415', # U+B1AD
        '45486' => '10416', # U+B1AE
        '45487' => '10417', # U+B1AF
        '45488' => '10418', # U+B1B0
        '45489' => '10419', # U+B1B1
        '45490' => '10420', # U+B1B2
        '45491' => '10421', # U+B1B3
        '45492' => '10422', # U+B1B4
        '45493' => '10423', # U+B1B5
        '45494' => '10424', # U+B1B6
        '45495' => '10425', # U+B1B7
        '45496' => '10426', # U+B1B8
        '45497' => '10427', # U+B1B9
        '45498' => '10428', # U+B1BA
        '45499' => '10429', # U+B1BB
        '45500' => '10430', # U+B1BC
        '45501' => '10431', # U+B1BD
        '45502' => '10432', # U+B1BE
        '45503' => '10433', # U+B1BF
        '45504' => '10434', # U+B1C0
        '45505' => '10435', # U+B1C1
        '45506' => '10436', # U+B1C2
        '45507' => '10437', # U+B1C3
        '45508' => '10438', # U+B1C4
        '45509' => '10439', # U+B1C5
        '45510' => '10440', # U+B1C6
        '45511' => '10441', # U+B1C7
        '45512' => '10442', # U+B1C8
        '45513' => '10443', # U+B1C9
        '45514' => '10444', # U+B1CA
        '45515' => '10445', # U+B1CB
        '45516' => '1457', # U+B1CC
        '45517' => '10446', # U+B1CD
        '45518' => '10447', # U+B1CE
        '45519' => '10448', # U+B1CF
        '45520' => '1458', # U+B1D0
        '45521' => '10449', # U+B1D1
        '45522' => '10450', # U+B1D2
        '45523' => '10451', # U+B1D3
        '45524' => '1459', # U+B1D4
        '45525' => '10452', # U+B1D5
        '45526' => '10453', # U+B1D6
        '45527' => '10454', # U+B1D7
        '45528' => '10455', # U+B1D8
        '45529' => '10456', # U+B1D9
        '45530' => '10457', # U+B1DA
        '45531' => '10458', # U+B1DB
        '45532' => '1460', # U+B1DC
        '45533' => '1461', # U+B1DD
        '45534' => '10459', # U+B1DE
        '45535' => '1462', # U+B1DF
        '45536' => '10460', # U+B1E0
        '45537' => '10461', # U+B1E1
        '45538' => '10462', # U+B1E2
        '45539' => '10463', # U+B1E3
        '45540' => '10464', # U+B1E4
        '45541' => '10465', # U+B1E5
        '45542' => '10466', # U+B1E6
        '45543' => '10467', # U+B1E7
        '45544' => '1463', # U+B1E8
        '45545' => '1464', # U+B1E9
        '45546' => '10468', # U+B1EA
        '45547' => '10469', # U+B1EB
        '45548' => '1465', # U+B1EC
        '45549' => '10470', # U+B1ED
        '45550' => '10471', # U+B1EE
        '45551' => '10472', # U+B1EF
        '45552' => '1466', # U+B1F0
        '45553' => '10473', # U+B1F1
        '45554' => '10474', # U+B1F2
        '45555' => '10475', # U+B1F3
        '45556' => '10476', # U+B1F4
        '45557' => '10477', # U+B1F5
        '45558' => '10478', # U+B1F6
        '45559' => '10479', # U+B1F7
        '45560' => '10480', # U+B1F8
        '45561' => '1467', # U+B1F9
        '45562' => '10481', # U+B1FA
        '45563' => '1468', # U+B1FB
        '45564' => '10482', # U+B1FC
        '45565' => '1469', # U+B1FD
        '45566' => '10483', # U+B1FE
        '45567' => '10484', # U+B1FF
        '45568' => '10485', # U+B200
        '45569' => '10486', # U+B201
        '45570' => '10487', # U+B202
        '45571' => '10488', # U+B203
        '45572' => '1470', # U+B204
        '45573' => '1471', # U+B205
        '45574' => '10489', # U+B206
        '45575' => '10490', # U+B207
        '45576' => '1472', # U+B208
        '45577' => '10491', # U+B209
        '45578' => '10492', # U+B20A
        '45579' => '1473', # U+B20B
        '45580' => '1474', # U+B20C
        '45581' => '10493', # U+B20D
        '45582' => '10494', # U+B20E
        '45583' => '10495', # U+B20F
        '45584' => '10496', # U+B210
        '45585' => '10497', # U+B211
        '45586' => '10498', # U+B212
        '45587' => '10499', # U+B213
        '45588' => '1475', # U+B214
        '45589' => '1476', # U+B215
        '45590' => '10500', # U+B216
        '45591' => '1477', # U+B217
        '45592' => '10501', # U+B218
        '45593' => '1478', # U+B219
        '45594' => '10502', # U+B21A
        '45595' => '10503', # U+B21B
        '45596' => '10504', # U+B21C
        '45597' => '10505', # U+B21D
        '45598' => '10506', # U+B21E
        '45599' => '10507', # U+B21F
        '45600' => '1479', # U+B220
        '45601' => '10508', # U+B221
        '45602' => '10509', # U+B222
        '45603' => '10510', # U+B223
        '45604' => '10511', # U+B224
        '45605' => '10512', # U+B225
        '45606' => '10513', # U+B226
        '45607' => '10514', # U+B227
        '45608' => '10515', # U+B228
        '45609' => '10516', # U+B229
        '45610' => '10517', # U+B22A
        '45611' => '10518', # U+B22B
        '45612' => '10519', # U+B22C
        '45613' => '10520', # U+B22D
        '45614' => '10521', # U+B22E
        '45615' => '10522', # U+B22F
        '45616' => '10523', # U+B230
        '45617' => '10524', # U+B231
        '45618' => '10525', # U+B232
        '45619' => '10526', # U+B233
        '45620' => '1480', # U+B234
        '45621' => '10527', # U+B235
        '45622' => '10528', # U+B236
        '45623' => '10529', # U+B237
        '45624' => '10530', # U+B238
        '45625' => '10531', # U+B239
        '45626' => '10532', # U+B23A
        '45627' => '10533', # U+B23B
        '45628' => '1481', # U+B23C
        '45629' => '10534', # U+B23D
        '45630' => '10535', # U+B23E
        '45631' => '10536', # U+B23F
        '45632' => '10537', # U+B240
        '45633' => '10538', # U+B241
        '45634' => '10539', # U+B242
        '45635' => '10540', # U+B243
        '45636' => '10541', # U+B244
        '45637' => '10542', # U+B245
        '45638' => '10543', # U+B246
        '45639' => '10544', # U+B247
        '45640' => '10545', # U+B248
        '45641' => '10546', # U+B249
        '45642' => '10547', # U+B24A
        '45643' => '10548', # U+B24B
        '45644' => '10549', # U+B24C
        '45645' => '10550', # U+B24D
        '45646' => '10551', # U+B24E
        '45647' => '10552', # U+B24F
        '45648' => '10553', # U+B250
        '45649' => '10554', # U+B251
        '45650' => '10555', # U+B252
        '45651' => '10556', # U+B253
        '45652' => '10557', # U+B254
        '45653' => '10558', # U+B255
        '45654' => '10559', # U+B256
        '45655' => '10560', # U+B257
        '45656' => '1482', # U+B258
        '45657' => '10561', # U+B259
        '45658' => '10562', # U+B25A
        '45659' => '10563', # U+B25B
        '45660' => '1483', # U+B25C
        '45661' => '10564', # U+B25D
        '45662' => '10565', # U+B25E
        '45663' => '10566', # U+B25F
        '45664' => '1484', # U+B260
        '45665' => '10567', # U+B261
        '45666' => '10568', # U+B262
        '45667' => '10569', # U+B263
        '45668' => '10570', # U+B264
        '45669' => '10571', # U+B265
        '45670' => '10572', # U+B266
        '45671' => '10573', # U+B267
        '45672' => '1485', # U+B268
        '45673' => '1486', # U+B269
        '45674' => '10574', # U+B26A
        '45675' => '10575', # U+B26B
        '45676' => '10576', # U+B26C
        '45677' => '10577', # U+B26D
        '45678' => '10578', # U+B26E
        '45679' => '10579', # U+B26F
        '45680' => '10580', # U+B270
        '45681' => '10581', # U+B271
        '45682' => '10582', # U+B272
        '45683' => '10583', # U+B273
        '45684' => '1487', # U+B274
        '45685' => '1488', # U+B275
        '45686' => '10584', # U+B276
        '45687' => '10585', # U+B277
        '45688' => '10586', # U+B278
        '45689' => '10587', # U+B279
        '45690' => '10588', # U+B27A
        '45691' => '10589', # U+B27B
        '45692' => '1489', # U+B27C
        '45693' => '10590', # U+B27D
        '45694' => '10591', # U+B27E
        '45695' => '10592', # U+B27F
        '45696' => '10593', # U+B280
        '45697' => '10594', # U+B281
        '45698' => '10595', # U+B282
        '45699' => '10596', # U+B283
        '45700' => '1490', # U+B284
        '45701' => '1491', # U+B285
        '45702' => '10597', # U+B286
        '45703' => '10598', # U+B287
        '45704' => '10599', # U+B288
        '45705' => '1492', # U+B289
        '45706' => '10600', # U+B28A
        '45707' => '10601', # U+B28B
        '45708' => '10602', # U+B28C
        '45709' => '10603', # U+B28D
        '45710' => '10604', # U+B28E
        '45711' => '10605', # U+B28F
        '45712' => '1493', # U+B290
        '45713' => '1494', # U+B291
        '45714' => '10606', # U+B292
        '45715' => '10607', # U+B293
        '45716' => '1495', # U+B294
        '45717' => '10608', # U+B295
        '45718' => '10609', # U+B296
        '45719' => '10610', # U+B297
        '45720' => '1496', # U+B298
        '45721' => '1497', # U+B299
        '45722' => '1498', # U+B29A
        '45723' => '10611', # U+B29B
        '45724' => '10612', # U+B29C
        '45725' => '10613', # U+B29D
        '45726' => '10614', # U+B29E
        '45727' => '10615', # U+B29F
        '45728' => '1499', # U+B2A0
        '45729' => '1500', # U+B2A1
        '45730' => '10616', # U+B2A2
        '45731' => '1501', # U+B2A3
        '45732' => '10617', # U+B2A4
        '45733' => '1502', # U+B2A5
        '45734' => '1503', # U+B2A6
        '45735' => '10618', # U+B2A7
        '45736' => '10619', # U+B2A8
        '45737' => '10620', # U+B2A9
        '45738' => '1504', # U+B2AA
        '45739' => '10621', # U+B2AB
        '45740' => '1505', # U+B2AC
        '45741' => '10622', # U+B2AD
        '45742' => '10623', # U+B2AE
        '45743' => '10624', # U+B2AF
        '45744' => '1506', # U+B2B0
        '45745' => '10625', # U+B2B1
        '45746' => '10626', # U+B2B2
        '45747' => '10627', # U+B2B3
        '45748' => '1507', # U+B2B4
        '45749' => '10628', # U+B2B5
        '45750' => '10629', # U+B2B6
        '45751' => '10630', # U+B2B7
        '45752' => '10631', # U+B2B8
        '45753' => '10632', # U+B2B9
        '45754' => '10633', # U+B2BA
        '45755' => '10634', # U+B2BB
        '45756' => '10635', # U+B2BC
        '45757' => '10636', # U+B2BD
        '45758' => '10637', # U+B2BE
        '45759' => '10638', # U+B2BF
        '45760' => '10639', # U+B2C0
        '45761' => '10640', # U+B2C1
        '45762' => '10641', # U+B2C2
        '45763' => '10642', # U+B2C3
        '45764' => '10643', # U+B2C4
        '45765' => '10644', # U+B2C5
        '45766' => '10645', # U+B2C6
        '45767' => '10646', # U+B2C7
        '45768' => '1508', # U+B2C8
        '45769' => '1509', # U+B2C9
        '45770' => '10647', # U+B2CA
        '45771' => '10648', # U+B2CB
        '45772' => '1510', # U+B2CC
        '45773' => '10649', # U+B2CD
        '45774' => '10650', # U+B2CE
        '45775' => '10651', # U+B2CF
        '45776' => '1511', # U+B2D0
        '45777' => '10652', # U+B2D1
        '45778' => '1512', # U+B2D2
        '45779' => '10653', # U+B2D3
        '45780' => '10654', # U+B2D4
        '45781' => '10655', # U+B2D5
        '45782' => '10656', # U+B2D6
        '45783' => '10657', # U+B2D7
        '45784' => '1513', # U+B2D8
        '45785' => '1514', # U+B2D9
        '45786' => '10658', # U+B2DA
        '45787' => '1515', # U+B2DB
        '45788' => '10659', # U+B2DC
        '45789' => '1516', # U+B2DD
        '45790' => '10660', # U+B2DE
        '45791' => '10661', # U+B2DF
        '45792' => '10662', # U+B2E0
        '45793' => '10663', # U+B2E1
        '45794' => '1517', # U+B2E2
        '45795' => '10664', # U+B2E3
        '45796' => '1518', # U+B2E4
        '45797' => '1519', # U+B2E5
        '45798' => '1520', # U+B2E6
        '45799' => '10665', # U+B2E7
        '45800' => '1521', # U+B2E8
        '45801' => '10666', # U+B2E9
        '45802' => '10667', # U+B2EA
        '45803' => '1522', # U+B2EB
        '45804' => '1523', # U+B2EC
        '45805' => '1524', # U+B2ED
        '45806' => '1525', # U+B2EE
        '45807' => '1526', # U+B2EF
        '45808' => '10668', # U+B2F0
        '45809' => '10669', # U+B2F1
        '45810' => '10670', # U+B2F2
        '45811' => '1527', # U+B2F3
        '45812' => '1528', # U+B2F4
        '45813' => '1529', # U+B2F5
        '45814' => '10671', # U+B2F6
        '45815' => '1530', # U+B2F7
        '45816' => '1531', # U+B2F8
        '45817' => '1532', # U+B2F9
        '45818' => '1533', # U+B2FA
        '45819' => '1534', # U+B2FB
        '45820' => '10672', # U+B2FC
        '45821' => '10673', # U+B2FD
        '45822' => '10674', # U+B2FE
        '45823' => '1535', # U+B2FF
        '45824' => '1536', # U+B300
        '45825' => '1537', # U+B301
        '45826' => '10675', # U+B302
        '45827' => '10676', # U+B303
        '45828' => '1538', # U+B304
        '45829' => '10677', # U+B305
        '45830' => '10678', # U+B306
        '45831' => '10679', # U+B307
        '45832' => '1539', # U+B308
        '45833' => '10680', # U+B309
        '45834' => '10681', # U+B30A
        '45835' => '10682', # U+B30B
        '45836' => '10683', # U+B30C
        '45837' => '10684', # U+B30D
        '45838' => '10685', # U+B30E
        '45839' => '10686', # U+B30F
        '45840' => '1540', # U+B310
        '45841' => '1541', # U+B311
        '45842' => '10687', # U+B312
        '45843' => '1542', # U+B313
        '45844' => '1543', # U+B314
        '45845' => '1544', # U+B315
        '45846' => '10688', # U+B316
        '45847' => '10689', # U+B317
        '45848' => '10690', # U+B318
        '45849' => '10691', # U+B319
        '45850' => '10692', # U+B31A
        '45851' => '10693', # U+B31B
        '45852' => '1545', # U+B31C
        '45853' => '10694', # U+B31D
        '45854' => '10695', # U+B31E
        '45855' => '10696', # U+B31F
        '45856' => '10697', # U+B320
        '45857' => '10698', # U+B321
        '45858' => '10699', # U+B322
        '45859' => '10700', # U+B323
        '45860' => '10701', # U+B324
        '45861' => '10702', # U+B325
        '45862' => '10703', # U+B326
        '45863' => '10704', # U+B327
        '45864' => '10705', # U+B328
        '45865' => '10706', # U+B329
        '45866' => '10707', # U+B32A
        '45867' => '10708', # U+B32B
        '45868' => '10709', # U+B32C
        '45869' => '10710', # U+B32D
        '45870' => '10711', # U+B32E
        '45871' => '10712', # U+B32F
        '45872' => '10713', # U+B330
        '45873' => '10714', # U+B331
        '45874' => '10715', # U+B332
        '45875' => '10716', # U+B333
        '45876' => '10717', # U+B334
        '45877' => '10718', # U+B335
        '45878' => '10719', # U+B336
        '45879' => '10720', # U+B337
        '45880' => '10721', # U+B338
        '45881' => '10722', # U+B339
        '45882' => '10723', # U+B33A
        '45883' => '10724', # U+B33B
        '45884' => '10725', # U+B33C
        '45885' => '10726', # U+B33D
        '45886' => '10727', # U+B33E
        '45887' => '10728', # U+B33F
        '45888' => '10729', # U+B340
        '45889' => '10730', # U+B341
        '45890' => '10731', # U+B342
        '45891' => '10732', # U+B343
        '45892' => '10733', # U+B344
        '45893' => '10734', # U+B345
        '45894' => '10735', # U+B346
        '45895' => '10736', # U+B347
        '45896' => '10737', # U+B348
        '45897' => '10738', # U+B349
        '45898' => '10739', # U+B34A
        '45899' => '10740', # U+B34B
        '45900' => '10741', # U+B34C
        '45901' => '10742', # U+B34D
        '45902' => '10743', # U+B34E
        '45903' => '10744', # U+B34F
        '45904' => '10745', # U+B350
        '45905' => '10746', # U+B351
        '45906' => '10747', # U+B352
        '45907' => '10748', # U+B353
        '45908' => '1546', # U+B354
        '45909' => '1547', # U+B355
        '45910' => '1548', # U+B356
        '45911' => '10749', # U+B357
        '45912' => '1549', # U+B358
        '45913' => '10750', # U+B359
        '45914' => '10751', # U+B35A
        '45915' => '1550', # U+B35B
        '45916' => '1551', # U+B35C
        '45917' => '10752', # U+B35D
        '45918' => '1552', # U+B35E
        '45919' => '1553', # U+B35F
        '45920' => '10753', # U+B360
        '45921' => '10754', # U+B361
        '45922' => '10755', # U+B362
        '45923' => '10756', # U+B363
        '45924' => '1554', # U+B364
        '45925' => '1555', # U+B365
        '45926' => '10757', # U+B366
        '45927' => '1556', # U+B367
        '45928' => '10758', # U+B368
        '45929' => '1557', # U+B369
        '45930' => '10759', # U+B36A
        '45931' => '1558', # U+B36B
        '45932' => '10760', # U+B36C
        '45933' => '10761', # U+B36D
        '45934' => '1559', # U+B36E
        '45935' => '10762', # U+B36F
        '45936' => '1560', # U+B370
        '45937' => '1561', # U+B371
        '45938' => '10763', # U+B372
        '45939' => '10764', # U+B373
        '45940' => '1562', # U+B374
        '45941' => '10765', # U+B375
        '45942' => '10766', # U+B376
        '45943' => '10767', # U+B377
        '45944' => '1563', # U+B378
        '45945' => '10768', # U+B379
        '45946' => '10769', # U+B37A
        '45947' => '10770', # U+B37B
        '45948' => '10771', # U+B37C
        '45949' => '10772', # U+B37D
        '45950' => '10773', # U+B37E
        '45951' => '10774', # U+B37F
        '45952' => '1564', # U+B380
        '45953' => '1565', # U+B381
        '45954' => '10775', # U+B382
        '45955' => '1566', # U+B383
        '45956' => '1567', # U+B384
        '45957' => '1568', # U+B385
        '45958' => '10776', # U+B386
        '45959' => '10777', # U+B387
        '45960' => '10778', # U+B388
        '45961' => '10779', # U+B389
        '45962' => '10780', # U+B38A
        '45963' => '10781', # U+B38B
        '45964' => '1569', # U+B38C
        '45965' => '10782', # U+B38D
        '45966' => '10783', # U+B38E
        '45967' => '10784', # U+B38F
        '45968' => '1570', # U+B390
        '45969' => '10785', # U+B391
        '45970' => '10786', # U+B392
        '45971' => '10787', # U+B393
        '45972' => '1571', # U+B394
        '45973' => '10788', # U+B395
        '45974' => '10789', # U+B396
        '45975' => '10790', # U+B397
        '45976' => '10791', # U+B398
        '45977' => '10792', # U+B399
        '45978' => '10793', # U+B39A
        '45979' => '10794', # U+B39B
        '45980' => '10795', # U+B39C
        '45981' => '10796', # U+B39D
        '45982' => '10797', # U+B39E
        '45983' => '10798', # U+B39F
        '45984' => '1572', # U+B3A0
        '45985' => '1573', # U+B3A1
        '45986' => '10799', # U+B3A2
        '45987' => '10800', # U+B3A3
        '45988' => '10801', # U+B3A4
        '45989' => '10802', # U+B3A5
        '45990' => '10803', # U+B3A6
        '45991' => '10804', # U+B3A7
        '45992' => '1574', # U+B3A8
        '45993' => '10805', # U+B3A9
        '45994' => '10806', # U+B3AA
        '45995' => '10807', # U+B3AB
        '45996' => '1575', # U+B3AC
        '45997' => '10808', # U+B3AD
        '45998' => '10809', # U+B3AE
        '45999' => '10810', # U+B3AF
        '46000' => '10811', # U+B3B0
        '46001' => '10812', # U+B3B1
        '46002' => '10813', # U+B3B2
        '46003' => '10814', # U+B3B3
        '46004' => '10815', # U+B3B4
        '46005' => '10816', # U+B3B5
        '46006' => '10817', # U+B3B6
        '46007' => '10818', # U+B3B7
        '46008' => '10819', # U+B3B8
        '46009' => '10820', # U+B3B9
        '46010' => '10821', # U+B3BA
        '46011' => '10822', # U+B3BB
        '46012' => '10823', # U+B3BC
        '46013' => '10824', # U+B3BD
        '46014' => '10825', # U+B3BE
        '46015' => '10826', # U+B3BF
        '46016' => '10827', # U+B3C0
        '46017' => '10828', # U+B3C1
        '46018' => '10829', # U+B3C2
        '46019' => '10830', # U+B3C3
        '46020' => '1576', # U+B3C4
        '46021' => '1577', # U+B3C5
        '46022' => '10831', # U+B3C6
        '46023' => '10832', # U+B3C7
        '46024' => '1578', # U+B3C8
        '46025' => '10833', # U+B3C9
        '46026' => '10834', # U+B3CA
        '46027' => '1579', # U+B3CB
        '46028' => '1580', # U+B3CC
        '46029' => '10835', # U+B3CD
        '46030' => '1581', # U+B3CE
        '46031' => '10836', # U+B3CF
        '46032' => '1582', # U+B3D0
        '46033' => '10837', # U+B3D1
        '46034' => '10838', # U+B3D2
        '46035' => '10839', # U+B3D3
        '46036' => '1583', # U+B3D4
        '46037' => '1584', # U+B3D5
        '46038' => '10840', # U+B3D6
        '46039' => '1585', # U+B3D7
        '46040' => '10841', # U+B3D8
        '46041' => '1586', # U+B3D9
        '46042' => '10842', # U+B3DA
        '46043' => '1587', # U+B3DB
        '46044' => '10843', # U+B3DC
        '46045' => '1588', # U+B3DD
        '46046' => '10844', # U+B3DE
        '46047' => '10845', # U+B3DF
        '46048' => '1589', # U+B3E0
        '46049' => '10846', # U+B3E1
        '46050' => '10847', # U+B3E2
        '46051' => '10848', # U+B3E3
        '46052' => '1590', # U+B3E4
        '46053' => '10849', # U+B3E5
        '46054' => '10850', # U+B3E6
        '46055' => '10851', # U+B3E7
        '46056' => '1591', # U+B3E8
        '46057' => '10852', # U+B3E9
        '46058' => '10853', # U+B3EA
        '46059' => '10854', # U+B3EB
        '46060' => '10855', # U+B3EC
        '46061' => '10856', # U+B3ED
        '46062' => '10857', # U+B3EE
        '46063' => '10858', # U+B3EF
        '46064' => '10859', # U+B3F0
        '46065' => '10860', # U+B3F1
        '46066' => '10861', # U+B3F2
        '46067' => '10862', # U+B3F3
        '46068' => '10863', # U+B3F4
        '46069' => '10864', # U+B3F5
        '46070' => '10865', # U+B3F6
        '46071' => '10866', # U+B3F7
        '46072' => '10867', # U+B3F8
        '46073' => '10868', # U+B3F9
        '46074' => '10869', # U+B3FA
        '46075' => '10870', # U+B3FB
        '46076' => '1592', # U+B3FC
        '46077' => '10871', # U+B3FD
        '46078' => '10872', # U+B3FE
        '46079' => '10873', # U+B3FF
        '46080' => '10874', # U+B400
        '46081' => '10875', # U+B401
        '46082' => '10876', # U+B402
        '46083' => '10877', # U+B403
        '46084' => '10878', # U+B404
        '46085' => '10879', # U+B405
        '46086' => '10880', # U+B406
        '46087' => '10881', # U+B407
        '46088' => '10882', # U+B408
        '46089' => '10883', # U+B409
        '46090' => '10884', # U+B40A
        '46091' => '10885', # U+B40B
        '46092' => '10886', # U+B40C
        '46093' => '10887', # U+B40D
        '46094' => '10888', # U+B40E
        '46095' => '10889', # U+B40F
        '46096' => '1593', # U+B410
        '46097' => '10890', # U+B411
        '46098' => '10891', # U+B412
        '46099' => '10892', # U+B413
        '46100' => '10893', # U+B414
        '46101' => '10894', # U+B415
        '46102' => '10895', # U+B416
        '46103' => '10896', # U+B417
        '46104' => '1594', # U+B418
        '46105' => '10897', # U+B419
        '46106' => '10898', # U+B41A
        '46107' => '10899', # U+B41B
        '46108' => '1595', # U+B41C
        '46109' => '10900', # U+B41D
        '46110' => '10901', # U+B41E
        '46111' => '10902', # U+B41F
        '46112' => '1596', # U+B420
        '46113' => '10903', # U+B421
        '46114' => '10904', # U+B422
        '46115' => '10905', # U+B423
        '46116' => '10906', # U+B424
        '46117' => '10907', # U+B425
        '46118' => '10908', # U+B426
        '46119' => '10909', # U+B427
        '46120' => '1597', # U+B428
        '46121' => '1598', # U+B429
        '46122' => '10910', # U+B42A
        '46123' => '1599', # U+B42B
        '46124' => '10911', # U+B42C
        '46125' => '10912', # U+B42D
        '46126' => '10913', # U+B42E
        '46127' => '10914', # U+B42F
        '46128' => '10915', # U+B430
        '46129' => '10916', # U+B431
        '46130' => '10917', # U+B432
        '46131' => '10918', # U+B433
        '46132' => '1600', # U+B434
        '46133' => '10919', # U+B435
        '46134' => '10920', # U+B436
        '46135' => '10921', # U+B437
        '46136' => '10922', # U+B438
        '46137' => '10923', # U+B439
        '46138' => '10924', # U+B43A
        '46139' => '10925', # U+B43B
        '46140' => '10926', # U+B43C
        '46141' => '10927', # U+B43D
        '46142' => '10928', # U+B43E
        '46143' => '10929', # U+B43F
        '46144' => '10930', # U+B440
        '46145' => '10931', # U+B441
        '46146' => '10932', # U+B442
        '46147' => '10933', # U+B443
        '46148' => '10934', # U+B444
        '46149' => '10935', # U+B445
        '46150' => '10936', # U+B446
        '46151' => '10937', # U+B447
        '46152' => '10938', # U+B448
        '46153' => '10939', # U+B449
        '46154' => '10940', # U+B44A
        '46155' => '10941', # U+B44B
        '46156' => '10942', # U+B44C
        '46157' => '10943', # U+B44D
        '46158' => '10944', # U+B44E
        '46159' => '10945', # U+B44F
        '46160' => '1601', # U+B450
        '46161' => '1602', # U+B451
        '46162' => '10946', # U+B452
        '46163' => '10947', # U+B453
        '46164' => '1603', # U+B454
        '46165' => '10948', # U+B455
        '46166' => '10949', # U+B456
        '46167' => '10950', # U+B457
        '46168' => '1604', # U+B458
        '46169' => '10951', # U+B459
        '46170' => '10952', # U+B45A
        '46171' => '10953', # U+B45B
        '46172' => '10954', # U+B45C
        '46173' => '10955', # U+B45D
        '46174' => '10956', # U+B45E
        '46175' => '10957', # U+B45F
        '46176' => '1605', # U+B460
        '46177' => '1606', # U+B461
        '46178' => '10958', # U+B462
        '46179' => '1607', # U+B463
        '46180' => '10959', # U+B464
        '46181' => '1608', # U+B465
        '46182' => '10960', # U+B466
        '46183' => '10961', # U+B467
        '46184' => '10962', # U+B468
        '46185' => '10963', # U+B469
        '46186' => '10964', # U+B46A
        '46187' => '10965', # U+B46B
        '46188' => '1609', # U+B46C
        '46189' => '10966', # U+B46D
        '46190' => '10967', # U+B46E
        '46191' => '10968', # U+B46F
        '46192' => '10969', # U+B470
        '46193' => '10970', # U+B471
        '46194' => '10971', # U+B472
        '46195' => '10972', # U+B473
        '46196' => '10973', # U+B474
        '46197' => '10974', # U+B475
        '46198' => '10975', # U+B476
        '46199' => '10976', # U+B477
        '46200' => '10977', # U+B478
        '46201' => '10978', # U+B479
        '46202' => '10979', # U+B47A
        '46203' => '10980', # U+B47B
        '46204' => '10981', # U+B47C
        '46205' => '10982', # U+B47D
        '46206' => '10983', # U+B47E
        '46207' => '10984', # U+B47F
        '46208' => '1610', # U+B480
        '46209' => '10985', # U+B481
        '46210' => '10986', # U+B482
        '46211' => '10987', # U+B483
        '46212' => '10988', # U+B484
        '46213' => '10989', # U+B485
        '46214' => '10990', # U+B486
        '46215' => '10991', # U+B487
        '46216' => '1611', # U+B488
        '46217' => '10992', # U+B489
        '46218' => '10993', # U+B48A
        '46219' => '10994', # U+B48B
        '46220' => '10995', # U+B48C
        '46221' => '10996', # U+B48D
        '46222' => '10997', # U+B48E
        '46223' => '10998', # U+B48F
        '46224' => '10999', # U+B490
        '46225' => '11000', # U+B491
        '46226' => '11001', # U+B492
        '46227' => '11002', # U+B493
        '46228' => '11003', # U+B494
        '46229' => '11004', # U+B495
        '46230' => '11005', # U+B496
        '46231' => '11006', # U+B497
        '46232' => '11007', # U+B498
        '46233' => '11008', # U+B499
        '46234' => '11009', # U+B49A
        '46235' => '11010', # U+B49B
        '46236' => '11011', # U+B49C
        '46237' => '1612', # U+B49D
        '46238' => '11012', # U+B49E
        '46239' => '11013', # U+B49F
        '46240' => '11014', # U+B4A0
        '46241' => '11015', # U+B4A1
        '46242' => '11016', # U+B4A2
        '46243' => '11017', # U+B4A3
        '46244' => '1613', # U+B4A4
        '46245' => '11018', # U+B4A5
        '46246' => '11019', # U+B4A6
        '46247' => '11020', # U+B4A7
        '46248' => '1614', # U+B4A8
        '46249' => '11021', # U+B4A9
        '46250' => '11022', # U+B4AA
        '46251' => '11023', # U+B4AB
        '46252' => '1615', # U+B4AC
        '46253' => '11024', # U+B4AD
        '46254' => '11025', # U+B4AE
        '46255' => '11026', # U+B4AF
        '46256' => '11027', # U+B4B0
        '46257' => '11028', # U+B4B1
        '46258' => '11029', # U+B4B2
        '46259' => '11030', # U+B4B3
        '46260' => '11031', # U+B4B4
        '46261' => '1616', # U+B4B5
        '46262' => '11032', # U+B4B6
        '46263' => '1617', # U+B4B7
        '46264' => '11033', # U+B4B8
        '46265' => '1618', # U+B4B9
        '46266' => '11034', # U+B4BA
        '46267' => '11035', # U+B4BB
        '46268' => '11036', # U+B4BC
        '46269' => '11037', # U+B4BD
        '46270' => '11038', # U+B4BE
        '46271' => '11039', # U+B4BF
        '46272' => '1619', # U+B4C0
        '46273' => '11040', # U+B4C1
        '46274' => '11041', # U+B4C2
        '46275' => '11042', # U+B4C3
        '46276' => '1620', # U+B4C4
        '46277' => '11043', # U+B4C5
        '46278' => '11044', # U+B4C6
        '46279' => '11045', # U+B4C7
        '46280' => '1621', # U+B4C8
        '46281' => '11046', # U+B4C9
        '46282' => '11047', # U+B4CA
        '46283' => '11048', # U+B4CB
        '46284' => '11049', # U+B4CC
        '46285' => '11050', # U+B4CD
        '46286' => '11051', # U+B4CE
        '46287' => '11052', # U+B4CF
        '46288' => '1622', # U+B4D0
        '46289' => '11053', # U+B4D1
        '46290' => '11054', # U+B4D2
        '46291' => '11055', # U+B4D3
        '46292' => '11056', # U+B4D4
        '46293' => '1623', # U+B4D5
        '46294' => '11057', # U+B4D6
        '46295' => '11058', # U+B4D7
        '46296' => '11059', # U+B4D8
        '46297' => '11060', # U+B4D9
        '46298' => '11061', # U+B4DA
        '46299' => '11062', # U+B4DB
        '46300' => '1624', # U+B4DC
        '46301' => '1625', # U+B4DD
        '46302' => '11063', # U+B4DE
        '46303' => '11064', # U+B4DF
        '46304' => '1626', # U+B4E0
        '46305' => '11065', # U+B4E1
        '46306' => '11066', # U+B4E2
        '46307' => '1627', # U+B4E3
        '46308' => '1628', # U+B4E4
        '46309' => '11067', # U+B4E5
        '46310' => '1629', # U+B4E6
        '46311' => '11068', # U+B4E7
        '46312' => '11069', # U+B4E8
        '46313' => '11070', # U+B4E9
        '46314' => '11071', # U+B4EA
        '46315' => '11072', # U+B4EB
        '46316' => '1630', # U+B4EC
        '46317' => '1631', # U+B4ED
        '46318' => '11073', # U+B4EE
        '46319' => '1632', # U+B4EF
        '46320' => '11074', # U+B4F0
        '46321' => '1633', # U+B4F1
        '46322' => '11075', # U+B4F2
        '46323' => '11076', # U+B4F3
        '46324' => '11077', # U+B4F4
        '46325' => '11078', # U+B4F5
        '46326' => '11079', # U+B4F6
        '46327' => '11080', # U+B4F7
        '46328' => '1634', # U+B4F8
        '46329' => '11081', # U+B4F9
        '46330' => '11082', # U+B4FA
        '46331' => '11083', # U+B4FB
        '46332' => '11084', # U+B4FC
        '46333' => '11085', # U+B4FD
        '46334' => '11086', # U+B4FE
        '46335' => '11087', # U+B4FF
        '46336' => '11088', # U+B500
        '46337' => '11089', # U+B501
        '46338' => '11090', # U+B502
        '46339' => '11091', # U+B503
        '46340' => '11092', # U+B504
        '46341' => '11093', # U+B505
        '46342' => '11094', # U+B506
        '46343' => '11095', # U+B507
        '46344' => '11096', # U+B508
        '46345' => '11097', # U+B509
        '46346' => '11098', # U+B50A
        '46347' => '11099', # U+B50B
        '46348' => '11100', # U+B50C
        '46349' => '11101', # U+B50D
        '46350' => '11102', # U+B50E
        '46351' => '11103', # U+B50F
        '46352' => '11104', # U+B510
        '46353' => '11105', # U+B511
        '46354' => '11106', # U+B512
        '46355' => '11107', # U+B513
        '46356' => '1635', # U+B514
        '46357' => '1636', # U+B515
        '46358' => '11108', # U+B516
        '46359' => '11109', # U+B517
        '46360' => '1637', # U+B518
        '46361' => '11110', # U+B519
        '46362' => '11111', # U+B51A
        '46363' => '1638', # U+B51B
        '46364' => '1639', # U+B51C
        '46365' => '11112', # U+B51D
        '46366' => '11113', # U+B51E
        '46367' => '11114', # U+B51F
        '46368' => '11115', # U+B520
        '46369' => '11116', # U+B521
        '46370' => '11117', # U+B522
        '46371' => '11118', # U+B523
        '46372' => '1640', # U+B524
        '46373' => '1641', # U+B525
        '46374' => '11119', # U+B526
        '46375' => '1642', # U+B527
        '46376' => '1643', # U+B528
        '46377' => '1644', # U+B529
        '46378' => '1645', # U+B52A
        '46379' => '11120', # U+B52B
        '46380' => '11121', # U+B52C
        '46381' => '11122', # U+B52D
        '46382' => '11123', # U+B52E
        '46383' => '11124', # U+B52F
        '46384' => '1646', # U+B530
        '46385' => '1647', # U+B531
        '46386' => '11125', # U+B532
        '46387' => '11126', # U+B533
        '46388' => '1648', # U+B534
        '46389' => '11127', # U+B535
        '46390' => '11128', # U+B536
        '46391' => '11129', # U+B537
        '46392' => '1649', # U+B538
        '46393' => '11130', # U+B539
        '46394' => '11131', # U+B53A
        '46395' => '11132', # U+B53B
        '46396' => '11133', # U+B53C
        '46397' => '11134', # U+B53D
        '46398' => '11135', # U+B53E
        '46399' => '11136', # U+B53F
        '46400' => '1650', # U+B540
        '46401' => '1651', # U+B541
        '46402' => '11137', # U+B542
        '46403' => '1652', # U+B543
        '46404' => '1653', # U+B544
        '46405' => '1654', # U+B545
        '46406' => '11138', # U+B546
        '46407' => '11139', # U+B547
        '46408' => '11140', # U+B548
        '46409' => '11141', # U+B549
        '46410' => '11142', # U+B54A
        '46411' => '1655', # U+B54B
        '46412' => '1656', # U+B54C
        '46413' => '1657', # U+B54D
        '46414' => '11143', # U+B54E
        '46415' => '11144', # U+B54F
        '46416' => '1658', # U+B550
        '46417' => '11145', # U+B551
        '46418' => '11146', # U+B552
        '46419' => '11147', # U+B553
        '46420' => '1659', # U+B554
        '46421' => '11148', # U+B555
        '46422' => '11149', # U+B556
        '46423' => '11150', # U+B557
        '46424' => '11151', # U+B558
        '46425' => '11152', # U+B559
        '46426' => '11153', # U+B55A
        '46427' => '11154', # U+B55B
        '46428' => '1660', # U+B55C
        '46429' => '1661', # U+B55D
        '46430' => '11155', # U+B55E
        '46431' => '1662', # U+B55F
        '46432' => '1663', # U+B560
        '46433' => '1664', # U+B561
        '46434' => '11156', # U+B562
        '46435' => '11157', # U+B563
        '46436' => '11158', # U+B564
        '46437' => '11159', # U+B565
        '46438' => '11160', # U+B566
        '46439' => '11161', # U+B567
        '46440' => '11162', # U+B568
        '46441' => '11163', # U+B569
        '46442' => '11164', # U+B56A
        '46443' => '11165', # U+B56B
        '46444' => '11166', # U+B56C
        '46445' => '11167', # U+B56D
        '46446' => '11168', # U+B56E
        '46447' => '11169', # U+B56F
        '46448' => '11170', # U+B570
        '46449' => '11171', # U+B571
        '46450' => '11172', # U+B572
        '46451' => '11173', # U+B573
        '46452' => '11174', # U+B574
        '46453' => '11175', # U+B575
        '46454' => '11176', # U+B576
        '46455' => '11177', # U+B577
        '46456' => '11178', # U+B578
        '46457' => '11179', # U+B579
        '46458' => '11180', # U+B57A
        '46459' => '11181', # U+B57B
        '46460' => '11182', # U+B57C
        '46461' => '11183', # U+B57D
        '46462' => '11184', # U+B57E
        '46463' => '11185', # U+B57F
        '46464' => '11186', # U+B580
        '46465' => '11187', # U+B581
        '46466' => '11188', # U+B582
        '46467' => '11189', # U+B583
        '46468' => '11190', # U+B584
        '46469' => '11191', # U+B585
        '46470' => '11192', # U+B586
        '46471' => '11193', # U+B587
        '46472' => '11194', # U+B588
        '46473' => '11195', # U+B589
        '46474' => '11196', # U+B58A
        '46475' => '11197', # U+B58B
        '46476' => '11198', # U+B58C
        '46477' => '11199', # U+B58D
        '46478' => '11200', # U+B58E
        '46479' => '11201', # U+B58F
        '46480' => '11202', # U+B590
        '46481' => '11203', # U+B591
        '46482' => '11204', # U+B592
        '46483' => '11205', # U+B593
        '46484' => '11206', # U+B594
        '46485' => '11207', # U+B595
        '46486' => '11208', # U+B596
        '46487' => '11209', # U+B597
        '46488' => '11210', # U+B598
        '46489' => '11211', # U+B599
        '46490' => '11212', # U+B59A
        '46491' => '11213', # U+B59B
        '46492' => '11214', # U+B59C
        '46493' => '11215', # U+B59D
        '46494' => '11216', # U+B59E
        '46495' => '11217', # U+B59F
        '46496' => '1665', # U+B5A0
        '46497' => '1666', # U+B5A1
        '46498' => '11218', # U+B5A2
        '46499' => '11219', # U+B5A3
        '46500' => '1667', # U+B5A4
        '46501' => '11220', # U+B5A5
        '46502' => '11221', # U+B5A6
        '46503' => '11222', # U+B5A7
        '46504' => '1668', # U+B5A8
        '46505' => '11223', # U+B5A9
        '46506' => '1669', # U+B5AA
        '46507' => '1670', # U+B5AB
        '46508' => '11224', # U+B5AC
        '46509' => '11225', # U+B5AD
        '46510' => '11226', # U+B5AE
        '46511' => '11227', # U+B5AF
        '46512' => '1671', # U+B5B0
        '46513' => '1672', # U+B5B1
        '46514' => '11228', # U+B5B2
        '46515' => '1673', # U+B5B3
        '46516' => '1674', # U+B5B4
        '46517' => '1675', # U+B5B5
        '46518' => '11229', # U+B5B6
        '46519' => '11230', # U+B5B7
        '46520' => '11231', # U+B5B8
        '46521' => '11232', # U+B5B9
        '46522' => '11233', # U+B5BA
        '46523' => '1676', # U+B5BB
        '46524' => '1677', # U+B5BC
        '46525' => '1678', # U+B5BD
        '46526' => '11234', # U+B5BE
        '46527' => '11235', # U+B5BF
        '46528' => '1679', # U+B5C0
        '46529' => '11236', # U+B5C1
        '46530' => '11237', # U+B5C2
        '46531' => '11238', # U+B5C3
        '46532' => '1680', # U+B5C4
        '46533' => '11239', # U+B5C5
        '46534' => '11240', # U+B5C6
        '46535' => '11241', # U+B5C7
        '46536' => '11242', # U+B5C8
        '46537' => '11243', # U+B5C9
        '46538' => '11244', # U+B5CA
        '46539' => '11245', # U+B5CB
        '46540' => '1681', # U+B5CC
        '46541' => '1682', # U+B5CD
        '46542' => '11246', # U+B5CE
        '46543' => '1683', # U+B5CF
        '46544' => '1684', # U+B5D0
        '46545' => '1685', # U+B5D1
        '46546' => '11247', # U+B5D2
        '46547' => '11248', # U+B5D3
        '46548' => '11249', # U+B5D4
        '46549' => '11250', # U+B5D5
        '46550' => '11251', # U+B5D6
        '46551' => '11252', # U+B5D7
        '46552' => '1686', # U+B5D8
        '46553' => '11253', # U+B5D9
        '46554' => '11254', # U+B5DA
        '46555' => '11255', # U+B5DB
        '46556' => '11256', # U+B5DC
        '46557' => '11257', # U+B5DD
        '46558' => '11258', # U+B5DE
        '46559' => '11259', # U+B5DF
        '46560' => '11260', # U+B5E0
        '46561' => '11261', # U+B5E1
        '46562' => '11262', # U+B5E2
        '46563' => '11263', # U+B5E3
        '46564' => '11264', # U+B5E4
        '46565' => '11265', # U+B5E5
        '46566' => '11266', # U+B5E6
        '46567' => '11267', # U+B5E7
        '46568' => '11268', # U+B5E8
        '46569' => '11269', # U+B5E9
        '46570' => '11270', # U+B5EA
        '46571' => '11271', # U+B5EB
        '46572' => '1687', # U+B5EC
        '46573' => '11272', # U+B5ED
        '46574' => '11273', # U+B5EE
        '46575' => '11274', # U+B5EF
        '46576' => '11275', # U+B5F0
        '46577' => '11276', # U+B5F1
        '46578' => '11277', # U+B5F2
        '46579' => '11278', # U+B5F3
        '46580' => '11279', # U+B5F4
        '46581' => '11280', # U+B5F5
        '46582' => '11281', # U+B5F6
        '46583' => '11282', # U+B5F7
        '46584' => '11283', # U+B5F8
        '46585' => '11284', # U+B5F9
        '46586' => '11285', # U+B5FA
        '46587' => '11286', # U+B5FB
        '46588' => '11287', # U+B5FC
        '46589' => '11288', # U+B5FD
        '46590' => '11289', # U+B5FE
        '46591' => '11290', # U+B5FF
        '46592' => '11291', # U+B600
        '46593' => '11292', # U+B601
        '46594' => '11293', # U+B602
        '46595' => '11294', # U+B603
        '46596' => '11295', # U+B604
        '46597' => '11296', # U+B605
        '46598' => '11297', # U+B606
        '46599' => '11298', # U+B607
        '46600' => '11299', # U+B608
        '46601' => '11300', # U+B609
        '46602' => '11301', # U+B60A
        '46603' => '11302', # U+B60B
        '46604' => '11303', # U+B60C
        '46605' => '11304', # U+B60D
        '46606' => '11305', # U+B60E
        '46607' => '11306', # U+B60F
        '46608' => '1688', # U+B610
        '46609' => '1689', # U+B611
        '46610' => '11307', # U+B612
        '46611' => '11308', # U+B613
        '46612' => '1690', # U+B614
        '46613' => '11309', # U+B615
        '46614' => '11310', # U+B616
        '46615' => '11311', # U+B617
        '46616' => '1691', # U+B618
        '46617' => '11312', # U+B619
        '46618' => '11313', # U+B61A
        '46619' => '11314', # U+B61B
        '46620' => '11315', # U+B61C
        '46621' => '11316', # U+B61D
        '46622' => '11317', # U+B61E
        '46623' => '11318', # U+B61F
        '46624' => '11319', # U+B620
        '46625' => '11320', # U+B621
        '46626' => '11321', # U+B622
        '46627' => '11322', # U+B623
        '46628' => '11323', # U+B624
        '46629' => '1692', # U+B625
        '46630' => '11324', # U+B626
        '46631' => '11325', # U+B627
        '46632' => '11326', # U+B628
        '46633' => '11327', # U+B629
        '46634' => '11328', # U+B62A
        '46635' => '11329', # U+B62B
        '46636' => '1693', # U+B62C
        '46637' => '11330', # U+B62D
        '46638' => '11331', # U+B62E
        '46639' => '11332', # U+B62F
        '46640' => '11333', # U+B630
        '46641' => '11334', # U+B631
        '46642' => '11335', # U+B632
        '46643' => '11336', # U+B633
        '46644' => '1694', # U+B634
        '46645' => '11337', # U+B635
        '46646' => '11338', # U+B636
        '46647' => '11339', # U+B637
        '46648' => '11340', # U+B638
        '46649' => '11341', # U+B639
        '46650' => '11342', # U+B63A
        '46651' => '11343', # U+B63B
        '46652' => '11344', # U+B63C
        '46653' => '11345', # U+B63D
        '46654' => '11346', # U+B63E
        '46655' => '11347', # U+B63F
        '46656' => '11348', # U+B640
        '46657' => '11349', # U+B641
        '46658' => '11350', # U+B642
        '46659' => '11351', # U+B643
        '46660' => '11352', # U+B644
        '46661' => '11353', # U+B645
        '46662' => '11354', # U+B646
        '46663' => '11355', # U+B647
        '46664' => '1695', # U+B648
        '46665' => '11356', # U+B649
        '46666' => '11357', # U+B64A
        '46667' => '11358', # U+B64B
        '46668' => '11359', # U+B64C
        '46669' => '11360', # U+B64D
        '46670' => '11361', # U+B64E
        '46671' => '11362', # U+B64F
        '46672' => '11363', # U+B650
        '46673' => '11364', # U+B651
        '46674' => '11365', # U+B652
        '46675' => '11366', # U+B653
        '46676' => '11367', # U+B654
        '46677' => '11368', # U+B655
        '46678' => '11369', # U+B656
        '46679' => '11370', # U+B657
        '46680' => '11371', # U+B658
        '46681' => '11372', # U+B659
        '46682' => '11373', # U+B65A
        '46683' => '11374', # U+B65B
        '46684' => '11375', # U+B65C
        '46685' => '11376', # U+B65D
        '46686' => '11377', # U+B65E
        '46687' => '11378', # U+B65F
        '46688' => '11379', # U+B660
        '46689' => '11380', # U+B661
        '46690' => '11381', # U+B662
        '46691' => '11382', # U+B663
        '46692' => '1696', # U+B664
        '46693' => '11383', # U+B665
        '46694' => '11384', # U+B666
        '46695' => '11385', # U+B667
        '46696' => '1697', # U+B668
        '46697' => '11386', # U+B669
        '46698' => '11387', # U+B66A
        '46699' => '11388', # U+B66B
        '46700' => '11389', # U+B66C
        '46701' => '11390', # U+B66D
        '46702' => '11391', # U+B66E
        '46703' => '11392', # U+B66F
        '46704' => '11393', # U+B670
        '46705' => '11394', # U+B671
        '46706' => '11395', # U+B672
        '46707' => '11396', # U+B673
        '46708' => '11397', # U+B674
        '46709' => '11398', # U+B675
        '46710' => '11399', # U+B676
        '46711' => '11400', # U+B677
        '46712' => '11401', # U+B678
        '46713' => '11402', # U+B679
        '46714' => '11403', # U+B67A
        '46715' => '11404', # U+B67B
        '46716' => '11405', # U+B67C
        '46717' => '11406', # U+B67D
        '46718' => '11407', # U+B67E
        '46719' => '11408', # U+B67F
        '46720' => '11409', # U+B680
        '46721' => '11410', # U+B681
        '46722' => '11411', # U+B682
        '46723' => '11412', # U+B683
        '46724' => '11413', # U+B684
        '46725' => '11414', # U+B685
        '46726' => '11415', # U+B686
        '46727' => '11416', # U+B687
        '46728' => '11417', # U+B688
        '46729' => '11418', # U+B689
        '46730' => '11419', # U+B68A
        '46731' => '11420', # U+B68B
        '46732' => '11421', # U+B68C
        '46733' => '11422', # U+B68D
        '46734' => '11423', # U+B68E
        '46735' => '11424', # U+B68F
        '46736' => '11425', # U+B690
        '46737' => '11426', # U+B691
        '46738' => '11427', # U+B692
        '46739' => '11428', # U+B693
        '46740' => '11429', # U+B694
        '46741' => '11430', # U+B695
        '46742' => '11431', # U+B696
        '46743' => '11432', # U+B697
        '46744' => '11433', # U+B698
        '46745' => '11434', # U+B699
        '46746' => '11435', # U+B69A
        '46747' => '11436', # U+B69B
        '46748' => '1698', # U+B69C
        '46749' => '1699', # U+B69D
        '46750' => '11437', # U+B69E
        '46751' => '11438', # U+B69F
        '46752' => '1700', # U+B6A0
        '46753' => '11439', # U+B6A1
        '46754' => '11440', # U+B6A2
        '46755' => '11441', # U+B6A3
        '46756' => '1701', # U+B6A4
        '46757' => '11442', # U+B6A5
        '46758' => '11443', # U+B6A6
        '46759' => '11444', # U+B6A7
        '46760' => '11445', # U+B6A8
        '46761' => '11446', # U+B6A9
        '46762' => '11447', # U+B6AA
        '46763' => '1702', # U+B6AB
        '46764' => '1703', # U+B6AC
        '46765' => '11448', # U+B6AD
        '46766' => '11449', # U+B6AE
        '46767' => '11450', # U+B6AF
        '46768' => '11451', # U+B6B0
        '46769' => '1704', # U+B6B1
        '46770' => '11452', # U+B6B2
        '46771' => '11453', # U+B6B3
        '46772' => '11454', # U+B6B4
        '46773' => '11455', # U+B6B5
        '46774' => '11456', # U+B6B6
        '46775' => '11457', # U+B6B7
        '46776' => '11458', # U+B6B8
        '46777' => '11459', # U+B6B9
        '46778' => '11460', # U+B6BA
        '46779' => '11461', # U+B6BB
        '46780' => '11462', # U+B6BC
        '46781' => '11463', # U+B6BD
        '46782' => '11464', # U+B6BE
        '46783' => '11465', # U+B6BF
        '46784' => '11466', # U+B6C0
        '46785' => '11467', # U+B6C1
        '46786' => '11468', # U+B6C2
        '46787' => '11469', # U+B6C3
        '46788' => '11470', # U+B6C4
        '46789' => '11471', # U+B6C5
        '46790' => '11472', # U+B6C6
        '46791' => '11473', # U+B6C7
        '46792' => '11474', # U+B6C8
        '46793' => '11475', # U+B6C9
        '46794' => '11476', # U+B6CA
        '46795' => '11477', # U+B6CB
        '46796' => '11478', # U+B6CC
        '46797' => '11479', # U+B6CD
        '46798' => '11480', # U+B6CE
        '46799' => '11481', # U+B6CF
        '46800' => '11482', # U+B6D0
        '46801' => '11483', # U+B6D1
        '46802' => '11484', # U+B6D2
        '46803' => '11485', # U+B6D3
        '46804' => '1705', # U+B6D4
        '46805' => '11486', # U+B6D5
        '46806' => '11487', # U+B6D6
        '46807' => '11488', # U+B6D7
        '46808' => '11489', # U+B6D8
        '46809' => '11490', # U+B6D9
        '46810' => '11491', # U+B6DA
        '46811' => '11492', # U+B6DB
        '46812' => '11493', # U+B6DC
        '46813' => '11494', # U+B6DD
        '46814' => '11495', # U+B6DE
        '46815' => '11496', # U+B6DF
        '46816' => '11497', # U+B6E0
        '46817' => '11498', # U+B6E1
        '46818' => '11499', # U+B6E2
        '46819' => '11500', # U+B6E3
        '46820' => '11501', # U+B6E4
        '46821' => '11502', # U+B6E5
        '46822' => '11503', # U+B6E6
        '46823' => '11504', # U+B6E7
        '46824' => '11505', # U+B6E8
        '46825' => '11506', # U+B6E9
        '46826' => '11507', # U+B6EA
        '46827' => '11508', # U+B6EB
        '46828' => '11509', # U+B6EC
        '46829' => '11510', # U+B6ED
        '46830' => '11511', # U+B6EE
        '46831' => '11512', # U+B6EF
        '46832' => '1706', # U+B6F0
        '46833' => '11513', # U+B6F1
        '46834' => '11514', # U+B6F2
        '46835' => '11515', # U+B6F3
        '46836' => '1707', # U+B6F4
        '46837' => '11516', # U+B6F5
        '46838' => '11517', # U+B6F6
        '46839' => '11518', # U+B6F7
        '46840' => '1708', # U+B6F8
        '46841' => '11519', # U+B6F9
        '46842' => '11520', # U+B6FA
        '46843' => '11521', # U+B6FB
        '46844' => '11522', # U+B6FC
        '46845' => '11523', # U+B6FD
        '46846' => '11524', # U+B6FE
        '46847' => '11525', # U+B6FF
        '46848' => '1709', # U+B700
        '46849' => '1710', # U+B701
        '46850' => '11526', # U+B702
        '46851' => '11527', # U+B703
        '46852' => '11528', # U+B704
        '46853' => '1711', # U+B705
        '46854' => '11529', # U+B706
        '46855' => '11530', # U+B707
        '46856' => '11531', # U+B708
        '46857' => '11532', # U+B709
        '46858' => '11533', # U+B70A
        '46859' => '11534', # U+B70B
        '46860' => '11535', # U+B70C
        '46861' => '11536', # U+B70D
        '46862' => '11537', # U+B70E
        '46863' => '11538', # U+B70F
        '46864' => '11539', # U+B710
        '46865' => '11540', # U+B711
        '46866' => '11541', # U+B712
        '46867' => '11542', # U+B713
        '46868' => '11543', # U+B714
        '46869' => '11544', # U+B715
        '46870' => '11545', # U+B716
        '46871' => '11546', # U+B717
        '46872' => '11547', # U+B718
        '46873' => '11548', # U+B719
        '46874' => '11549', # U+B71A
        '46875' => '11550', # U+B71B
        '46876' => '11551', # U+B71C
        '46877' => '11552', # U+B71D
        '46878' => '11553', # U+B71E
        '46879' => '11554', # U+B71F
        '46880' => '11555', # U+B720
        '46881' => '11556', # U+B721
        '46882' => '11557', # U+B722
        '46883' => '11558', # U+B723
        '46884' => '11559', # U+B724
        '46885' => '11560', # U+B725
        '46886' => '11561', # U+B726
        '46887' => '11562', # U+B727
        '46888' => '1712', # U+B728
        '46889' => '1713', # U+B729
        '46890' => '11563', # U+B72A
        '46891' => '11564', # U+B72B
        '46892' => '1714', # U+B72C
        '46893' => '11565', # U+B72D
        '46894' => '11566', # U+B72E
        '46895' => '1715', # U+B72F
        '46896' => '1716', # U+B730
        '46897' => '11567', # U+B731
        '46898' => '11568', # U+B732
        '46899' => '11569', # U+B733
        '46900' => '11570', # U+B734
        '46901' => '11571', # U+B735
        '46902' => '11572', # U+B736
        '46903' => '11573', # U+B737
        '46904' => '1717', # U+B738
        '46905' => '1718', # U+B739
        '46906' => '11574', # U+B73A
        '46907' => '1719', # U+B73B
        '46908' => '11575', # U+B73C
        '46909' => '11576', # U+B73D
        '46910' => '11577', # U+B73E
        '46911' => '11578', # U+B73F
        '46912' => '11579', # U+B740
        '46913' => '11580', # U+B741
        '46914' => '11581', # U+B742
        '46915' => '11582', # U+B743
        '46916' => '1720', # U+B744
        '46917' => '11583', # U+B745
        '46918' => '11584', # U+B746
        '46919' => '11585', # U+B747
        '46920' => '1721', # U+B748
        '46921' => '11586', # U+B749
        '46922' => '11587', # U+B74A
        '46923' => '11588', # U+B74B
        '46924' => '1722', # U+B74C
        '46925' => '11589', # U+B74D
        '46926' => '11590', # U+B74E
        '46927' => '11591', # U+B74F
        '46928' => '11592', # U+B750
        '46929' => '11593', # U+B751
        '46930' => '11594', # U+B752
        '46931' => '11595', # U+B753
        '46932' => '1723', # U+B754
        '46933' => '1724', # U+B755
        '46934' => '11596', # U+B756
        '46935' => '11597', # U+B757
        '46936' => '11598', # U+B758
        '46937' => '11599', # U+B759
        '46938' => '11600', # U+B75A
        '46939' => '11601', # U+B75B
        '46940' => '11602', # U+B75C
        '46941' => '11603', # U+B75D
        '46942' => '11604', # U+B75E
        '46943' => '11605', # U+B75F
        '46944' => '1725', # U+B760
        '46945' => '11606', # U+B761
        '46946' => '11607', # U+B762
        '46947' => '11608', # U+B763
        '46948' => '1726', # U+B764
        '46949' => '11609', # U+B765
        '46950' => '11610', # U+B766
        '46951' => '11611', # U+B767
        '46952' => '1727', # U+B768
        '46953' => '11612', # U+B769
        '46954' => '11613', # U+B76A
        '46955' => '11614', # U+B76B
        '46956' => '11615', # U+B76C
        '46957' => '11616', # U+B76D
        '46958' => '11617', # U+B76E
        '46959' => '11618', # U+B76F
        '46960' => '1728', # U+B770
        '46961' => '1729', # U+B771
        '46962' => '11619', # U+B772
        '46963' => '1730', # U+B773
        '46964' => '11620', # U+B774
        '46965' => '1731', # U+B775
        '46966' => '11621', # U+B776
        '46967' => '11622', # U+B777
        '46968' => '11623', # U+B778
        '46969' => '11624', # U+B779
        '46970' => '11625', # U+B77A
        '46971' => '11626', # U+B77B
        '46972' => '1732', # U+B77C
        '46973' => '1733', # U+B77D
        '46974' => '11627', # U+B77E
        '46975' => '11628', # U+B77F
        '46976' => '1734', # U+B780
        '46977' => '11629', # U+B781
        '46978' => '11630', # U+B782
        '46979' => '11631', # U+B783
        '46980' => '1735', # U+B784
        '46981' => '11632', # U+B785
        '46982' => '11633', # U+B786
        '46983' => '11634', # U+B787
        '46984' => '11635', # U+B788
        '46985' => '11636', # U+B789
        '46986' => '11637', # U+B78A
        '46987' => '11638', # U+B78B
        '46988' => '1736', # U+B78C
        '46989' => '1737', # U+B78D
        '46990' => '11639', # U+B78E
        '46991' => '1738', # U+B78F
        '46992' => '1739', # U+B790
        '46993' => '1740', # U+B791
        '46994' => '1741', # U+B792
        '46995' => '11640', # U+B793
        '46996' => '11641', # U+B794
        '46997' => '11642', # U+B795
        '46998' => '1742', # U+B796
        '46999' => '1743', # U+B797
        '47000' => '1744', # U+B798
        '47001' => '1745', # U+B799
        '47002' => '11643', # U+B79A
        '47003' => '11644', # U+B79B
        '47004' => '1746', # U+B79C
        '47005' => '11645', # U+B79D
        '47006' => '11646', # U+B79E
        '47007' => '11647', # U+B79F
        '47008' => '1747', # U+B7A0
        '47009' => '11648', # U+B7A1
        '47010' => '11649', # U+B7A2
        '47011' => '11650', # U+B7A3
        '47012' => '11651', # U+B7A4
        '47013' => '11652', # U+B7A5
        '47014' => '11653', # U+B7A6
        '47015' => '11654', # U+B7A7
        '47016' => '1748', # U+B7A8
        '47017' => '1749', # U+B7A9
        '47018' => '11655', # U+B7AA
        '47019' => '1750', # U+B7AB
        '47020' => '1751', # U+B7AC
        '47021' => '1752', # U+B7AD
        '47022' => '11656', # U+B7AE
        '47023' => '11657', # U+B7AF
        '47024' => '11658', # U+B7B0
        '47025' => '11659', # U+B7B1
        '47026' => '11660', # U+B7B2
        '47027' => '11661', # U+B7B3
        '47028' => '1753', # U+B7B4
        '47029' => '1754', # U+B7B5
        '47030' => '11662', # U+B7B6
        '47031' => '11663', # U+B7B7
        '47032' => '1755', # U+B7B8
        '47033' => '11664', # U+B7B9
        '47034' => '11665', # U+B7BA
        '47035' => '11666', # U+B7BB
        '47036' => '11667', # U+B7BC
        '47037' => '11668', # U+B7BD
        '47038' => '11669', # U+B7BE
        '47039' => '11670', # U+B7BF
        '47040' => '11671', # U+B7C0
        '47041' => '11672', # U+B7C1
        '47042' => '11673', # U+B7C2
        '47043' => '11674', # U+B7C3
        '47044' => '11675', # U+B7C4
        '47045' => '11676', # U+B7C5
        '47046' => '11677', # U+B7C6
        '47047' => '1756', # U+B7C7
        '47048' => '11678', # U+B7C8
        '47049' => '1757', # U+B7C9
        '47050' => '11679', # U+B7CA
        '47051' => '11680', # U+B7CB
        '47052' => '11681', # U+B7CC
        '47053' => '11682', # U+B7CD
        '47054' => '11683', # U+B7CE
        '47055' => '11684', # U+B7CF
        '47056' => '11685', # U+B7D0
        '47057' => '11686', # U+B7D1
        '47058' => '11687', # U+B7D2
        '47059' => '11688', # U+B7D3
        '47060' => '11689', # U+B7D4
        '47061' => '11690', # U+B7D5
        '47062' => '11691', # U+B7D6
        '47063' => '11692', # U+B7D7
        '47064' => '11693', # U+B7D8
        '47065' => '11694', # U+B7D9
        '47066' => '11695', # U+B7DA
        '47067' => '11696', # U+B7DB
        '47068' => '11697', # U+B7DC
        '47069' => '11698', # U+B7DD
        '47070' => '11699', # U+B7DE
        '47071' => '11700', # U+B7DF
        '47072' => '11701', # U+B7E0
        '47073' => '11702', # U+B7E1
        '47074' => '11703', # U+B7E2
        '47075' => '11704', # U+B7E3
        '47076' => '11705', # U+B7E4
        '47077' => '11706', # U+B7E5
        '47078' => '11707', # U+B7E6
        '47079' => '11708', # U+B7E7
        '47080' => '11709', # U+B7E8
        '47081' => '11710', # U+B7E9
        '47082' => '11711', # U+B7EA
        '47083' => '11712', # U+B7EB
        '47084' => '1758', # U+B7EC
        '47085' => '1759', # U+B7ED
        '47086' => '11713', # U+B7EE
        '47087' => '11714', # U+B7EF
        '47088' => '1760', # U+B7F0
        '47089' => '11715', # U+B7F1
        '47090' => '11716', # U+B7F2
        '47091' => '11717', # U+B7F3
        '47092' => '1761', # U+B7F4
        '47093' => '11718', # U+B7F5
        '47094' => '11719', # U+B7F6
        '47095' => '11720', # U+B7F7
        '47096' => '11721', # U+B7F8
        '47097' => '11722', # U+B7F9
        '47098' => '11723', # U+B7FA
        '47099' => '11724', # U+B7FB
        '47100' => '1762', # U+B7FC
        '47101' => '1763', # U+B7FD
        '47102' => '11725', # U+B7FE
        '47103' => '1764', # U+B7FF
        '47104' => '1765', # U+B800
        '47105' => '1766', # U+B801
        '47106' => '11726', # U+B802
        '47107' => '11727', # U+B803
        '47108' => '11728', # U+B804
        '47109' => '11729', # U+B805
        '47110' => '11730', # U+B806
        '47111' => '1767', # U+B807
        '47112' => '1768', # U+B808
        '47113' => '1769', # U+B809
        '47114' => '11731', # U+B80A
        '47115' => '11732', # U+B80B
        '47116' => '1770', # U+B80C
        '47117' => '11733', # U+B80D
        '47118' => '11734', # U+B80E
        '47119' => '11735', # U+B80F
        '47120' => '1771', # U+B810
        '47121' => '11736', # U+B811
        '47122' => '11737', # U+B812
        '47123' => '11738', # U+B813
        '47124' => '11739', # U+B814
        '47125' => '11740', # U+B815
        '47126' => '11741', # U+B816
        '47127' => '11742', # U+B817
        '47128' => '1772', # U+B818
        '47129' => '1773', # U+B819
        '47130' => '11743', # U+B81A
        '47131' => '1774', # U+B81B
        '47132' => '11744', # U+B81C
        '47133' => '1775', # U+B81D
        '47134' => '11745', # U+B81E
        '47135' => '11746', # U+B81F
        '47136' => '11747', # U+B820
        '47137' => '11748', # U+B821
        '47138' => '11749', # U+B822
        '47139' => '11750', # U+B823
        '47140' => '1776', # U+B824
        '47141' => '1777', # U+B825
        '47142' => '11751', # U+B826
        '47143' => '11752', # U+B827
        '47144' => '1778', # U+B828
        '47145' => '11753', # U+B829
        '47146' => '11754', # U+B82A
        '47147' => '11755', # U+B82B
        '47148' => '1779', # U+B82C
        '47149' => '11756', # U+B82D
        '47150' => '11757', # U+B82E
        '47151' => '11758', # U+B82F
        '47152' => '11759', # U+B830
        '47153' => '11760', # U+B831
        '47154' => '11761', # U+B832
        '47155' => '11762', # U+B833
        '47156' => '1780', # U+B834
        '47157' => '1781', # U+B835
        '47158' => '11763', # U+B836
        '47159' => '1782', # U+B837
        '47160' => '1783', # U+B838
        '47161' => '1784', # U+B839
        '47162' => '11764', # U+B83A
        '47163' => '11765', # U+B83B
        '47164' => '11766', # U+B83C
        '47165' => '11767', # U+B83D
        '47166' => '11768', # U+B83E
        '47167' => '11769', # U+B83F
        '47168' => '1785', # U+B840
        '47169' => '11770', # U+B841
        '47170' => '11771', # U+B842
        '47171' => '11772', # U+B843
        '47172' => '1786', # U+B844
        '47173' => '11773', # U+B845
        '47174' => '11774', # U+B846
        '47175' => '11775', # U+B847
        '47176' => '11776', # U+B848
        '47177' => '11777', # U+B849
        '47178' => '11778', # U+B84A
        '47179' => '11779', # U+B84B
        '47180' => '11780', # U+B84C
        '47181' => '11781', # U+B84D
        '47182' => '11782', # U+B84E
        '47183' => '11783', # U+B84F
        '47184' => '11784', # U+B850
        '47185' => '1787', # U+B851
        '47186' => '11785', # U+B852
        '47187' => '1788', # U+B853
        '47188' => '11786', # U+B854
        '47189' => '11787', # U+B855
        '47190' => '11788', # U+B856
        '47191' => '11789', # U+B857
        '47192' => '11790', # U+B858
        '47193' => '11791', # U+B859
        '47194' => '11792', # U+B85A
        '47195' => '11793', # U+B85B
        '47196' => '1789', # U+B85C
        '47197' => '1790', # U+B85D
        '47198' => '11794', # U+B85E
        '47199' => '11795', # U+B85F
        '47200' => '1791', # U+B860
        '47201' => '11796', # U+B861
        '47202' => '11797', # U+B862
        '47203' => '11798', # U+B863
        '47204' => '1792', # U+B864
        '47205' => '11799', # U+B865
        '47206' => '11800', # U+B866
        '47207' => '11801', # U+B867
        '47208' => '11802', # U+B868
        '47209' => '11803', # U+B869
        '47210' => '11804', # U+B86A
        '47211' => '11805', # U+B86B
        '47212' => '1793', # U+B86C
        '47213' => '1794', # U+B86D
        '47214' => '11806', # U+B86E
        '47215' => '1795', # U+B86F
        '47216' => '11807', # U+B870
        '47217' => '1796', # U+B871
        '47218' => '11808', # U+B872
        '47219' => '11809', # U+B873
        '47220' => '11810', # U+B874
        '47221' => '11811', # U+B875
        '47222' => '11812', # U+B876
        '47223' => '11813', # U+B877
        '47224' => '1797', # U+B878
        '47225' => '11814', # U+B879
        '47226' => '11815', # U+B87A
        '47227' => '11816', # U+B87B
        '47228' => '1798', # U+B87C
        '47229' => '11817', # U+B87D
        '47230' => '11818', # U+B87E
        '47231' => '11819', # U+B87F
        '47232' => '11820', # U+B880
        '47233' => '11821', # U+B881
        '47234' => '11822', # U+B882
        '47235' => '11823', # U+B883
        '47236' => '11824', # U+B884
        '47237' => '11825', # U+B885
        '47238' => '11826', # U+B886
        '47239' => '11827', # U+B887
        '47240' => '11828', # U+B888
        '47241' => '11829', # U+B889
        '47242' => '11830', # U+B88A
        '47243' => '11831', # U+B88B
        '47244' => '11832', # U+B88C
        '47245' => '1799', # U+B88D
        '47246' => '11833', # U+B88E
        '47247' => '11834', # U+B88F
        '47248' => '11835', # U+B890
        '47249' => '11836', # U+B891
        '47250' => '11837', # U+B892
        '47251' => '11838', # U+B893
        '47252' => '11839', # U+B894
        '47253' => '11840', # U+B895
        '47254' => '11841', # U+B896
        '47255' => '11842', # U+B897
        '47256' => '11843', # U+B898
        '47257' => '11844', # U+B899
        '47258' => '11845', # U+B89A
        '47259' => '11846', # U+B89B
        '47260' => '11847', # U+B89C
        '47261' => '11848', # U+B89D
        '47262' => '11849', # U+B89E
        '47263' => '11850', # U+B89F
        '47264' => '11851', # U+B8A0
        '47265' => '11852', # U+B8A1
        '47266' => '11853', # U+B8A2
        '47267' => '11854', # U+B8A3
        '47268' => '11855', # U+B8A4
        '47269' => '11856', # U+B8A5
        '47270' => '11857', # U+B8A6
        '47271' => '11858', # U+B8A7
        '47272' => '1800', # U+B8A8
        '47273' => '11859', # U+B8A9
        '47274' => '11860', # U+B8AA
        '47275' => '11861', # U+B8AB
        '47276' => '11862', # U+B8AC
        '47277' => '11863', # U+B8AD
        '47278' => '11864', # U+B8AE
        '47279' => '11865', # U+B8AF
        '47280' => '1801', # U+B8B0
        '47281' => '11866', # U+B8B1
        '47282' => '11867', # U+B8B2
        '47283' => '11868', # U+B8B3
        '47284' => '1802', # U+B8B4
        '47285' => '11869', # U+B8B5
        '47286' => '11870', # U+B8B6
        '47287' => '11871', # U+B8B7
        '47288' => '1803', # U+B8B8
        '47289' => '11872', # U+B8B9
        '47290' => '11873', # U+B8BA
        '47291' => '11874', # U+B8BB
        '47292' => '11875', # U+B8BC
        '47293' => '11876', # U+B8BD
        '47294' => '11877', # U+B8BE
        '47295' => '11878', # U+B8BF
        '47296' => '1804', # U+B8C0
        '47297' => '1805', # U+B8C1
        '47298' => '11879', # U+B8C2
        '47299' => '1806', # U+B8C3
        '47300' => '11880', # U+B8C4
        '47301' => '1807', # U+B8C5
        '47302' => '11881', # U+B8C6
        '47303' => '11882', # U+B8C7
        '47304' => '11883', # U+B8C8
        '47305' => '11884', # U+B8C9
        '47306' => '11885', # U+B8CA
        '47307' => '11886', # U+B8CB
        '47308' => '1808', # U+B8CC
        '47309' => '11887', # U+B8CD
        '47310' => '11888', # U+B8CE
        '47311' => '11889', # U+B8CF
        '47312' => '1809', # U+B8D0
        '47313' => '11890', # U+B8D1
        '47314' => '11891', # U+B8D2
        '47315' => '11892', # U+B8D3
        '47316' => '1810', # U+B8D4
        '47317' => '11893', # U+B8D5
        '47318' => '11894', # U+B8D6
        '47319' => '11895', # U+B8D7
        '47320' => '11896', # U+B8D8
        '47321' => '11897', # U+B8D9
        '47322' => '11898', # U+B8DA
        '47323' => '11899', # U+B8DB
        '47324' => '11900', # U+B8DC
        '47325' => '1811', # U+B8DD
        '47326' => '11901', # U+B8DE
        '47327' => '1812', # U+B8DF
        '47328' => '11902', # U+B8E0
        '47329' => '1813', # U+B8E1
        '47330' => '11903', # U+B8E2
        '47331' => '11904', # U+B8E3
        '47332' => '11905', # U+B8E4
        '47333' => '11906', # U+B8E5
        '47334' => '11907', # U+B8E6
        '47335' => '11908', # U+B8E7
        '47336' => '1814', # U+B8E8
        '47337' => '1815', # U+B8E9
        '47338' => '11909', # U+B8EA
        '47339' => '11910', # U+B8EB
        '47340' => '1816', # U+B8EC
        '47341' => '11911', # U+B8ED
        '47342' => '11912', # U+B8EE
        '47343' => '11913', # U+B8EF
        '47344' => '1817', # U+B8F0
        '47345' => '11914', # U+B8F1
        '47346' => '11915', # U+B8F2
        '47347' => '11916', # U+B8F3
        '47348' => '11917', # U+B8F4
        '47349' => '11918', # U+B8F5
        '47350' => '11919', # U+B8F6
        '47351' => '11920', # U+B8F7
        '47352' => '1818', # U+B8F8
        '47353' => '1819', # U+B8F9
        '47354' => '11921', # U+B8FA
        '47355' => '1820', # U+B8FB
        '47356' => '11922', # U+B8FC
        '47357' => '1821', # U+B8FD
        '47358' => '11923', # U+B8FE
        '47359' => '11924', # U+B8FF
        '47360' => '11925', # U+B900
        '47361' => '11926', # U+B901
        '47362' => '11927', # U+B902
        '47363' => '11928', # U+B903
        '47364' => '1822', # U+B904
        '47365' => '11929', # U+B905
        '47366' => '11930', # U+B906
        '47367' => '11931', # U+B907
        '47368' => '11932', # U+B908
        '47369' => '11933', # U+B909
        '47370' => '11934', # U+B90A
        '47371' => '11935', # U+B90B
        '47372' => '11936', # U+B90C
        '47373' => '11937', # U+B90D
        '47374' => '11938', # U+B90E
        '47375' => '11939', # U+B90F
        '47376' => '11940', # U+B910
        '47377' => '11941', # U+B911
        '47378' => '11942', # U+B912
        '47379' => '11943', # U+B913
        '47380' => '11944', # U+B914
        '47381' => '11945', # U+B915
        '47382' => '11946', # U+B916
        '47383' => '11947', # U+B917
        '47384' => '1823', # U+B918
        '47385' => '11948', # U+B919
        '47386' => '11949', # U+B91A
        '47387' => '11950', # U+B91B
        '47388' => '11951', # U+B91C
        '47389' => '11952', # U+B91D
        '47390' => '11953', # U+B91E
        '47391' => '11954', # U+B91F
        '47392' => '1824', # U+B920
        '47393' => '11955', # U+B921
        '47394' => '11956', # U+B922
        '47395' => '11957', # U+B923
        '47396' => '11958', # U+B924
        '47397' => '11959', # U+B925
        '47398' => '11960', # U+B926
        '47399' => '11961', # U+B927
        '47400' => '11962', # U+B928
        '47401' => '11963', # U+B929
        '47402' => '11964', # U+B92A
        '47403' => '11965', # U+B92B
        '47404' => '11966', # U+B92C
        '47405' => '11967', # U+B92D
        '47406' => '11968', # U+B92E
        '47407' => '11969', # U+B92F
        '47408' => '11970', # U+B930
        '47409' => '11971', # U+B931
        '47410' => '11972', # U+B932
        '47411' => '11973', # U+B933
        '47412' => '11974', # U+B934
        '47413' => '11975', # U+B935
        '47414' => '11976', # U+B936
        '47415' => '11977', # U+B937
        '47416' => '11978', # U+B938
        '47417' => '11979', # U+B939
        '47418' => '11980', # U+B93A
        '47419' => '11981', # U+B93B
        '47420' => '1825', # U+B93C
        '47421' => '1826', # U+B93D
        '47422' => '11982', # U+B93E
        '47423' => '11983', # U+B93F
        '47424' => '1827', # U+B940
        '47425' => '11984', # U+B941
        '47426' => '11985', # U+B942
        '47427' => '11986', # U+B943
        '47428' => '1828', # U+B944
        '47429' => '11987', # U+B945
        '47430' => '11988', # U+B946
        '47431' => '11989', # U+B947
        '47432' => '11990', # U+B948
        '47433' => '11991', # U+B949
        '47434' => '11992', # U+B94A
        '47435' => '11993', # U+B94B
        '47436' => '1829', # U+B94C
        '47437' => '11994', # U+B94D
        '47438' => '11995', # U+B94E
        '47439' => '1830', # U+B94F
        '47440' => '11996', # U+B950
        '47441' => '1831', # U+B951
        '47442' => '11997', # U+B952
        '47443' => '11998', # U+B953
        '47444' => '11999', # U+B954
        '47445' => '12000', # U+B955
        '47446' => '12001', # U+B956
        '47447' => '12002', # U+B957
        '47448' => '1832', # U+B958
        '47449' => '1833', # U+B959
        '47450' => '12003', # U+B95A
        '47451' => '12004', # U+B95B
        '47452' => '1834', # U+B95C
        '47453' => '12005', # U+B95D
        '47454' => '12006', # U+B95E
        '47455' => '12007', # U+B95F
        '47456' => '1835', # U+B960
        '47457' => '12008', # U+B961
        '47458' => '12009', # U+B962
        '47459' => '12010', # U+B963
        '47460' => '12011', # U+B964
        '47461' => '12012', # U+B965
        '47462' => '12013', # U+B966
        '47463' => '12014', # U+B967
        '47464' => '1836', # U+B968
        '47465' => '1837', # U+B969
        '47466' => '12015', # U+B96A
        '47467' => '1838', # U+B96B
        '47468' => '12016', # U+B96C
        '47469' => '1839', # U+B96D
        '47470' => '12017', # U+B96E
        '47471' => '12018', # U+B96F
        '47472' => '12019', # U+B970
        '47473' => '12020', # U+B971
        '47474' => '12021', # U+B972
        '47475' => '12022', # U+B973
        '47476' => '1840', # U+B974
        '47477' => '1841', # U+B975
        '47478' => '12023', # U+B976
        '47479' => '12024', # U+B977
        '47480' => '1842', # U+B978
        '47481' => '12025', # U+B979
        '47482' => '12026', # U+B97A
        '47483' => '12027', # U+B97B
        '47484' => '1843', # U+B97C
        '47485' => '12028', # U+B97D
        '47486' => '12029', # U+B97E
        '47487' => '12030', # U+B97F
        '47488' => '12031', # U+B980
        '47489' => '12032', # U+B981
        '47490' => '12033', # U+B982
        '47491' => '12034', # U+B983
        '47492' => '1844', # U+B984
        '47493' => '1845', # U+B985
        '47494' => '12035', # U+B986
        '47495' => '1846', # U+B987
        '47496' => '12036', # U+B988
        '47497' => '1847', # U+B989
        '47498' => '1848', # U+B98A
        '47499' => '12037', # U+B98B
        '47500' => '12038', # U+B98C
        '47501' => '1849', # U+B98D
        '47502' => '1850', # U+B98E
        '47503' => '12039', # U+B98F
        '47504' => '12040', # U+B990
        '47505' => '12041', # U+B991
        '47506' => '12042', # U+B992
        '47507' => '12043', # U+B993
        '47508' => '12044', # U+B994
        '47509' => '12045', # U+B995
        '47510' => '12046', # U+B996
        '47511' => '12047', # U+B997
        '47512' => '12048', # U+B998
        '47513' => '12049', # U+B999
        '47514' => '12050', # U+B99A
        '47515' => '12051', # U+B99B
        '47516' => '12052', # U+B99C
        '47517' => '12053', # U+B99D
        '47518' => '12054', # U+B99E
        '47519' => '12055', # U+B99F
        '47520' => '12056', # U+B9A0
        '47521' => '12057', # U+B9A1
        '47522' => '12058', # U+B9A2
        '47523' => '12059', # U+B9A3
        '47524' => '12060', # U+B9A4
        '47525' => '12061', # U+B9A5
        '47526' => '12062', # U+B9A6
        '47527' => '12063', # U+B9A7
        '47528' => '12064', # U+B9A8
        '47529' => '12065', # U+B9A9
        '47530' => '12066', # U+B9AA
        '47531' => '12067', # U+B9AB
        '47532' => '1851', # U+B9AC
        '47533' => '1852', # U+B9AD
        '47534' => '12068', # U+B9AE
        '47535' => '12069', # U+B9AF
        '47536' => '1853', # U+B9B0
        '47537' => '12070', # U+B9B1
        '47538' => '12071', # U+B9B2
        '47539' => '12072', # U+B9B3
        '47540' => '1854', # U+B9B4
        '47541' => '12073', # U+B9B5
        '47542' => '12074', # U+B9B6
        '47543' => '12075', # U+B9B7
        '47544' => '12076', # U+B9B8
        '47545' => '12077', # U+B9B9
        '47546' => '12078', # U+B9BA
        '47547' => '12079', # U+B9BB
        '47548' => '1855', # U+B9BC
        '47549' => '1856', # U+B9BD
        '47550' => '12080', # U+B9BE
        '47551' => '1857', # U+B9BF
        '47552' => '12081', # U+B9C0
        '47553' => '1858', # U+B9C1
        '47554' => '12082', # U+B9C2
        '47555' => '12083', # U+B9C3
        '47556' => '12084', # U+B9C4
        '47557' => '12085', # U+B9C5
        '47558' => '12086', # U+B9C6
        '47559' => '12087', # U+B9C7
        '47560' => '1859', # U+B9C8
        '47561' => '1860', # U+B9C9
        '47562' => '12088', # U+B9CA
        '47563' => '12089', # U+B9CB
        '47564' => '1861', # U+B9CC
        '47565' => '12090', # U+B9CD
        '47566' => '1862', # U+B9CE
        '47567' => '1863', # U+B9CF
        '47568' => '1864', # U+B9D0
        '47569' => '1865', # U+B9D1
        '47570' => '1866', # U+B9D2
        '47571' => '12091', # U+B9D3
        '47572' => '12092', # U+B9D4
        '47573' => '12093', # U+B9D5
        '47574' => '12094', # U+B9D6
        '47575' => '12095', # U+B9D7
        '47576' => '1867', # U+B9D8
        '47577' => '1868', # U+B9D9
        '47578' => '12096', # U+B9DA
        '47579' => '1869', # U+B9DB
        '47580' => '12097', # U+B9DC
        '47581' => '1870', # U+B9DD
        '47582' => '1871', # U+B9DE
        '47583' => '12098', # U+B9DF
        '47584' => '12099', # U+B9E0
        '47585' => '1872', # U+B9E1
        '47586' => '12100', # U+B9E2
        '47587' => '1873', # U+B9E3
        '47588' => '1874', # U+B9E4
        '47589' => '1875', # U+B9E5
        '47590' => '12101', # U+B9E6
        '47591' => '12102', # U+B9E7
        '47592' => '1876', # U+B9E8
        '47593' => '12103', # U+B9E9
        '47594' => '12104', # U+B9EA
        '47595' => '12105', # U+B9EB
        '47596' => '1877', # U+B9EC
        '47597' => '12106', # U+B9ED
        '47598' => '12107', # U+B9EE
        '47599' => '12108', # U+B9EF
        '47600' => '12109', # U+B9F0
        '47601' => '12110', # U+B9F1
        '47602' => '12111', # U+B9F2
        '47603' => '12112', # U+B9F3
        '47604' => '1878', # U+B9F4
        '47605' => '1879', # U+B9F5
        '47606' => '12113', # U+B9F6
        '47607' => '1880', # U+B9F7
        '47608' => '1881', # U+B9F8
        '47609' => '1882', # U+B9F9
        '47610' => '1883', # U+B9FA
        '47611' => '12114', # U+B9FB
        '47612' => '12115', # U+B9FC
        '47613' => '12116', # U+B9FD
        '47614' => '12117', # U+B9FE
        '47615' => '12118', # U+B9FF
        '47616' => '1884', # U+BA00
        '47617' => '1885', # U+BA01
        '47618' => '12119', # U+BA02
        '47619' => '12120', # U+BA03
        '47620' => '12121', # U+BA04
        '47621' => '12122', # U+BA05
        '47622' => '12123', # U+BA06
        '47623' => '12124', # U+BA07
        '47624' => '1886', # U+BA08
        '47625' => '12125', # U+BA09
        '47626' => '12126', # U+BA0A
        '47627' => '12127', # U+BA0B
        '47628' => '12128', # U+BA0C
        '47629' => '12129', # U+BA0D
        '47630' => '12130', # U+BA0E
        '47631' => '12131', # U+BA0F
        '47632' => '12132', # U+BA10
        '47633' => '12133', # U+BA11
        '47634' => '12134', # U+BA12
        '47635' => '12135', # U+BA13
        '47636' => '12136', # U+BA14
        '47637' => '1887', # U+BA15
        '47638' => '12137', # U+BA16
        '47639' => '12138', # U+BA17
        '47640' => '12139', # U+BA18
        '47641' => '12140', # U+BA19
        '47642' => '12141', # U+BA1A
        '47643' => '12142', # U+BA1B
        '47644' => '12143', # U+BA1C
        '47645' => '12144', # U+BA1D
        '47646' => '12145', # U+BA1E
        '47647' => '12146', # U+BA1F
        '47648' => '12147', # U+BA20
        '47649' => '12148', # U+BA21
        '47650' => '12149', # U+BA22
        '47651' => '12150', # U+BA23
        '47652' => '12151', # U+BA24
        '47653' => '12152', # U+BA25
        '47654' => '12153', # U+BA26
        '47655' => '12154', # U+BA27
        '47656' => '12155', # U+BA28
        '47657' => '12156', # U+BA29
        '47658' => '12157', # U+BA2A
        '47659' => '12158', # U+BA2B
        '47660' => '12159', # U+BA2C
        '47661' => '12160', # U+BA2D
        '47662' => '12161', # U+BA2E
        '47663' => '12162', # U+BA2F
        '47664' => '12163', # U+BA30
        '47665' => '12164', # U+BA31
        '47666' => '12165', # U+BA32
        '47667' => '12166', # U+BA33
        '47668' => '12167', # U+BA34
        '47669' => '12168', # U+BA35
        '47670' => '12169', # U+BA36
        '47671' => '12170', # U+BA37
        '47672' => '1888', # U+BA38
        '47673' => '1889', # U+BA39
        '47674' => '12171', # U+BA3A
        '47675' => '12172', # U+BA3B
        '47676' => '1890', # U+BA3C
        '47677' => '12173', # U+BA3D
        '47678' => '12174', # U+BA3E
        '47679' => '12175', # U+BA3F
        '47680' => '1891', # U+BA40
        '47681' => '12176', # U+BA41
        '47682' => '1892', # U+BA42
        '47683' => '12177', # U+BA43
        '47684' => '12178', # U+BA44
        '47685' => '12179', # U+BA45
        '47686' => '12180', # U+BA46
        '47687' => '12181', # U+BA47
        '47688' => '1893', # U+BA48
        '47689' => '1894', # U+BA49
        '47690' => '12182', # U+BA4A
        '47691' => '1895', # U+BA4B
        '47692' => '12183', # U+BA4C
        '47693' => '1896', # U+BA4D
        '47694' => '1897', # U+BA4E
        '47695' => '12184', # U+BA4F
        '47696' => '12185', # U+BA50
        '47697' => '12186', # U+BA51
        '47698' => '12187', # U+BA52
        '47699' => '1898', # U+BA53
        '47700' => '1899', # U+BA54
        '47701' => '1900', # U+BA55
        '47702' => '12188', # U+BA56
        '47703' => '12189', # U+BA57
        '47704' => '1901', # U+BA58
        '47705' => '12190', # U+BA59
        '47706' => '12191', # U+BA5A
        '47707' => '12192', # U+BA5B
        '47708' => '1902', # U+BA5C
        '47709' => '12193', # U+BA5D
        '47710' => '12194', # U+BA5E
        '47711' => '12195', # U+BA5F
        '47712' => '12196', # U+BA60
        '47713' => '12197', # U+BA61
        '47714' => '12198', # U+BA62
        '47715' => '12199', # U+BA63
        '47716' => '1903', # U+BA64
        '47717' => '1904', # U+BA65
        '47718' => '12200', # U+BA66
        '47719' => '1905', # U+BA67
        '47720' => '1906', # U+BA68
        '47721' => '1907', # U+BA69
        '47722' => '12201', # U+BA6A
        '47723' => '12202', # U+BA6B
        '47724' => '12203', # U+BA6C
        '47725' => '12204', # U+BA6D
        '47726' => '12205', # U+BA6E
        '47727' => '12206', # U+BA6F
        '47728' => '1908', # U+BA70
        '47729' => '1909', # U+BA71
        '47730' => '12207', # U+BA72
        '47731' => '12208', # U+BA73
        '47732' => '1910', # U+BA74
        '47733' => '12209', # U+BA75
        '47734' => '12210', # U+BA76
        '47735' => '12211', # U+BA77
        '47736' => '1911', # U+BA78
        '47737' => '12212', # U+BA79
        '47738' => '12213', # U+BA7A
        '47739' => '12214', # U+BA7B
        '47740' => '12215', # U+BA7C
        '47741' => '12216', # U+BA7D
        '47742' => '12217', # U+BA7E
        '47743' => '12218', # U+BA7F
        '47744' => '12219', # U+BA80
        '47745' => '12220', # U+BA81
        '47746' => '12221', # U+BA82
        '47747' => '1912', # U+BA83
        '47748' => '1913', # U+BA84
        '47749' => '1914', # U+BA85
        '47750' => '12222', # U+BA86
        '47751' => '1915', # U+BA87
        '47752' => '12223', # U+BA88
        '47753' => '12224', # U+BA89
        '47754' => '12225', # U+BA8A
        '47755' => '12226', # U+BA8B
        '47756' => '1916', # U+BA8C
        '47757' => '12227', # U+BA8D
        '47758' => '12228', # U+BA8E
        '47759' => '12229', # U+BA8F
        '47760' => '12230', # U+BA90
        '47761' => '12231', # U+BA91
        '47762' => '12232', # U+BA92
        '47763' => '12233', # U+BA93
        '47764' => '12234', # U+BA94
        '47765' => '12235', # U+BA95
        '47766' => '12236', # U+BA96
        '47767' => '12237', # U+BA97
        '47768' => '12238', # U+BA98
        '47769' => '12239', # U+BA99
        '47770' => '12240', # U+BA9A
        '47771' => '12241', # U+BA9B
        '47772' => '12242', # U+BA9C
        '47773' => '12243', # U+BA9D
        '47774' => '12244', # U+BA9E
        '47775' => '12245', # U+BA9F
        '47776' => '12246', # U+BAA0
        '47777' => '12247', # U+BAA1
        '47778' => '12248', # U+BAA2
        '47779' => '12249', # U+BAA3
        '47780' => '12250', # U+BAA4
        '47781' => '12251', # U+BAA5
        '47782' => '12252', # U+BAA6
        '47783' => '12253', # U+BAA7
        '47784' => '1917', # U+BAA8
        '47785' => '1918', # U+BAA9
        '47786' => '12254', # U+BAAA
        '47787' => '1919', # U+BAAB
        '47788' => '1920', # U+BAAC
        '47789' => '12255', # U+BAAD
        '47790' => '12256', # U+BAAE
        '47791' => '12257', # U+BAAF
        '47792' => '1921', # U+BAB0
        '47793' => '12258', # U+BAB1
        '47794' => '1922', # U+BAB2
        '47795' => '12259', # U+BAB3
        '47796' => '12260', # U+BAB4
        '47797' => '12261', # U+BAB5
        '47798' => '12262', # U+BAB6
        '47799' => '12263', # U+BAB7
        '47800' => '1923', # U+BAB8
        '47801' => '1924', # U+BAB9
        '47802' => '12264', # U+BABA
        '47803' => '1925', # U+BABB
        '47804' => '12265', # U+BABC
        '47805' => '1926', # U+BABD
        '47806' => '12266', # U+BABE
        '47807' => '12267', # U+BABF
        '47808' => '12268', # U+BAC0
        '47809' => '12269', # U+BAC1
        '47810' => '12270', # U+BAC2
        '47811' => '12271', # U+BAC3
        '47812' => '1927', # U+BAC4
        '47813' => '12272', # U+BAC5
        '47814' => '12273', # U+BAC6
        '47815' => '12274', # U+BAC7
        '47816' => '1928', # U+BAC8
        '47817' => '12275', # U+BAC9
        '47818' => '12276', # U+BACA
        '47819' => '12277', # U+BACB
        '47820' => '12278', # U+BACC
        '47821' => '12279', # U+BACD
        '47822' => '12280', # U+BACE
        '47823' => '12281', # U+BACF
        '47824' => '12282', # U+BAD0
        '47825' => '12283', # U+BAD1
        '47826' => '12284', # U+BAD2
        '47827' => '12285', # U+BAD3
        '47828' => '12286', # U+BAD4
        '47829' => '12287', # U+BAD5
        '47830' => '12288', # U+BAD6
        '47831' => '12289', # U+BAD7
        '47832' => '1929', # U+BAD8
        '47833' => '1930', # U+BAD9
        '47834' => '12290', # U+BADA
        '47835' => '12291', # U+BADB
        '47836' => '12292', # U+BADC
        '47837' => '12293', # U+BADD
        '47838' => '12294', # U+BADE
        '47839' => '12295', # U+BADF
        '47840' => '12296', # U+BAE0
        '47841' => '12297', # U+BAE1
        '47842' => '12298', # U+BAE2
        '47843' => '12299', # U+BAE3
        '47844' => '12300', # U+BAE4
        '47845' => '12301', # U+BAE5
        '47846' => '12302', # U+BAE6
        '47847' => '12303', # U+BAE7
        '47848' => '12304', # U+BAE8
        '47849' => '12305', # U+BAE9
        '47850' => '12306', # U+BAEA
        '47851' => '12307', # U+BAEB
        '47852' => '12308', # U+BAEC
        '47853' => '12309', # U+BAED
        '47854' => '12310', # U+BAEE
        '47855' => '12311', # U+BAEF
        '47856' => '12312', # U+BAF0
        '47857' => '12313', # U+BAF1
        '47858' => '12314', # U+BAF2
        '47859' => '12315', # U+BAF3
        '47860' => '12316', # U+BAF4
        '47861' => '12317', # U+BAF5
        '47862' => '12318', # U+BAF6
        '47863' => '12319', # U+BAF7
        '47864' => '12320', # U+BAF8
        '47865' => '12321', # U+BAF9
        '47866' => '12322', # U+BAFA
        '47867' => '12323', # U+BAFB
        '47868' => '1931', # U+BAFC
        '47869' => '12324', # U+BAFD
        '47870' => '12325', # U+BAFE
        '47871' => '12326', # U+BAFF
        '47872' => '1932', # U+BB00
        '47873' => '12327', # U+BB01
        '47874' => '12328', # U+BB02
        '47875' => '12329', # U+BB03
        '47876' => '1933', # U+BB04
        '47877' => '12330', # U+BB05
        '47878' => '12331', # U+BB06
        '47879' => '12332', # U+BB07
        '47880' => '12333', # U+BB08
        '47881' => '12334', # U+BB09
        '47882' => '12335', # U+BB0A
        '47883' => '12336', # U+BB0B
        '47884' => '12337', # U+BB0C
        '47885' => '1934', # U+BB0D
        '47886' => '12338', # U+BB0E
        '47887' => '1935', # U+BB0F
        '47888' => '12339', # U+BB10
        '47889' => '1936', # U+BB11
        '47890' => '12340', # U+BB12
        '47891' => '12341', # U+BB13
        '47892' => '12342', # U+BB14
        '47893' => '12343', # U+BB15
        '47894' => '12344', # U+BB16
        '47895' => '12345', # U+BB17
        '47896' => '1937', # U+BB18
        '47897' => '12346', # U+BB19
        '47898' => '12347', # U+BB1A
        '47899' => '12348', # U+BB1B
        '47900' => '1938', # U+BB1C
        '47901' => '12349', # U+BB1D
        '47902' => '12350', # U+BB1E
        '47903' => '12351', # U+BB1F
        '47904' => '1939', # U+BB20
        '47905' => '12352', # U+BB21
        '47906' => '12353', # U+BB22
        '47907' => '12354', # U+BB23
        '47908' => '12355', # U+BB24
        '47909' => '12356', # U+BB25
        '47910' => '12357', # U+BB26
        '47911' => '12358', # U+BB27
        '47912' => '12359', # U+BB28
        '47913' => '1940', # U+BB29
        '47914' => '12360', # U+BB2A
        '47915' => '1941', # U+BB2B
        '47916' => '12361', # U+BB2C
        '47917' => '12362', # U+BB2D
        '47918' => '12363', # U+BB2E
        '47919' => '12364', # U+BB2F
        '47920' => '12365', # U+BB30
        '47921' => '12366', # U+BB31
        '47922' => '12367', # U+BB32
        '47923' => '12368', # U+BB33
        '47924' => '1942', # U+BB34
        '47925' => '1943', # U+BB35
        '47926' => '1944', # U+BB36
        '47927' => '12369', # U+BB37
        '47928' => '1945', # U+BB38
        '47929' => '12370', # U+BB39
        '47930' => '12371', # U+BB3A
        '47931' => '1946', # U+BB3B
        '47932' => '1947', # U+BB3C
        '47933' => '1948', # U+BB3D
        '47934' => '1949', # U+BB3E
        '47935' => '12372', # U+BB3F
        '47936' => '12373', # U+BB40
        '47937' => '12374', # U+BB41
        '47938' => '12375', # U+BB42
        '47939' => '12376', # U+BB43
        '47940' => '1950', # U+BB44
        '47941' => '1951', # U+BB45
        '47942' => '12377', # U+BB46
        '47943' => '1952', # U+BB47
        '47944' => '12378', # U+BB48
        '47945' => '1953', # U+BB49
        '47946' => '12379', # U+BB4A
        '47947' => '12380', # U+BB4B
        '47948' => '12381', # U+BB4C
        '47949' => '1954', # U+BB4D
        '47950' => '12382', # U+BB4E
        '47951' => '1955', # U+BB4F
        '47952' => '1956', # U+BB50
        '47953' => '12383', # U+BB51
        '47954' => '12384', # U+BB52
        '47955' => '12385', # U+BB53
        '47956' => '1957', # U+BB54
        '47957' => '12386', # U+BB55
        '47958' => '12387', # U+BB56
        '47959' => '12388', # U+BB57
        '47960' => '1958', # U+BB58
        '47961' => '12389', # U+BB59
        '47962' => '12390', # U+BB5A
        '47963' => '12391', # U+BB5B
        '47964' => '12392', # U+BB5C
        '47965' => '12393', # U+BB5D
        '47966' => '12394', # U+BB5E
        '47967' => '12395', # U+BB5F
        '47968' => '12396', # U+BB60
        '47969' => '1959', # U+BB61
        '47970' => '12397', # U+BB62
        '47971' => '1960', # U+BB63
        '47972' => '12398', # U+BB64
        '47973' => '12399', # U+BB65
        '47974' => '12400', # U+BB66
        '47975' => '12401', # U+BB67
        '47976' => '12402', # U+BB68
        '47977' => '12403', # U+BB69
        '47978' => '12404', # U+BB6A
        '47979' => '12405', # U+BB6B
        '47980' => '1961', # U+BB6C
        '47981' => '12406', # U+BB6D
        '47982' => '12407', # U+BB6E
        '47983' => '12408', # U+BB6F
        '47984' => '12409', # U+BB70
        '47985' => '12410', # U+BB71
        '47986' => '12411', # U+BB72
        '47987' => '12412', # U+BB73
        '47988' => '12413', # U+BB74
        '47989' => '12414', # U+BB75
        '47990' => '12415', # U+BB76
        '47991' => '12416', # U+BB77
        '47992' => '12417', # U+BB78
        '47993' => '12418', # U+BB79
        '47994' => '12419', # U+BB7A
        '47995' => '12420', # U+BB7B
        '47996' => '12421', # U+BB7C
        '47997' => '12422', # U+BB7D
        '47998' => '12423', # U+BB7E
        '47999' => '12424', # U+BB7F
        '48000' => '12425', # U+BB80
        '48001' => '12426', # U+BB81
        '48002' => '12427', # U+BB82
        '48003' => '12428', # U+BB83
        '48004' => '12429', # U+BB84
        '48005' => '12430', # U+BB85
        '48006' => '12431', # U+BB86
        '48007' => '12432', # U+BB87
        '48008' => '1962', # U+BB88
        '48009' => '12433', # U+BB89
        '48010' => '12434', # U+BB8A
        '48011' => '12435', # U+BB8B
        '48012' => '1963', # U+BB8C
        '48013' => '12436', # U+BB8D
        '48014' => '12437', # U+BB8E
        '48015' => '12438', # U+BB8F
        '48016' => '1964', # U+BB90
        '48017' => '12439', # U+BB91
        '48018' => '12440', # U+BB92
        '48019' => '12441', # U+BB93
        '48020' => '12442', # U+BB94
        '48021' => '12443', # U+BB95
        '48022' => '12444', # U+BB96
        '48023' => '12445', # U+BB97
        '48024' => '12446', # U+BB98
        '48025' => '12447', # U+BB99
        '48026' => '12448', # U+BB9A
        '48027' => '12449', # U+BB9B
        '48028' => '12450', # U+BB9C
        '48029' => '12451', # U+BB9D
        '48030' => '12452', # U+BB9E
        '48031' => '12453', # U+BB9F
        '48032' => '12454', # U+BBA0
        '48033' => '12455', # U+BBA1
        '48034' => '12456', # U+BBA2
        '48035' => '12457', # U+BBA3
        '48036' => '1965', # U+BBA4
        '48037' => '12458', # U+BBA5
        '48038' => '12459', # U+BBA6
        '48039' => '12460', # U+BBA7
        '48040' => '1966', # U+BBA8
        '48041' => '12461', # U+BBA9
        '48042' => '12462', # U+BBAA
        '48043' => '12463', # U+BBAB
        '48044' => '1967', # U+BBAC
        '48045' => '12464', # U+BBAD
        '48046' => '12465', # U+BBAE
        '48047' => '12466', # U+BBAF
        '48048' => '12467', # U+BBB0
        '48049' => '12468', # U+BBB1
        '48050' => '12469', # U+BBB2
        '48051' => '12470', # U+BBB3
        '48052' => '1968', # U+BBB4
        '48053' => '12471', # U+BBB5
        '48054' => '12472', # U+BBB6
        '48055' => '1969', # U+BBB7
        '48056' => '12473', # U+BBB8
        '48057' => '12474', # U+BBB9
        '48058' => '12475', # U+BBBA
        '48059' => '12476', # U+BBBB
        '48060' => '12477', # U+BBBC
        '48061' => '12478', # U+BBBD
        '48062' => '12479', # U+BBBE
        '48063' => '12480', # U+BBBF
        '48064' => '1970', # U+BBC0
        '48065' => '12481', # U+BBC1
        '48066' => '12482', # U+BBC2
        '48067' => '12483', # U+BBC3
        '48068' => '1971', # U+BBC4
        '48069' => '12484', # U+BBC5
        '48070' => '12485', # U+BBC6
        '48071' => '12486', # U+BBC7
        '48072' => '1972', # U+BBC8
        '48073' => '12487', # U+BBC9
        '48074' => '12488', # U+BBCA
        '48075' => '12489', # U+BBCB
        '48076' => '12490', # U+BBCC
        '48077' => '12491', # U+BBCD
        '48078' => '12492', # U+BBCE
        '48079' => '12493', # U+BBCF
        '48080' => '1973', # U+BBD0
        '48081' => '12494', # U+BBD1
        '48082' => '12495', # U+BBD2
        '48083' => '1974', # U+BBD3
        '48084' => '12496', # U+BBD4
        '48085' => '12497', # U+BBD5
        '48086' => '12498', # U+BBD6
        '48087' => '12499', # U+BBD7
        '48088' => '12500', # U+BBD8
        '48089' => '12501', # U+BBD9
        '48090' => '12502', # U+BBDA
        '48091' => '12503', # U+BBDB
        '48092' => '12504', # U+BBDC
        '48093' => '12505', # U+BBDD
        '48094' => '12506', # U+BBDE
        '48095' => '12507', # U+BBDF
        '48096' => '12508', # U+BBE0
        '48097' => '12509', # U+BBE1
        '48098' => '12510', # U+BBE2
        '48099' => '12511', # U+BBE3
        '48100' => '12512', # U+BBE4
        '48101' => '12513', # U+BBE5
        '48102' => '12514', # U+BBE6
        '48103' => '12515', # U+BBE7
        '48104' => '12516', # U+BBE8
        '48105' => '12517', # U+BBE9
        '48106' => '12518', # U+BBEA
        '48107' => '12519', # U+BBEB
        '48108' => '12520', # U+BBEC
        '48109' => '12521', # U+BBED
        '48110' => '12522', # U+BBEE
        '48111' => '12523', # U+BBEF
        '48112' => '12524', # U+BBF0
        '48113' => '12525', # U+BBF1
        '48114' => '12526', # U+BBF2
        '48115' => '12527', # U+BBF3
        '48116' => '12528', # U+BBF4
        '48117' => '12529', # U+BBF5
        '48118' => '12530', # U+BBF6
        '48119' => '12531', # U+BBF7
        '48120' => '1975', # U+BBF8
        '48121' => '1976', # U+BBF9
        '48122' => '12532', # U+BBFA
        '48123' => '12533', # U+BBFB
        '48124' => '1977', # U+BBFC
        '48125' => '12534', # U+BBFD
        '48126' => '12535', # U+BBFE
        '48127' => '1978', # U+BBFF
        '48128' => '1979', # U+BC00
        '48129' => '12536', # U+BC01
        '48130' => '1980', # U+BC02
        '48131' => '12537', # U+BC03
        '48132' => '12538', # U+BC04
        '48133' => '12539', # U+BC05
        '48134' => '12540', # U+BC06
        '48135' => '12541', # U+BC07
        '48136' => '1981', # U+BC08
        '48137' => '1982', # U+BC09
        '48138' => '12542', # U+BC0A
        '48139' => '1983', # U+BC0B
        '48140' => '1984', # U+BC0C
        '48141' => '1985', # U+BC0D
        '48142' => '12543', # U+BC0E
        '48143' => '1986', # U+BC0F
        '48144' => '12544', # U+BC10
        '48145' => '1987', # U+BC11
        '48146' => '12545', # U+BC12
        '48147' => '12546', # U+BC13
        '48148' => '1988', # U+BC14
        '48149' => '1989', # U+BC15
        '48150' => '1990', # U+BC16
        '48151' => '1991', # U+BC17
        '48152' => '1992', # U+BC18
        '48153' => '12547', # U+BC19
        '48154' => '12548', # U+BC1A
        '48155' => '1993', # U+BC1B
        '48156' => '1994', # U+BC1C
        '48157' => '1995', # U+BC1D
        '48158' => '1996', # U+BC1E
        '48159' => '1997', # U+BC1F
        '48160' => '12549', # U+BC20
        '48161' => '12550', # U+BC21
        '48162' => '12551', # U+BC22
        '48163' => '12552', # U+BC23
        '48164' => '1998', # U+BC24
        '48165' => '1999', # U+BC25
        '48166' => '12553', # U+BC26
        '48167' => '2000', # U+BC27
        '48168' => '12554', # U+BC28
        '48169' => '2001', # U+BC29
        '48170' => '12555', # U+BC2A
        '48171' => '12556', # U+BC2B
        '48172' => '12557', # U+BC2C
        '48173' => '2002', # U+BC2D
        '48174' => '12558', # U+BC2E
        '48175' => '12559', # U+BC2F
        '48176' => '2003', # U+BC30
        '48177' => '2004', # U+BC31
        '48178' => '12560', # U+BC32
        '48179' => '12561', # U+BC33
        '48180' => '2005', # U+BC34
        '48181' => '12562', # U+BC35
        '48182' => '12563', # U+BC36
        '48183' => '12564', # U+BC37
        '48184' => '2006', # U+BC38
        '48185' => '12565', # U+BC39
        '48186' => '12566', # U+BC3A
        '48187' => '12567', # U+BC3B
        '48188' => '12568', # U+BC3C
        '48189' => '12569', # U+BC3D
        '48190' => '12570', # U+BC3E
        '48191' => '12571', # U+BC3F
        '48192' => '2007', # U+BC40
        '48193' => '2008', # U+BC41
        '48194' => '12572', # U+BC42
        '48195' => '2009', # U+BC43
        '48196' => '2010', # U+BC44
        '48197' => '2011', # U+BC45
        '48198' => '12573', # U+BC46
        '48199' => '12574', # U+BC47
        '48200' => '12575', # U+BC48
        '48201' => '2012', # U+BC49
        '48202' => '12576', # U+BC4A
        '48203' => '12577', # U+BC4B
        '48204' => '2013', # U+BC4C
        '48205' => '2014', # U+BC4D
        '48206' => '12578', # U+BC4E
        '48207' => '12579', # U+BC4F
        '48208' => '2015', # U+BC50
        '48209' => '12580', # U+BC51
        '48210' => '12581', # U+BC52
        '48211' => '12582', # U+BC53
        '48212' => '12583', # U+BC54
        '48213' => '12584', # U+BC55
        '48214' => '12585', # U+BC56
        '48215' => '12586', # U+BC57
        '48216' => '12587', # U+BC58
        '48217' => '12588', # U+BC59
        '48218' => '12589', # U+BC5A
        '48219' => '12590', # U+BC5B
        '48220' => '12591', # U+BC5C
        '48221' => '2016', # U+BC5D
        '48222' => '12592', # U+BC5E
        '48223' => '12593', # U+BC5F
        '48224' => '12594', # U+BC60
        '48225' => '12595', # U+BC61
        '48226' => '12596', # U+BC62
        '48227' => '12597', # U+BC63
        '48228' => '12598', # U+BC64
        '48229' => '12599', # U+BC65
        '48230' => '12600', # U+BC66
        '48231' => '12601', # U+BC67
        '48232' => '12602', # U+BC68
        '48233' => '12603', # U+BC69
        '48234' => '12604', # U+BC6A
        '48235' => '12605', # U+BC6B
        '48236' => '12606', # U+BC6C
        '48237' => '12607', # U+BC6D
        '48238' => '12608', # U+BC6E
        '48239' => '12609', # U+BC6F
        '48240' => '12610', # U+BC70
        '48241' => '12611', # U+BC71
        '48242' => '12612', # U+BC72
        '48243' => '12613', # U+BC73
        '48244' => '12614', # U+BC74
        '48245' => '12615', # U+BC75
        '48246' => '12616', # U+BC76
        '48247' => '12617', # U+BC77
        '48248' => '12618', # U+BC78
        '48249' => '12619', # U+BC79
        '48250' => '12620', # U+BC7A
        '48251' => '12621', # U+BC7B
        '48252' => '12622', # U+BC7C
        '48253' => '12623', # U+BC7D
        '48254' => '12624', # U+BC7E
        '48255' => '12625', # U+BC7F
        '48256' => '12626', # U+BC80
        '48257' => '12627', # U+BC81
        '48258' => '12628', # U+BC82
        '48259' => '12629', # U+BC83
        '48260' => '2017', # U+BC84
        '48261' => '2018', # U+BC85
        '48262' => '12630', # U+BC86
        '48263' => '12631', # U+BC87
        '48264' => '2019', # U+BC88
        '48265' => '12632', # U+BC89
        '48266' => '12633', # U+BC8A
        '48267' => '2020', # U+BC8B
        '48268' => '2021', # U+BC8C
        '48269' => '12634', # U+BC8D
        '48270' => '2022', # U+BC8E
        '48271' => '12635', # U+BC8F
        '48272' => '12636', # U+BC90
        '48273' => '12637', # U+BC91
        '48274' => '12638', # U+BC92
        '48275' => '12639', # U+BC93
        '48276' => '2023', # U+BC94
        '48277' => '2024', # U+BC95
        '48278' => '12640', # U+BC96
        '48279' => '2025', # U+BC97
        '48280' => '12641', # U+BC98
        '48281' => '2026', # U+BC99
        '48282' => '2027', # U+BC9A
        '48283' => '12642', # U+BC9B
        '48284' => '12643', # U+BC9C
        '48285' => '12644', # U+BC9D
        '48286' => '12645', # U+BC9E
        '48287' => '12646', # U+BC9F
        '48288' => '2028', # U+BCA0
        '48289' => '2029', # U+BCA1
        '48290' => '12647', # U+BCA2
        '48291' => '12648', # U+BCA3
        '48292' => '2030', # U+BCA4
        '48293' => '12649', # U+BCA5
        '48294' => '12650', # U+BCA6
        '48295' => '2031', # U+BCA7
        '48296' => '2032', # U+BCA8
        '48297' => '12651', # U+BCA9
        '48298' => '12652', # U+BCAA
        '48299' => '12653', # U+BCAB
        '48300' => '12654', # U+BCAC
        '48301' => '12655', # U+BCAD
        '48302' => '12656', # U+BCAE
        '48303' => '12657', # U+BCAF
        '48304' => '2033', # U+BCB0
        '48305' => '2034', # U+BCB1
        '48306' => '12658', # U+BCB2
        '48307' => '2035', # U+BCB3
        '48308' => '2036', # U+BCB4
        '48309' => '2037', # U+BCB5
        '48310' => '12659', # U+BCB6
        '48311' => '12660', # U+BCB7
        '48312' => '12661', # U+BCB8
        '48313' => '12662', # U+BCB9
        '48314' => '12663', # U+BCBA
        '48315' => '12664', # U+BCBB
        '48316' => '2038', # U+BCBC
        '48317' => '2039', # U+BCBD
        '48318' => '12665', # U+BCBE
        '48319' => '12666', # U+BCBF
        '48320' => '2040', # U+BCC0
        '48321' => '12667', # U+BCC1
        '48322' => '12668', # U+BCC2
        '48323' => '12669', # U+BCC3
        '48324' => '2041', # U+BCC4
        '48325' => '12670', # U+BCC5
        '48326' => '12671', # U+BCC6
        '48327' => '12672', # U+BCC7
        '48328' => '12673', # U+BCC8
        '48329' => '12674', # U+BCC9
        '48330' => '12675', # U+BCCA
        '48331' => '12676', # U+BCCB
        '48332' => '12677', # U+BCCC
        '48333' => '2042', # U+BCCD
        '48334' => '12678', # U+BCCE
        '48335' => '2043', # U+BCCF
        '48336' => '2044', # U+BCD0
        '48337' => '2045', # U+BCD1
        '48338' => '12679', # U+BCD2
        '48339' => '12680', # U+BCD3
        '48340' => '12681', # U+BCD4
        '48341' => '2046', # U+BCD5
        '48342' => '12682', # U+BCD6
        '48343' => '12683', # U+BCD7
        '48344' => '2047', # U+BCD8
        '48345' => '12684', # U+BCD9
        '48346' => '12685', # U+BCDA
        '48347' => '12686', # U+BCDB
        '48348' => '2048', # U+BCDC
        '48349' => '12687', # U+BCDD
        '48350' => '12688', # U+BCDE
        '48351' => '12689', # U+BCDF
        '48352' => '12690', # U+BCE0
        '48353' => '12691', # U+BCE1
        '48354' => '12692', # U+BCE2
        '48355' => '12693', # U+BCE3
        '48356' => '12694', # U+BCE4
        '48357' => '12695', # U+BCE5
        '48358' => '12696', # U+BCE6
        '48359' => '12697', # U+BCE7
        '48360' => '12698', # U+BCE8
        '48361' => '12699', # U+BCE9
        '48362' => '12700', # U+BCEA
        '48363' => '12701', # U+BCEB
        '48364' => '12702', # U+BCEC
        '48365' => '12703', # U+BCED
        '48366' => '12704', # U+BCEE
        '48367' => '12705', # U+BCEF
        '48368' => '12706', # U+BCF0
        '48369' => '12707', # U+BCF1
        '48370' => '12708', # U+BCF2
        '48371' => '12709', # U+BCF3
        '48372' => '2049', # U+BCF4
        '48373' => '2050', # U+BCF5
        '48374' => '2051', # U+BCF6
        '48375' => '12710', # U+BCF7
        '48376' => '2052', # U+BCF8
        '48377' => '12711', # U+BCF9
        '48378' => '12712', # U+BCFA
        '48379' => '12713', # U+BCFB
        '48380' => '2053', # U+BCFC
        '48381' => '12714', # U+BCFD
        '48382' => '12715', # U+BCFE
        '48383' => '12716', # U+BCFF
        '48384' => '12717', # U+BD00
        '48385' => '12718', # U+BD01
        '48386' => '12719', # U+BD02
        '48387' => '12720', # U+BD03
        '48388' => '2054', # U+BD04
        '48389' => '2055', # U+BD05
        '48390' => '12721', # U+BD06
        '48391' => '2056', # U+BD07
        '48392' => '12722', # U+BD08
        '48393' => '2057', # U+BD09
        '48394' => '12723', # U+BD0A
        '48395' => '12724', # U+BD0B
        '48396' => '12725', # U+BD0C
        '48397' => '12726', # U+BD0D
        '48398' => '12727', # U+BD0E
        '48399' => '12728', # U+BD0F
        '48400' => '2058', # U+BD10
        '48401' => '12729', # U+BD11
        '48402' => '12730', # U+BD12
        '48403' => '12731', # U+BD13
        '48404' => '2059', # U+BD14
        '48405' => '12732', # U+BD15
        '48406' => '12733', # U+BD16
        '48407' => '12734', # U+BD17
        '48408' => '12735', # U+BD18
        '48409' => '12736', # U+BD19
        '48410' => '12737', # U+BD1A
        '48411' => '12738', # U+BD1B
        '48412' => '12739', # U+BD1C
        '48413' => '12740', # U+BD1D
        '48414' => '12741', # U+BD1E
        '48415' => '12742', # U+BD1F
        '48416' => '12743', # U+BD20
        '48417' => '12744', # U+BD21
        '48418' => '12745', # U+BD22
        '48419' => '12746', # U+BD23
        '48420' => '2060', # U+BD24
        '48421' => '12747', # U+BD25
        '48422' => '12748', # U+BD26
        '48423' => '12749', # U+BD27
        '48424' => '12750', # U+BD28
        '48425' => '12751', # U+BD29
        '48426' => '12752', # U+BD2A
        '48427' => '12753', # U+BD2B
        '48428' => '2061', # U+BD2C
        '48429' => '12754', # U+BD2D
        '48430' => '12755', # U+BD2E
        '48431' => '12756', # U+BD2F
        '48432' => '12757', # U+BD30
        '48433' => '12758', # U+BD31
        '48434' => '12759', # U+BD32
        '48435' => '12760', # U+BD33
        '48436' => '12761', # U+BD34
        '48437' => '12762', # U+BD35
        '48438' => '12763', # U+BD36
        '48439' => '12764', # U+BD37
        '48440' => '12765', # U+BD38
        '48441' => '12766', # U+BD39
        '48442' => '12767', # U+BD3A
        '48443' => '12768', # U+BD3B
        '48444' => '12769', # U+BD3C
        '48445' => '12770', # U+BD3D
        '48446' => '12771', # U+BD3E
        '48447' => '12772', # U+BD3F
        '48448' => '2062', # U+BD40
        '48449' => '12773', # U+BD41
        '48450' => '12774', # U+BD42
        '48451' => '12775', # U+BD43
        '48452' => '12776', # U+BD44
        '48453' => '12777', # U+BD45
        '48454' => '12778', # U+BD46
        '48455' => '12779', # U+BD47
        '48456' => '2063', # U+BD48
        '48457' => '2064', # U+BD49
        '48458' => '12780', # U+BD4A
        '48459' => '12781', # U+BD4B
        '48460' => '2065', # U+BD4C
        '48461' => '12782', # U+BD4D
        '48462' => '12783', # U+BD4E
        '48463' => '12784', # U+BD4F
        '48464' => '2066', # U+BD50
        '48465' => '12785', # U+BD51
        '48466' => '12786', # U+BD52
        '48467' => '12787', # U+BD53
        '48468' => '12788', # U+BD54
        '48469' => '12789', # U+BD55
        '48470' => '12790', # U+BD56
        '48471' => '12791', # U+BD57
        '48472' => '2067', # U+BD58
        '48473' => '2068', # U+BD59
        '48474' => '12792', # U+BD5A
        '48475' => '12793', # U+BD5B
        '48476' => '12794', # U+BD5C
        '48477' => '12795', # U+BD5D
        '48478' => '12796', # U+BD5E
        '48479' => '12797', # U+BD5F
        '48480' => '12798', # U+BD60
        '48481' => '12799', # U+BD61
        '48482' => '12800', # U+BD62
        '48483' => '12801', # U+BD63
        '48484' => '2069', # U+BD64
        '48485' => '12802', # U+BD65
        '48486' => '12803', # U+BD66
        '48487' => '12804', # U+BD67
        '48488' => '2070', # U+BD68
        '48489' => '12805', # U+BD69
        '48490' => '12806', # U+BD6A
        '48491' => '12807', # U+BD6B
        '48492' => '12808', # U+BD6C
        '48493' => '12809', # U+BD6D
        '48494' => '12810', # U+BD6E
        '48495' => '12811', # U+BD6F
        '48496' => '12812', # U+BD70
        '48497' => '12813', # U+BD71
        '48498' => '12814', # U+BD72
        '48499' => '12815', # U+BD73
        '48500' => '12816', # U+BD74
        '48501' => '12817', # U+BD75
        '48502' => '12818', # U+BD76
        '48503' => '12819', # U+BD77
        '48504' => '12820', # U+BD78
        '48505' => '12821', # U+BD79
        '48506' => '12822', # U+BD7A
        '48507' => '12823', # U+BD7B
        '48508' => '12824', # U+BD7C
        '48509' => '12825', # U+BD7D
        '48510' => '12826', # U+BD7E
        '48511' => '12827', # U+BD7F
        '48512' => '2071', # U+BD80
        '48513' => '2072', # U+BD81
        '48514' => '12828', # U+BD82
        '48515' => '12829', # U+BD83
        '48516' => '2073', # U+BD84
        '48517' => '12830', # U+BD85
        '48518' => '12831', # U+BD86
        '48519' => '2074', # U+BD87
        '48520' => '2075', # U+BD88
        '48521' => '2076', # U+BD89
        '48522' => '2077', # U+BD8A
        '48523' => '12832', # U+BD8B
        '48524' => '12833', # U+BD8C
        '48525' => '12834', # U+BD8D
        '48526' => '12835', # U+BD8E
        '48527' => '12836', # U+BD8F
        '48528' => '2078', # U+BD90
        '48529' => '2079', # U+BD91
        '48530' => '12837', # U+BD92
        '48531' => '2080', # U+BD93
        '48532' => '12838', # U+BD94
        '48533' => '2081', # U+BD95
        '48534' => '12839', # U+BD96
        '48535' => '12840', # U+BD97
        '48536' => '12841', # U+BD98
        '48537' => '2082', # U+BD99
        '48538' => '2083', # U+BD9A
        '48539' => '12842', # U+BD9B
        '48540' => '2084', # U+BD9C
        '48541' => '12843', # U+BD9D
        '48542' => '12844', # U+BD9E
        '48543' => '12845', # U+BD9F
        '48544' => '12846', # U+BDA0
        '48545' => '12847', # U+BDA1
        '48546' => '12848', # U+BDA2
        '48547' => '12849', # U+BDA3
        '48548' => '2085', # U+BDA4
        '48549' => '12850', # U+BDA5
        '48550' => '12851', # U+BDA6
        '48551' => '12852', # U+BDA7
        '48552' => '12853', # U+BDA8
        '48553' => '12854', # U+BDA9
        '48554' => '12855', # U+BDAA
        '48555' => '12856', # U+BDAB
        '48556' => '12857', # U+BDAC
        '48557' => '12858', # U+BDAD
        '48558' => '12859', # U+BDAE
        '48559' => '12860', # U+BDAF
        '48560' => '2086', # U+BDB0
        '48561' => '12861', # U+BDB1
        '48562' => '12862', # U+BDB2
        '48563' => '12863', # U+BDB3
        '48564' => '12864', # U+BDB4
        '48565' => '12865', # U+BDB5
        '48566' => '12866', # U+BDB6
        '48567' => '12867', # U+BDB7
        '48568' => '2087', # U+BDB8
        '48569' => '12868', # U+BDB9
        '48570' => '12869', # U+BDBA
        '48571' => '12870', # U+BDBB
        '48572' => '12871', # U+BDBC
        '48573' => '12872', # U+BDBD
        '48574' => '12873', # U+BDBE
        '48575' => '12874', # U+BDBF
        '48576' => '12875', # U+BDC0
        '48577' => '12876', # U+BDC1
        '48578' => '12877', # U+BDC2
        '48579' => '12878', # U+BDC3
        '48580' => '12879', # U+BDC4
        '48581' => '12880', # U+BDC5
        '48582' => '12881', # U+BDC6
        '48583' => '12882', # U+BDC7
        '48584' => '12883', # U+BDC8
        '48585' => '12884', # U+BDC9
        '48586' => '12885', # U+BDCA
        '48587' => '12886', # U+BDCB
        '48588' => '12887', # U+BDCC
        '48589' => '12888', # U+BDCD
        '48590' => '12889', # U+BDCE
        '48591' => '12890', # U+BDCF
        '48592' => '12891', # U+BDD0
        '48593' => '12892', # U+BDD1
        '48594' => '12893', # U+BDD2
        '48595' => '12894', # U+BDD3
        '48596' => '2088', # U+BDD4
        '48597' => '2089', # U+BDD5
        '48598' => '12895', # U+BDD6
        '48599' => '12896', # U+BDD7
        '48600' => '2090', # U+BDD8
        '48601' => '12897', # U+BDD9
        '48602' => '12898', # U+BDDA
        '48603' => '12899', # U+BDDB
        '48604' => '2091', # U+BDDC
        '48605' => '12900', # U+BDDD
        '48606' => '12901', # U+BDDE
        '48607' => '12902', # U+BDDF
        '48608' => '12903', # U+BDE0
        '48609' => '12904', # U+BDE1
        '48610' => '12905', # U+BDE2
        '48611' => '12906', # U+BDE3
        '48612' => '12907', # U+BDE4
        '48613' => '12908', # U+BDE5
        '48614' => '12909', # U+BDE6
        '48615' => '12910', # U+BDE7
        '48616' => '12911', # U+BDE8
        '48617' => '2092', # U+BDE9
        '48618' => '12912', # U+BDEA
        '48619' => '12913', # U+BDEB
        '48620' => '12914', # U+BDEC
        '48621' => '12915', # U+BDED
        '48622' => '12916', # U+BDEE
        '48623' => '12917', # U+BDEF
        '48624' => '2093', # U+BDF0
        '48625' => '12918', # U+BDF1
        '48626' => '12919', # U+BDF2
        '48627' => '12920', # U+BDF3
        '48628' => '2094', # U+BDF4
        '48629' => '12921', # U+BDF5
        '48630' => '12922', # U+BDF6
        '48631' => '12923', # U+BDF7
        '48632' => '2095', # U+BDF8
        '48633' => '12924', # U+BDF9
        '48634' => '12925', # U+BDFA
        '48635' => '12926', # U+BDFB
        '48636' => '12927', # U+BDFC
        '48637' => '12928', # U+BDFD
        '48638' => '12929', # U+BDFE
        '48639' => '12930', # U+BDFF
        '48640' => '2096', # U+BE00
        '48641' => '12931', # U+BE01
        '48642' => '12932', # U+BE02
        '48643' => '2097', # U+BE03
        '48644' => '12933', # U+BE04
        '48645' => '2098', # U+BE05
        '48646' => '12934', # U+BE06
        '48647' => '12935', # U+BE07
        '48648' => '12936', # U+BE08
        '48649' => '12937', # U+BE09
        '48650' => '12938', # U+BE0A
        '48651' => '12939', # U+BE0B
        '48652' => '2099', # U+BE0C
        '48653' => '2100', # U+BE0D
        '48654' => '12940', # U+BE0E
        '48655' => '12941', # U+BE0F
        '48656' => '2101', # U+BE10
        '48657' => '12942', # U+BE11
        '48658' => '12943', # U+BE12
        '48659' => '12944', # U+BE13
        '48660' => '2102', # U+BE14
        '48661' => '12945', # U+BE15
        '48662' => '12946', # U+BE16
        '48663' => '12947', # U+BE17
        '48664' => '12948', # U+BE18
        '48665' => '12949', # U+BE19
        '48666' => '12950', # U+BE1A
        '48667' => '12951', # U+BE1B
        '48668' => '2103', # U+BE1C
        '48669' => '2104', # U+BE1D
        '48670' => '12952', # U+BE1E
        '48671' => '2105', # U+BE1F
        '48672' => '12953', # U+BE20
        '48673' => '12954', # U+BE21
        '48674' => '12955', # U+BE22
        '48675' => '12956', # U+BE23
        '48676' => '12957', # U+BE24
        '48677' => '12958', # U+BE25
        '48678' => '12959', # U+BE26
        '48679' => '12960', # U+BE27
        '48680' => '12961', # U+BE28
        '48681' => '12962', # U+BE29
        '48682' => '12963', # U+BE2A
        '48683' => '12964', # U+BE2B
        '48684' => '12965', # U+BE2C
        '48685' => '12966', # U+BE2D
        '48686' => '12967', # U+BE2E
        '48687' => '12968', # U+BE2F
        '48688' => '12969', # U+BE30
        '48689' => '12970', # U+BE31
        '48690' => '12971', # U+BE32
        '48691' => '12972', # U+BE33
        '48692' => '12973', # U+BE34
        '48693' => '12974', # U+BE35
        '48694' => '12975', # U+BE36
        '48695' => '12976', # U+BE37
        '48696' => '12977', # U+BE38
        '48697' => '12978', # U+BE39
        '48698' => '12979', # U+BE3A
        '48699' => '12980', # U+BE3B
        '48700' => '12981', # U+BE3C
        '48701' => '12982', # U+BE3D
        '48702' => '12983', # U+BE3E
        '48703' => '12984', # U+BE3F
        '48704' => '12985', # U+BE40
        '48705' => '12986', # U+BE41
        '48706' => '12987', # U+BE42
        '48707' => '12988', # U+BE43
        '48708' => '2106', # U+BE44
        '48709' => '2107', # U+BE45
        '48710' => '12989', # U+BE46
        '48711' => '12990', # U+BE47
        '48712' => '2108', # U+BE48
        '48713' => '12991', # U+BE49
        '48714' => '12992', # U+BE4A
        '48715' => '12993', # U+BE4B
        '48716' => '2109', # U+BE4C
        '48717' => '12994', # U+BE4D
        '48718' => '2110', # U+BE4E
        '48719' => '12995', # U+BE4F
        '48720' => '12996', # U+BE50
        '48721' => '12997', # U+BE51
        '48722' => '12998', # U+BE52
        '48723' => '12999', # U+BE53
        '48724' => '2111', # U+BE54
        '48725' => '2112', # U+BE55
        '48726' => '13000', # U+BE56
        '48727' => '2113', # U+BE57
        '48728' => '13001', # U+BE58
        '48729' => '2114', # U+BE59
        '48730' => '2115', # U+BE5A
        '48731' => '2116', # U+BE5B
        '48732' => '13002', # U+BE5C
        '48733' => '13003', # U+BE5D
        '48734' => '13004', # U+BE5E
        '48735' => '13005', # U+BE5F
        '48736' => '2117', # U+BE60
        '48737' => '2118', # U+BE61
        '48738' => '13006', # U+BE62
        '48739' => '13007', # U+BE63
        '48740' => '2119', # U+BE64
        '48741' => '13008', # U+BE65
        '48742' => '13009', # U+BE66
        '48743' => '13010', # U+BE67
        '48744' => '2120', # U+BE68
        '48745' => '13011', # U+BE69
        '48746' => '2121', # U+BE6A
        '48747' => '13012', # U+BE6B
        '48748' => '13013', # U+BE6C
        '48749' => '13014', # U+BE6D
        '48750' => '13015', # U+BE6E
        '48751' => '13016', # U+BE6F
        '48752' => '2122', # U+BE70
        '48753' => '2123', # U+BE71
        '48754' => '13017', # U+BE72
        '48755' => '2124', # U+BE73
        '48756' => '2125', # U+BE74
        '48757' => '2126', # U+BE75
        '48758' => '13018', # U+BE76
        '48759' => '13019', # U+BE77
        '48760' => '13020', # U+BE78
        '48761' => '13021', # U+BE79
        '48762' => '13022', # U+BE7A
        '48763' => '2127', # U+BE7B
        '48764' => '2128', # U+BE7C
        '48765' => '2129', # U+BE7D
        '48766' => '13023', # U+BE7E
        '48767' => '13024', # U+BE7F
        '48768' => '2130', # U+BE80
        '48769' => '13025', # U+BE81
        '48770' => '13026', # U+BE82
        '48771' => '13027', # U+BE83
        '48772' => '2131', # U+BE84
        '48773' => '13028', # U+BE85
        '48774' => '13029', # U+BE86
        '48775' => '13030', # U+BE87
        '48776' => '13031', # U+BE88
        '48777' => '13032', # U+BE89
        '48778' => '13033', # U+BE8A
        '48779' => '13034', # U+BE8B
        '48780' => '2132', # U+BE8C
        '48781' => '2133', # U+BE8D
        '48782' => '13035', # U+BE8E
        '48783' => '2134', # U+BE8F
        '48784' => '2135', # U+BE90
        '48785' => '2136', # U+BE91
        '48786' => '13036', # U+BE92
        '48787' => '13037', # U+BE93
        '48788' => '13038', # U+BE94
        '48789' => '13039', # U+BE95
        '48790' => '13040', # U+BE96
        '48791' => '13041', # U+BE97
        '48792' => '2137', # U+BE98
        '48793' => '2138', # U+BE99
        '48794' => '13042', # U+BE9A
        '48795' => '13043', # U+BE9B
        '48796' => '13044', # U+BE9C
        '48797' => '13045', # U+BE9D
        '48798' => '13046', # U+BE9E
        '48799' => '13047', # U+BE9F
        '48800' => '13048', # U+BEA0
        '48801' => '13049', # U+BEA1
        '48802' => '13050', # U+BEA2
        '48803' => '13051', # U+BEA3
        '48804' => '13052', # U+BEA4
        '48805' => '13053', # U+BEA5
        '48806' => '13054', # U+BEA6
        '48807' => '13055', # U+BEA7
        '48808' => '2139', # U+BEA8
        '48809' => '13056', # U+BEA9
        '48810' => '13057', # U+BEAA
        '48811' => '13058', # U+BEAB
        '48812' => '13059', # U+BEAC
        '48813' => '13060', # U+BEAD
        '48814' => '13061', # U+BEAE
        '48815' => '13062', # U+BEAF
        '48816' => '13063', # U+BEB0
        '48817' => '13064', # U+BEB1
        '48818' => '13065', # U+BEB2
        '48819' => '13066', # U+BEB3
        '48820' => '13067', # U+BEB4
        '48821' => '13068', # U+BEB5
        '48822' => '13069', # U+BEB6
        '48823' => '13070', # U+BEB7
        '48824' => '13071', # U+BEB8
        '48825' => '13072', # U+BEB9
        '48826' => '13073', # U+BEBA
        '48827' => '13074', # U+BEBB
        '48828' => '13075', # U+BEBC
        '48829' => '13076', # U+BEBD
        '48830' => '13077', # U+BEBE
        '48831' => '13078', # U+BEBF
        '48832' => '13079', # U+BEC0
        '48833' => '13080', # U+BEC1
        '48834' => '13081', # U+BEC2
        '48835' => '13082', # U+BEC3
        '48836' => '13083', # U+BEC4
        '48837' => '13084', # U+BEC5
        '48838' => '13085', # U+BEC6
        '48839' => '13086', # U+BEC7
        '48840' => '13087', # U+BEC8
        '48841' => '13088', # U+BEC9
        '48842' => '13089', # U+BECA
        '48843' => '13090', # U+BECB
        '48844' => '13091', # U+BECC
        '48845' => '13092', # U+BECD
        '48846' => '13093', # U+BECE
        '48847' => '13094', # U+BECF
        '48848' => '2140', # U+BED0
        '48849' => '2141', # U+BED1
        '48850' => '13095', # U+BED2
        '48851' => '13096', # U+BED3
        '48852' => '2142', # U+BED4
        '48853' => '13097', # U+BED5
        '48854' => '13098', # U+BED6
        '48855' => '2143', # U+BED7
        '48856' => '2144', # U+BED8
        '48857' => '13099', # U+BED9
        '48858' => '13100', # U+BEDA
        '48859' => '13101', # U+BEDB
        '48860' => '13102', # U+BEDC
        '48861' => '13103', # U+BEDD
        '48862' => '13104', # U+BEDE
        '48863' => '13105', # U+BEDF
        '48864' => '2145', # U+BEE0
        '48865' => '13106', # U+BEE1
        '48866' => '13107', # U+BEE2
        '48867' => '2146', # U+BEE3
        '48868' => '2147', # U+BEE4
        '48869' => '2148', # U+BEE5
        '48870' => '13108', # U+BEE6
        '48871' => '13109', # U+BEE7
        '48872' => '13110', # U+BEE8
        '48873' => '13111', # U+BEE9
        '48874' => '13112', # U+BEEA
        '48875' => '13113', # U+BEEB
        '48876' => '2149', # U+BEEC
        '48877' => '13114', # U+BEED
        '48878' => '13115', # U+BEEE
        '48879' => '13116', # U+BEEF
        '48880' => '13117', # U+BEF0
        '48881' => '13118', # U+BEF1
        '48882' => '13119', # U+BEF2
        '48883' => '13120', # U+BEF3
        '48884' => '13121', # U+BEF4
        '48885' => '13122', # U+BEF5
        '48886' => '13123', # U+BEF6
        '48887' => '13124', # U+BEF7
        '48888' => '13125', # U+BEF8
        '48889' => '13126', # U+BEF9
        '48890' => '13127', # U+BEFA
        '48891' => '13128', # U+BEFB
        '48892' => '13129', # U+BEFC
        '48893' => '13130', # U+BEFD
        '48894' => '13131', # U+BEFE
        '48895' => '13132', # U+BEFF
        '48896' => '13133', # U+BF00
        '48897' => '2150', # U+BF01
        '48898' => '13134', # U+BF02
        '48899' => '13135', # U+BF03
        '48900' => '13136', # U+BF04
        '48901' => '13137', # U+BF05
        '48902' => '13138', # U+BF06
        '48903' => '13139', # U+BF07
        '48904' => '2151', # U+BF08
        '48905' => '2152', # U+BF09
        '48906' => '13140', # U+BF0A
        '48907' => '13141', # U+BF0B
        '48908' => '13142', # U+BF0C
        '48909' => '13143', # U+BF0D
        '48910' => '13144', # U+BF0E
        '48911' => '13145', # U+BF0F
        '48912' => '13146', # U+BF10
        '48913' => '13147', # U+BF11
        '48914' => '13148', # U+BF12
        '48915' => '13149', # U+BF13
        '48916' => '13150', # U+BF14
        '48917' => '13151', # U+BF15
        '48918' => '13152', # U+BF16
        '48919' => '13153', # U+BF17
        '48920' => '2153', # U+BF18
        '48921' => '2154', # U+BF19
        '48922' => '13154', # U+BF1A
        '48923' => '2155', # U+BF1B
        '48924' => '2156', # U+BF1C
        '48925' => '2157', # U+BF1D
        '48926' => '13155', # U+BF1E
        '48927' => '13156', # U+BF1F
        '48928' => '13157', # U+BF20
        '48929' => '13158', # U+BF21
        '48930' => '13159', # U+BF22
        '48931' => '13160', # U+BF23
        '48932' => '13161', # U+BF24
        '48933' => '13162', # U+BF25
        '48934' => '13163', # U+BF26
        '48935' => '13164', # U+BF27
        '48936' => '13165', # U+BF28
        '48937' => '13166', # U+BF29
        '48938' => '13167', # U+BF2A
        '48939' => '13168', # U+BF2B
        '48940' => '13169', # U+BF2C
        '48941' => '13170', # U+BF2D
        '48942' => '13171', # U+BF2E
        '48943' => '13172', # U+BF2F
        '48944' => '13173', # U+BF30
        '48945' => '13174', # U+BF31
        '48946' => '13175', # U+BF32
        '48947' => '13176', # U+BF33
        '48948' => '13177', # U+BF34
        '48949' => '13178', # U+BF35
        '48950' => '13179', # U+BF36
        '48951' => '13180', # U+BF37
        '48952' => '13181', # U+BF38
        '48953' => '13182', # U+BF39
        '48954' => '13183', # U+BF3A
        '48955' => '13184', # U+BF3B
        '48956' => '13185', # U+BF3C
        '48957' => '13186', # U+BF3D
        '48958' => '13187', # U+BF3E
        '48959' => '13188', # U+BF3F
        '48960' => '2158', # U+BF40
        '48961' => '2159', # U+BF41
        '48962' => '13189', # U+BF42
        '48963' => '13190', # U+BF43
        '48964' => '2160', # U+BF44
        '48965' => '13191', # U+BF45
        '48966' => '13192', # U+BF46
        '48967' => '13193', # U+BF47
        '48968' => '2161', # U+BF48
        '48969' => '13194', # U+BF49
        '48970' => '13195', # U+BF4A
        '48971' => '13196', # U+BF4B
        '48972' => '13197', # U+BF4C
        '48973' => '13198', # U+BF4D
        '48974' => '13199', # U+BF4E
        '48975' => '13200', # U+BF4F
        '48976' => '2162', # U+BF50
        '48977' => '2163', # U+BF51
        '48978' => '13201', # U+BF52
        '48979' => '13202', # U+BF53
        '48980' => '13203', # U+BF54
        '48981' => '2164', # U+BF55
        '48982' => '13204', # U+BF56
        '48983' => '13205', # U+BF57
        '48984' => '13206', # U+BF58
        '48985' => '13207', # U+BF59
        '48986' => '13208', # U+BF5A
        '48987' => '13209', # U+BF5B
        '48988' => '13210', # U+BF5C
        '48989' => '13211', # U+BF5D
        '48990' => '13212', # U+BF5E
        '48991' => '13213', # U+BF5F
        '48992' => '13214', # U+BF60
        '48993' => '13215', # U+BF61
        '48994' => '13216', # U+BF62
        '48995' => '13217', # U+BF63
        '48996' => '13218', # U+BF64
        '48997' => '13219', # U+BF65
        '48998' => '13220', # U+BF66
        '48999' => '13221', # U+BF67
        '49000' => '13222', # U+BF68
        '49001' => '13223', # U+BF69
        '49002' => '13224', # U+BF6A
        '49003' => '13225', # U+BF6B
        '49004' => '13226', # U+BF6C
        '49005' => '13227', # U+BF6D
        '49006' => '13228', # U+BF6E
        '49007' => '13229', # U+BF6F
        '49008' => '13230', # U+BF70
        '49009' => '13231', # U+BF71
        '49010' => '13232', # U+BF72
        '49011' => '13233', # U+BF73
        '49012' => '13234', # U+BF74
        '49013' => '13235', # U+BF75
        '49014' => '13236', # U+BF76
        '49015' => '13237', # U+BF77
        '49016' => '13238', # U+BF78
        '49017' => '13239', # U+BF79
        '49018' => '13240', # U+BF7A
        '49019' => '13241', # U+BF7B
        '49020' => '13242', # U+BF7C
        '49021' => '13243', # U+BF7D
        '49022' => '13244', # U+BF7E
        '49023' => '13245', # U+BF7F
        '49024' => '13246', # U+BF80
        '49025' => '13247', # U+BF81
        '49026' => '13248', # U+BF82
        '49027' => '13249', # U+BF83
        '49028' => '13250', # U+BF84
        '49029' => '13251', # U+BF85
        '49030' => '13252', # U+BF86
        '49031' => '13253', # U+BF87
        '49032' => '13254', # U+BF88
        '49033' => '13255', # U+BF89
        '49034' => '13256', # U+BF8A
        '49035' => '13257', # U+BF8B
        '49036' => '13258', # U+BF8C
        '49037' => '13259', # U+BF8D
        '49038' => '13260', # U+BF8E
        '49039' => '13261', # U+BF8F
        '49040' => '13262', # U+BF90
        '49041' => '13263', # U+BF91
        '49042' => '13264', # U+BF92
        '49043' => '13265', # U+BF93
        '49044' => '2165', # U+BF94
        '49045' => '13266', # U+BF95
        '49046' => '13267', # U+BF96
        '49047' => '13268', # U+BF97
        '49048' => '13269', # U+BF98
        '49049' => '13270', # U+BF99
        '49050' => '13271', # U+BF9A
        '49051' => '13272', # U+BF9B
        '49052' => '13273', # U+BF9C
        '49053' => '13274', # U+BF9D
        '49054' => '13275', # U+BF9E
        '49055' => '13276', # U+BF9F
        '49056' => '13277', # U+BFA0
        '49057' => '13278', # U+BFA1
        '49058' => '13279', # U+BFA2
        '49059' => '13280', # U+BFA3
        '49060' => '13281', # U+BFA4
        '49061' => '13282', # U+BFA5
        '49062' => '13283', # U+BFA6
        '49063' => '13284', # U+BFA7
        '49064' => '13285', # U+BFA8
        '49065' => '13286', # U+BFA9
        '49066' => '13287', # U+BFAA
        '49067' => '13288', # U+BFAB
        '49068' => '13289', # U+BFAC
        '49069' => '13290', # U+BFAD
        '49070' => '13291', # U+BFAE
        '49071' => '13292', # U+BFAF
        '49072' => '2166', # U+BFB0
        '49073' => '13293', # U+BFB1
        '49074' => '13294', # U+BFB2
        '49075' => '13295', # U+BFB3
        '49076' => '13296', # U+BFB4
        '49077' => '13297', # U+BFB5
        '49078' => '13298', # U+BFB6
        '49079' => '13299', # U+BFB7
        '49080' => '13300', # U+BFB8
        '49081' => '13301', # U+BFB9
        '49082' => '13302', # U+BFBA
        '49083' => '13303', # U+BFBB
        '49084' => '13304', # U+BFBC
        '49085' => '13305', # U+BFBD
        '49086' => '13306', # U+BFBE
        '49087' => '13307', # U+BFBF
        '49088' => '13308', # U+BFC0
        '49089' => '13309', # U+BFC1
        '49090' => '13310', # U+BFC2
        '49091' => '13311', # U+BFC3
        '49092' => '13312', # U+BFC4
        '49093' => '2167', # U+BFC5
        '49094' => '13313', # U+BFC6
        '49095' => '13314', # U+BFC7
        '49096' => '13315', # U+BFC8
        '49097' => '13316', # U+BFC9
        '49098' => '13317', # U+BFCA
        '49099' => '13318', # U+BFCB
        '49100' => '2168', # U+BFCC
        '49101' => '2169', # U+BFCD
        '49102' => '13319', # U+BFCE
        '49103' => '13320', # U+BFCF
        '49104' => '2170', # U+BFD0
        '49105' => '13321', # U+BFD1
        '49106' => '13322', # U+BFD2
        '49107' => '13323', # U+BFD3
        '49108' => '2171', # U+BFD4
        '49109' => '13324', # U+BFD5
        '49110' => '13325', # U+BFD6
        '49111' => '13326', # U+BFD7
        '49112' => '13327', # U+BFD8
        '49113' => '13328', # U+BFD9
        '49114' => '13329', # U+BFDA
        '49115' => '13330', # U+BFDB
        '49116' => '2172', # U+BFDC
        '49117' => '13331', # U+BFDD
        '49118' => '13332', # U+BFDE
        '49119' => '2173', # U+BFDF
        '49120' => '13333', # U+BFE0
        '49121' => '2174', # U+BFE1
        '49122' => '13334', # U+BFE2
        '49123' => '13335', # U+BFE3
        '49124' => '13336', # U+BFE4
        '49125' => '13337', # U+BFE5
        '49126' => '13338', # U+BFE6
        '49127' => '13339', # U+BFE7
        '49128' => '13340', # U+BFE8
        '49129' => '13341', # U+BFE9
        '49130' => '13342', # U+BFEA
        '49131' => '13343', # U+BFEB
        '49132' => '13344', # U+BFEC
        '49133' => '13345', # U+BFED
        '49134' => '13346', # U+BFEE
        '49135' => '13347', # U+BFEF
        '49136' => '13348', # U+BFF0
        '49137' => '13349', # U+BFF1
        '49138' => '13350', # U+BFF2
        '49139' => '13351', # U+BFF3
        '49140' => '13352', # U+BFF4
        '49141' => '13353', # U+BFF5
        '49142' => '13354', # U+BFF6
        '49143' => '13355', # U+BFF7
        '49144' => '13356', # U+BFF8
        '49145' => '13357', # U+BFF9
        '49146' => '13358', # U+BFFA
        '49147' => '13359', # U+BFFB
        '49148' => '13360', # U+BFFC
        '49149' => '13361', # U+BFFD
        '49150' => '13362', # U+BFFE
        '49151' => '13363', # U+BFFF
        '49152' => '13364', # U+C000
        '49153' => '13365', # U+C001
        '49154' => '13366', # U+C002
        '49155' => '13367', # U+C003
        '49156' => '13368', # U+C004
        '49157' => '13369', # U+C005
        '49158' => '13370', # U+C006
        '49159' => '13371', # U+C007
        '49160' => '13372', # U+C008
        '49161' => '13373', # U+C009
        '49162' => '13374', # U+C00A
        '49163' => '13375', # U+C00B
        '49164' => '13376', # U+C00C
        '49165' => '13377', # U+C00D
        '49166' => '13378', # U+C00E
        '49167' => '13379', # U+C00F
        '49168' => '13380', # U+C010
        '49169' => '13381', # U+C011
        '49170' => '13382', # U+C012
        '49171' => '13383', # U+C013
        '49172' => '13384', # U+C014
        '49173' => '13385', # U+C015
        '49174' => '13386', # U+C016
        '49175' => '13387', # U+C017
        '49176' => '13388', # U+C018
        '49177' => '13389', # U+C019
        '49178' => '13390', # U+C01A
        '49179' => '13391', # U+C01B
        '49180' => '13392', # U+C01C
        '49181' => '13393', # U+C01D
        '49182' => '13394', # U+C01E
        '49183' => '13395', # U+C01F
        '49184' => '13396', # U+C020
        '49185' => '13397', # U+C021
        '49186' => '13398', # U+C022
        '49187' => '13399', # U+C023
        '49188' => '13400', # U+C024
        '49189' => '13401', # U+C025
        '49190' => '13402', # U+C026
        '49191' => '13403', # U+C027
        '49192' => '13404', # U+C028
        '49193' => '13405', # U+C029
        '49194' => '13406', # U+C02A
        '49195' => '13407', # U+C02B
        '49196' => '13408', # U+C02C
        '49197' => '13409', # U+C02D
        '49198' => '13410', # U+C02E
        '49199' => '13411', # U+C02F
        '49200' => '13412', # U+C030
        '49201' => '13413', # U+C031
        '49202' => '13414', # U+C032
        '49203' => '13415', # U+C033
        '49204' => '13416', # U+C034
        '49205' => '13417', # U+C035
        '49206' => '13418', # U+C036
        '49207' => '13419', # U+C037
        '49208' => '13420', # U+C038
        '49209' => '13421', # U+C039
        '49210' => '13422', # U+C03A
        '49211' => '13423', # U+C03B
        '49212' => '2175', # U+C03C
        '49213' => '13424', # U+C03D
        '49214' => '13425', # U+C03E
        '49215' => '13426', # U+C03F
        '49216' => '13427', # U+C040
        '49217' => '13428', # U+C041
        '49218' => '13429', # U+C042
        '49219' => '13430', # U+C043
        '49220' => '13431', # U+C044
        '49221' => '13432', # U+C045
        '49222' => '13433', # U+C046
        '49223' => '13434', # U+C047
        '49224' => '13435', # U+C048
        '49225' => '13436', # U+C049
        '49226' => '13437', # U+C04A
        '49227' => '13438', # U+C04B
        '49228' => '13439', # U+C04C
        '49229' => '13440', # U+C04D
        '49230' => '13441', # U+C04E
        '49231' => '13442', # U+C04F
        '49232' => '13443', # U+C050
        '49233' => '2176', # U+C051
        '49234' => '13444', # U+C052
        '49235' => '13445', # U+C053
        '49236' => '13446', # U+C054
        '49237' => '13447', # U+C055
        '49238' => '13448', # U+C056
        '49239' => '13449', # U+C057
        '49240' => '2177', # U+C058
        '49241' => '13450', # U+C059
        '49242' => '13451', # U+C05A
        '49243' => '13452', # U+C05B
        '49244' => '2178', # U+C05C
        '49245' => '13453', # U+C05D
        '49246' => '13454', # U+C05E
        '49247' => '13455', # U+C05F
        '49248' => '2179', # U+C060
        '49249' => '13456', # U+C061
        '49250' => '13457', # U+C062
        '49251' => '13458', # U+C063
        '49252' => '13459', # U+C064
        '49253' => '13460', # U+C065
        '49254' => '13461', # U+C066
        '49255' => '13462', # U+C067
        '49256' => '2180', # U+C068
        '49257' => '2181', # U+C069
        '49258' => '13463', # U+C06A
        '49259' => '13464', # U+C06B
        '49260' => '13465', # U+C06C
        '49261' => '13466', # U+C06D
        '49262' => '13467', # U+C06E
        '49263' => '13468', # U+C06F
        '49264' => '13469', # U+C070
        '49265' => '13470', # U+C071
        '49266' => '13471', # U+C072
        '49267' => '13472', # U+C073
        '49268' => '13473', # U+C074
        '49269' => '13474', # U+C075
        '49270' => '13475', # U+C076
        '49271' => '13476', # U+C077
        '49272' => '13477', # U+C078
        '49273' => '13478', # U+C079
        '49274' => '13479', # U+C07A
        '49275' => '13480', # U+C07B
        '49276' => '13481', # U+C07C
        '49277' => '13482', # U+C07D
        '49278' => '13483', # U+C07E
        '49279' => '13484', # U+C07F
        '49280' => '13485', # U+C080
        '49281' => '13486', # U+C081
        '49282' => '13487', # U+C082
        '49283' => '13488', # U+C083
        '49284' => '13489', # U+C084
        '49285' => '13490', # U+C085
        '49286' => '13491', # U+C086
        '49287' => '13492', # U+C087
        '49288' => '13493', # U+C088
        '49289' => '13494', # U+C089
        '49290' => '13495', # U+C08A
        '49291' => '13496', # U+C08B
        '49292' => '13497', # U+C08C
        '49293' => '13498', # U+C08D
        '49294' => '13499', # U+C08E
        '49295' => '13500', # U+C08F
        '49296' => '2182', # U+C090
        '49297' => '2183', # U+C091
        '49298' => '13501', # U+C092
        '49299' => '13502', # U+C093
        '49300' => '2184', # U+C094
        '49301' => '13503', # U+C095
        '49302' => '13504', # U+C096
        '49303' => '13505', # U+C097
        '49304' => '2185', # U+C098
        '49305' => '13506', # U+C099
        '49306' => '13507', # U+C09A
        '49307' => '13508', # U+C09B
        '49308' => '13509', # U+C09C
        '49309' => '13510', # U+C09D
        '49310' => '13511', # U+C09E
        '49311' => '13512', # U+C09F
        '49312' => '2186', # U+C0A0
        '49313' => '2187', # U+C0A1
        '49314' => '13513', # U+C0A2
        '49315' => '2188', # U+C0A3
        '49316' => '13514', # U+C0A4
        '49317' => '2189', # U+C0A5
        '49318' => '13515', # U+C0A6
        '49319' => '13516', # U+C0A7
        '49320' => '13517', # U+C0A8
        '49321' => '13518', # U+C0A9
        '49322' => '13519', # U+C0AA
        '49323' => '13520', # U+C0AB
        '49324' => '2190', # U+C0AC
        '49325' => '2191', # U+C0AD
        '49326' => '13521', # U+C0AE
        '49327' => '2192', # U+C0AF
        '49328' => '2193', # U+C0B0
        '49329' => '13522', # U+C0B1
        '49330' => '13523', # U+C0B2
        '49331' => '2194', # U+C0B3
        '49332' => '2195', # U+C0B4
        '49333' => '2196', # U+C0B5
        '49334' => '2197', # U+C0B6
        '49335' => '13524', # U+C0B7
        '49336' => '13525', # U+C0B8
        '49337' => '13526', # U+C0B9
        '49338' => '13527', # U+C0BA
        '49339' => '13528', # U+C0BB
        '49340' => '2198', # U+C0BC
        '49341' => '2199', # U+C0BD
        '49342' => '13529', # U+C0BE
        '49343' => '2200', # U+C0BF
        '49344' => '2201', # U+C0C0
        '49345' => '2202', # U+C0C1
        '49346' => '13530', # U+C0C2
        '49347' => '13531', # U+C0C3
        '49348' => '13532', # U+C0C4
        '49349' => '2203', # U+C0C5
        '49350' => '13533', # U+C0C6
        '49351' => '13534', # U+C0C7
        '49352' => '2204', # U+C0C8
        '49353' => '2205', # U+C0C9
        '49354' => '13535', # U+C0CA
        '49355' => '13536', # U+C0CB
        '49356' => '2206', # U+C0CC
        '49357' => '13537', # U+C0CD
        '49358' => '13538', # U+C0CE
        '49359' => '13539', # U+C0CF
        '49360' => '2207', # U+C0D0
        '49361' => '13540', # U+C0D1
        '49362' => '13541', # U+C0D2
        '49363' => '13542', # U+C0D3
        '49364' => '13543', # U+C0D4
        '49365' => '13544', # U+C0D5
        '49366' => '13545', # U+C0D6
        '49367' => '13546', # U+C0D7
        '49368' => '2208', # U+C0D8
        '49369' => '2209', # U+C0D9
        '49370' => '13547', # U+C0DA
        '49371' => '2210', # U+C0DB
        '49372' => '2211', # U+C0DC
        '49373' => '2212', # U+C0DD
        '49374' => '13548', # U+C0DE
        '49375' => '13549', # U+C0DF
        '49376' => '13550', # U+C0E0
        '49377' => '13551', # U+C0E1
        '49378' => '13552', # U+C0E2
        '49379' => '13553', # U+C0E3
        '49380' => '2213', # U+C0E4
        '49381' => '2214', # U+C0E5
        '49382' => '13554', # U+C0E6
        '49383' => '13555', # U+C0E7
        '49384' => '2215', # U+C0E8
        '49385' => '13556', # U+C0E9
        '49386' => '13557', # U+C0EA
        '49387' => '13558', # U+C0EB
        '49388' => '2216', # U+C0EC
        '49389' => '13559', # U+C0ED
        '49390' => '13560', # U+C0EE
        '49391' => '13561', # U+C0EF
        '49392' => '13562', # U+C0F0
        '49393' => '13563', # U+C0F1
        '49394' => '13564', # U+C0F2
        '49395' => '13565', # U+C0F3
        '49396' => '2217', # U+C0F4
        '49397' => '2218', # U+C0F5
        '49398' => '13566', # U+C0F6
        '49399' => '2219', # U+C0F7
        '49400' => '13567', # U+C0F8
        '49401' => '2220', # U+C0F9
        '49402' => '13568', # U+C0FA
        '49403' => '13569', # U+C0FB
        '49404' => '13570', # U+C0FC
        '49405' => '13571', # U+C0FD
        '49406' => '13572', # U+C0FE
        '49407' => '13573', # U+C0FF
        '49408' => '2221', # U+C100
        '49409' => '13574', # U+C101
        '49410' => '13575', # U+C102
        '49411' => '13576', # U+C103
        '49412' => '2222', # U+C104
        '49413' => '13577', # U+C105
        '49414' => '13578', # U+C106
        '49415' => '13579', # U+C107
        '49416' => '2223', # U+C108
        '49417' => '13580', # U+C109
        '49418' => '13581', # U+C10A
        '49419' => '13582', # U+C10B
        '49420' => '13583', # U+C10C
        '49421' => '13584', # U+C10D
        '49422' => '13585', # U+C10E
        '49423' => '13586', # U+C10F
        '49424' => '2224', # U+C110
        '49425' => '13587', # U+C111
        '49426' => '13588', # U+C112
        '49427' => '13589', # U+C113
        '49428' => '13590', # U+C114
        '49429' => '2225', # U+C115
        '49430' => '13591', # U+C116
        '49431' => '13592', # U+C117
        '49432' => '13593', # U+C118
        '49433' => '13594', # U+C119
        '49434' => '13595', # U+C11A
        '49435' => '13596', # U+C11B
        '49436' => '2226', # U+C11C
        '49437' => '2227', # U+C11D
        '49438' => '2228', # U+C11E
        '49439' => '2229', # U+C11F
        '49440' => '2230', # U+C120
        '49441' => '13597', # U+C121
        '49442' => '13598', # U+C122
        '49443' => '2231', # U+C123
        '49444' => '2232', # U+C124
        '49445' => '13599', # U+C125
        '49446' => '2233', # U+C126
        '49447' => '2234', # U+C127
        '49448' => '13600', # U+C128
        '49449' => '13601', # U+C129
        '49450' => '13602', # U+C12A
        '49451' => '13603', # U+C12B
        '49452' => '2235', # U+C12C
        '49453' => '2236', # U+C12D
        '49454' => '13604', # U+C12E
        '49455' => '2237', # U+C12F
        '49456' => '2238', # U+C130
        '49457' => '2239', # U+C131
        '49458' => '13605', # U+C132
        '49459' => '13606', # U+C133
        '49460' => '13607', # U+C134
        '49461' => '13608', # U+C135
        '49462' => '2240', # U+C136
        '49463' => '13609', # U+C137
        '49464' => '2241', # U+C138
        '49465' => '2242', # U+C139
        '49466' => '13610', # U+C13A
        '49467' => '13611', # U+C13B
        '49468' => '2243', # U+C13C
        '49469' => '13612', # U+C13D
        '49470' => '13613', # U+C13E
        '49471' => '13614', # U+C13F
        '49472' => '2244', # U+C140
        '49473' => '13615', # U+C141
        '49474' => '13616', # U+C142
        '49475' => '13617', # U+C143
        '49476' => '13618', # U+C144
        '49477' => '13619', # U+C145
        '49478' => '13620', # U+C146
        '49479' => '13621', # U+C147
        '49480' => '2245', # U+C148
        '49481' => '2246', # U+C149
        '49482' => '13622', # U+C14A
        '49483' => '2247', # U+C14B
        '49484' => '2248', # U+C14C
        '49485' => '2249', # U+C14D
        '49486' => '13623', # U+C14E
        '49487' => '13624', # U+C14F
        '49488' => '13625', # U+C150
        '49489' => '13626', # U+C151
        '49490' => '13627', # U+C152
        '49491' => '13628', # U+C153
        '49492' => '2250', # U+C154
        '49493' => '2251', # U+C155
        '49494' => '13629', # U+C156
        '49495' => '13630', # U+C157
        '49496' => '2252', # U+C158
        '49497' => '13631', # U+C159
        '49498' => '13632', # U+C15A
        '49499' => '13633', # U+C15B
        '49500' => '2253', # U+C15C
        '49501' => '13634', # U+C15D
        '49502' => '13635', # U+C15E
        '49503' => '13636', # U+C15F
        '49504' => '13637', # U+C160
        '49505' => '13638', # U+C161
        '49506' => '13639', # U+C162
        '49507' => '13640', # U+C163
        '49508' => '2254', # U+C164
        '49509' => '2255', # U+C165
        '49510' => '13641', # U+C166
        '49511' => '2256', # U+C167
        '49512' => '2257', # U+C168
        '49513' => '2258', # U+C169
        '49514' => '13642', # U+C16A
        '49515' => '13643', # U+C16B
        '49516' => '13644', # U+C16C
        '49517' => '13645', # U+C16D
        '49518' => '13646', # U+C16E
        '49519' => '13647', # U+C16F
        '49520' => '2259', # U+C170
        '49521' => '13648', # U+C171
        '49522' => '13649', # U+C172
        '49523' => '13650', # U+C173
        '49524' => '2260', # U+C174
        '49525' => '13651', # U+C175
        '49526' => '13652', # U+C176
        '49527' => '13653', # U+C177
        '49528' => '2261', # U+C178
        '49529' => '13654', # U+C179
        '49530' => '13655', # U+C17A
        '49531' => '13656', # U+C17B
        '49532' => '13657', # U+C17C
        '49533' => '13658', # U+C17D
        '49534' => '13659', # U+C17E
        '49535' => '13660', # U+C17F
        '49536' => '13661', # U+C180
        '49537' => '13662', # U+C181
        '49538' => '13663', # U+C182
        '49539' => '13664', # U+C183
        '49540' => '13665', # U+C184
        '49541' => '2262', # U+C185
        '49542' => '13666', # U+C186
        '49543' => '13667', # U+C187
        '49544' => '13668', # U+C188
        '49545' => '13669', # U+C189
        '49546' => '13670', # U+C18A
        '49547' => '13671', # U+C18B
        '49548' => '2263', # U+C18C
        '49549' => '2264', # U+C18D
        '49550' => '2265', # U+C18E
        '49551' => '13672', # U+C18F
        '49552' => '2266', # U+C190
        '49553' => '13673', # U+C191
        '49554' => '13674', # U+C192
        '49555' => '13675', # U+C193
        '49556' => '2267', # U+C194
        '49557' => '13676', # U+C195
        '49558' => '2268', # U+C196
        '49559' => '13677', # U+C197
        '49560' => '13678', # U+C198
        '49561' => '13679', # U+C199
        '49562' => '13680', # U+C19A
        '49563' => '13681', # U+C19B
        '49564' => '2269', # U+C19C
        '49565' => '2270', # U+C19D
        '49566' => '13682', # U+C19E
        '49567' => '2271', # U+C19F
        '49568' => '13683', # U+C1A0
        '49569' => '2272', # U+C1A1
        '49570' => '13684', # U+C1A2
        '49571' => '13685', # U+C1A3
        '49572' => '13686', # U+C1A4
        '49573' => '2273', # U+C1A5
        '49574' => '13687', # U+C1A6
        '49575' => '13688', # U+C1A7
        '49576' => '2274', # U+C1A8
        '49577' => '2275', # U+C1A9
        '49578' => '13689', # U+C1AA
        '49579' => '13690', # U+C1AB
        '49580' => '2276', # U+C1AC
        '49581' => '13691', # U+C1AD
        '49582' => '13692', # U+C1AE
        '49583' => '13693', # U+C1AF
        '49584' => '2277', # U+C1B0
        '49585' => '13694', # U+C1B1
        '49586' => '13695', # U+C1B2
        '49587' => '13696', # U+C1B3
        '49588' => '13697', # U+C1B4
        '49589' => '13698', # U+C1B5
        '49590' => '13699', # U+C1B6
        '49591' => '13700', # U+C1B7
        '49592' => '13701', # U+C1B8
        '49593' => '13702', # U+C1B9
        '49594' => '13703', # U+C1BA
        '49595' => '13704', # U+C1BB
        '49596' => '13705', # U+C1BC
        '49597' => '2278', # U+C1BD
        '49598' => '13706', # U+C1BE
        '49599' => '13707', # U+C1BF
        '49600' => '13708', # U+C1C0
        '49601' => '13709', # U+C1C1
        '49602' => '13710', # U+C1C2
        '49603' => '13711', # U+C1C3
        '49604' => '2279', # U+C1C4
        '49605' => '13712', # U+C1C5
        '49606' => '13713', # U+C1C6
        '49607' => '13714', # U+C1C7
        '49608' => '2280', # U+C1C8
        '49609' => '13715', # U+C1C9
        '49610' => '13716', # U+C1CA
        '49611' => '13717', # U+C1CB
        '49612' => '2281', # U+C1CC
        '49613' => '13718', # U+C1CD
        '49614' => '13719', # U+C1CE
        '49615' => '13720', # U+C1CF
        '49616' => '13721', # U+C1D0
        '49617' => '13722', # U+C1D1
        '49618' => '13723', # U+C1D2
        '49619' => '13724', # U+C1D3
        '49620' => '2282', # U+C1D4
        '49621' => '13725', # U+C1D5
        '49622' => '13726', # U+C1D6
        '49623' => '2283', # U+C1D7
        '49624' => '2284', # U+C1D8
        '49625' => '13727', # U+C1D9
        '49626' => '13728', # U+C1DA
        '49627' => '13729', # U+C1DB
        '49628' => '13730', # U+C1DC
        '49629' => '13731', # U+C1DD
        '49630' => '13732', # U+C1DE
        '49631' => '13733', # U+C1DF
        '49632' => '2285', # U+C1E0
        '49633' => '13734', # U+C1E1
        '49634' => '13735', # U+C1E2
        '49635' => '13736', # U+C1E3
        '49636' => '2286', # U+C1E4
        '49637' => '13737', # U+C1E5
        '49638' => '13738', # U+C1E6
        '49639' => '13739', # U+C1E7
        '49640' => '2287', # U+C1E8
        '49641' => '13740', # U+C1E9
        '49642' => '13741', # U+C1EA
        '49643' => '13742', # U+C1EB
        '49644' => '13743', # U+C1EC
        '49645' => '13744', # U+C1ED
        '49646' => '13745', # U+C1EE
        '49647' => '13746', # U+C1EF
        '49648' => '2288', # U+C1F0
        '49649' => '2289', # U+C1F1
        '49650' => '13747', # U+C1F2
        '49651' => '2290', # U+C1F3
        '49652' => '13748', # U+C1F4
        '49653' => '13749', # U+C1F5
        '49654' => '13750', # U+C1F6
        '49655' => '13751', # U+C1F7
        '49656' => '13752', # U+C1F8
        '49657' => '13753', # U+C1F9
        '49658' => '13754', # U+C1FA
        '49659' => '13755', # U+C1FB
        '49660' => '2291', # U+C1FC
        '49661' => '2292', # U+C1FD
        '49662' => '13756', # U+C1FE
        '49663' => '13757', # U+C1FF
        '49664' => '2293', # U+C200
        '49665' => '13758', # U+C201
        '49666' => '13759', # U+C202
        '49667' => '13760', # U+C203
        '49668' => '2294', # U+C204
        '49669' => '13761', # U+C205
        '49670' => '13762', # U+C206
        '49671' => '13763', # U+C207
        '49672' => '13764', # U+C208
        '49673' => '13765', # U+C209
        '49674' => '13766', # U+C20A
        '49675' => '13767', # U+C20B
        '49676' => '2295', # U+C20C
        '49677' => '2296', # U+C20D
        '49678' => '13768', # U+C20E
        '49679' => '2297', # U+C20F
        '49680' => '13769', # U+C210
        '49681' => '2298', # U+C211
        '49682' => '13770', # U+C212
        '49683' => '13771', # U+C213
        '49684' => '13772', # U+C214
        '49685' => '13773', # U+C215
        '49686' => '13774', # U+C216
        '49687' => '13775', # U+C217
        '49688' => '2299', # U+C218
        '49689' => '2300', # U+C219
        '49690' => '13776', # U+C21A
        '49691' => '13777', # U+C21B
        '49692' => '2301', # U+C21C
        '49693' => '13778', # U+C21D
        '49694' => '13779', # U+C21E
        '49695' => '2302', # U+C21F
        '49696' => '2303', # U+C220
        '49697' => '13780', # U+C221
        '49698' => '13781', # U+C222
        '49699' => '13782', # U+C223
        '49700' => '13783', # U+C224
        '49701' => '13784', # U+C225
        '49702' => '13785', # U+C226
        '49703' => '13786', # U+C227
        '49704' => '2304', # U+C228
        '49705' => '2305', # U+C229
        '49706' => '13787', # U+C22A
        '49707' => '2306', # U+C22B
        '49708' => '13788', # U+C22C
        '49709' => '2307', # U+C22D
        '49710' => '13789', # U+C22E
        '49711' => '2308', # U+C22F
        '49712' => '13790', # U+C230
        '49713' => '2309', # U+C231
        '49714' => '2310', # U+C232
        '49715' => '13791', # U+C233
        '49716' => '2311', # U+C234
        '49717' => '13792', # U+C235
        '49718' => '13793', # U+C236
        '49719' => '13794', # U+C237
        '49720' => '13795', # U+C238
        '49721' => '13796', # U+C239
        '49722' => '13797', # U+C23A
        '49723' => '13798', # U+C23B
        '49724' => '13799', # U+C23C
        '49725' => '13800', # U+C23D
        '49726' => '13801', # U+C23E
        '49727' => '13802', # U+C23F
        '49728' => '13803', # U+C240
        '49729' => '13804', # U+C241
        '49730' => '13805', # U+C242
        '49731' => '13806', # U+C243
        '49732' => '13807', # U+C244
        '49733' => '13808', # U+C245
        '49734' => '13809', # U+C246
        '49735' => '13810', # U+C247
        '49736' => '2312', # U+C248
        '49737' => '13811', # U+C249
        '49738' => '13812', # U+C24A
        '49739' => '13813', # U+C24B
        '49740' => '13814', # U+C24C
        '49741' => '13815', # U+C24D
        '49742' => '13816', # U+C24E
        '49743' => '13817', # U+C24F
        '49744' => '2313', # U+C250
        '49745' => '2314', # U+C251
        '49746' => '13818', # U+C252
        '49747' => '13819', # U+C253
        '49748' => '2315', # U+C254
        '49749' => '13820', # U+C255
        '49750' => '13821', # U+C256
        '49751' => '13822', # U+C257
        '49752' => '2316', # U+C258
        '49753' => '13823', # U+C259
        '49754' => '13824', # U+C25A
        '49755' => '13825', # U+C25B
        '49756' => '13826', # U+C25C
        '49757' => '13827', # U+C25D
        '49758' => '13828', # U+C25E
        '49759' => '13829', # U+C25F
        '49760' => '2317', # U+C260
        '49761' => '13830', # U+C261
        '49762' => '13831', # U+C262
        '49763' => '13832', # U+C263
        '49764' => '13833', # U+C264
        '49765' => '2318', # U+C265
        '49766' => '13834', # U+C266
        '49767' => '13835', # U+C267
        '49768' => '13836', # U+C268
        '49769' => '13837', # U+C269
        '49770' => '13838', # U+C26A
        '49771' => '13839', # U+C26B
        '49772' => '2319', # U+C26C
        '49773' => '2320', # U+C26D
        '49774' => '13840', # U+C26E
        '49775' => '13841', # U+C26F
        '49776' => '2321', # U+C270
        '49777' => '13842', # U+C271
        '49778' => '13843', # U+C272
        '49779' => '13844', # U+C273
        '49780' => '2322', # U+C274
        '49781' => '13845', # U+C275
        '49782' => '13846', # U+C276
        '49783' => '13847', # U+C277
        '49784' => '13848', # U+C278
        '49785' => '13849', # U+C279
        '49786' => '13850', # U+C27A
        '49787' => '13851', # U+C27B
        '49788' => '2323', # U+C27C
        '49789' => '2324', # U+C27D
        '49790' => '13852', # U+C27E
        '49791' => '2325', # U+C27F
        '49792' => '13853', # U+C280
        '49793' => '2326', # U+C281
        '49794' => '13854', # U+C282
        '49795' => '13855', # U+C283
        '49796' => '13856', # U+C284
        '49797' => '13857', # U+C285
        '49798' => '13858', # U+C286
        '49799' => '13859', # U+C287
        '49800' => '2327', # U+C288
        '49801' => '2328', # U+C289
        '49802' => '13860', # U+C28A
        '49803' => '13861', # U+C28B
        '49804' => '13862', # U+C28C
        '49805' => '13863', # U+C28D
        '49806' => '13864', # U+C28E
        '49807' => '13865', # U+C28F
        '49808' => '2329', # U+C290
        '49809' => '13866', # U+C291
        '49810' => '13867', # U+C292
        '49811' => '13868', # U+C293
        '49812' => '13869', # U+C294
        '49813' => '13870', # U+C295
        '49814' => '13871', # U+C296
        '49815' => '13872', # U+C297
        '49816' => '2330', # U+C298
        '49817' => '13873', # U+C299
        '49818' => '13874', # U+C29A
        '49819' => '2331', # U+C29B
        '49820' => '13875', # U+C29C
        '49821' => '2332', # U+C29D
        '49822' => '13876', # U+C29E
        '49823' => '13877', # U+C29F
        '49824' => '13878', # U+C2A0
        '49825' => '13879', # U+C2A1
        '49826' => '13880', # U+C2A2
        '49827' => '13881', # U+C2A3
        '49828' => '2333', # U+C2A4
        '49829' => '2334', # U+C2A5
        '49830' => '13882', # U+C2A6
        '49831' => '13883', # U+C2A7
        '49832' => '2335', # U+C2A8
        '49833' => '13884', # U+C2A9
        '49834' => '13885', # U+C2AA
        '49835' => '13886', # U+C2AB
        '49836' => '2336', # U+C2AC
        '49837' => '2337', # U+C2AD
        '49838' => '13887', # U+C2AE
        '49839' => '13888', # U+C2AF
        '49840' => '13889', # U+C2B0
        '49841' => '13890', # U+C2B1
        '49842' => '13891', # U+C2B2
        '49843' => '13892', # U+C2B3
        '49844' => '2338', # U+C2B4
        '49845' => '2339', # U+C2B5
        '49846' => '13893', # U+C2B6
        '49847' => '2340', # U+C2B7
        '49848' => '13894', # U+C2B8
        '49849' => '2341', # U+C2B9
        '49850' => '13895', # U+C2BA
        '49851' => '13896', # U+C2BB
        '49852' => '13897', # U+C2BC
        '49853' => '13898', # U+C2BD
        '49854' => '13899', # U+C2BE
        '49855' => '13900', # U+C2BF
        '49856' => '13901', # U+C2C0
        '49857' => '13902', # U+C2C1
        '49858' => '13903', # U+C2C2
        '49859' => '13904', # U+C2C3
        '49860' => '13905', # U+C2C4
        '49861' => '13906', # U+C2C5
        '49862' => '13907', # U+C2C6
        '49863' => '13908', # U+C2C7
        '49864' => '13909', # U+C2C8
        '49865' => '13910', # U+C2C9
        '49866' => '13911', # U+C2CA
        '49867' => '13912', # U+C2CB
        '49868' => '13913', # U+C2CC
        '49869' => '13914', # U+C2CD
        '49870' => '13915', # U+C2CE
        '49871' => '13916', # U+C2CF
        '49872' => '13917', # U+C2D0
        '49873' => '13918', # U+C2D1
        '49874' => '13919', # U+C2D2
        '49875' => '13920', # U+C2D3
        '49876' => '13921', # U+C2D4
        '49877' => '13922', # U+C2D5
        '49878' => '13923', # U+C2D6
        '49879' => '13924', # U+C2D7
        '49880' => '13925', # U+C2D8
        '49881' => '13926', # U+C2D9
        '49882' => '13927', # U+C2DA
        '49883' => '13928', # U+C2DB
        '49884' => '2342', # U+C2DC
        '49885' => '2343', # U+C2DD
        '49886' => '13929', # U+C2DE
        '49887' => '13930', # U+C2DF
        '49888' => '2344', # U+C2E0
        '49889' => '13931', # U+C2E1
        '49890' => '13932', # U+C2E2
        '49891' => '2345', # U+C2E3
        '49892' => '2346', # U+C2E4
        '49893' => '13933', # U+C2E5
        '49894' => '13934', # U+C2E6
        '49895' => '13935', # U+C2E7
        '49896' => '13936', # U+C2E8
        '49897' => '13937', # U+C2E9
        '49898' => '13938', # U+C2EA
        '49899' => '2347', # U+C2EB
        '49900' => '2348', # U+C2EC
        '49901' => '2349', # U+C2ED
        '49902' => '13939', # U+C2EE
        '49903' => '2350', # U+C2EF
        '49904' => '13940', # U+C2F0
        '49905' => '2351', # U+C2F1
        '49906' => '13941', # U+C2F2
        '49907' => '13942', # U+C2F3
        '49908' => '13943', # U+C2F4
        '49909' => '13944', # U+C2F5
        '49910' => '2352', # U+C2F6
        '49911' => '13945', # U+C2F7
        '49912' => '2353', # U+C2F8
        '49913' => '2354', # U+C2F9
        '49914' => '13946', # U+C2FA
        '49915' => '2355', # U+C2FB
        '49916' => '2356', # U+C2FC
        '49917' => '13947', # U+C2FD
        '49918' => '13948', # U+C2FE
        '49919' => '13949', # U+C2FF
        '49920' => '2357', # U+C300
        '49921' => '13950', # U+C301
        '49922' => '13951', # U+C302
        '49923' => '13952', # U+C303
        '49924' => '13953', # U+C304
        '49925' => '13954', # U+C305
        '49926' => '13955', # U+C306
        '49927' => '13956', # U+C307
        '49928' => '2358', # U+C308
        '49929' => '2359', # U+C309
        '49930' => '13957', # U+C30A
        '49931' => '13958', # U+C30B
        '49932' => '2360', # U+C30C
        '49933' => '2361', # U+C30D
        '49934' => '13959', # U+C30E
        '49935' => '13960', # U+C30F
        '49936' => '13961', # U+C310
        '49937' => '13962', # U+C311
        '49938' => '13963', # U+C312
        '49939' => '2362', # U+C313
        '49940' => '2363', # U+C314
        '49941' => '2364', # U+C315
        '49942' => '13964', # U+C316
        '49943' => '13965', # U+C317
        '49944' => '2365', # U+C318
        '49945' => '13966', # U+C319
        '49946' => '13967', # U+C31A
        '49947' => '13968', # U+C31B
        '49948' => '2366', # U+C31C
        '49949' => '13969', # U+C31D
        '49950' => '13970', # U+C31E
        '49951' => '13971', # U+C31F
        '49952' => '13972', # U+C320
        '49953' => '13973', # U+C321
        '49954' => '13974', # U+C322
        '49955' => '13975', # U+C323
        '49956' => '2367', # U+C324
        '49957' => '2368', # U+C325
        '49958' => '13976', # U+C326
        '49959' => '13977', # U+C327
        '49960' => '2369', # U+C328
        '49961' => '2370', # U+C329
        '49962' => '13978', # U+C32A
        '49963' => '13979', # U+C32B
        '49964' => '13980', # U+C32C
        '49965' => '13981', # U+C32D
        '49966' => '13982', # U+C32E
        '49967' => '13983', # U+C32F
        '49968' => '13984', # U+C330
        '49969' => '13985', # U+C331
        '49970' => '13986', # U+C332
        '49971' => '13987', # U+C333
        '49972' => '13988', # U+C334
        '49973' => '13989', # U+C335
        '49974' => '13990', # U+C336
        '49975' => '13991', # U+C337
        '49976' => '13992', # U+C338
        '49977' => '13993', # U+C339
        '49978' => '13994', # U+C33A
        '49979' => '13995', # U+C33B
        '49980' => '13996', # U+C33C
        '49981' => '13997', # U+C33D
        '49982' => '13998', # U+C33E
        '49983' => '13999', # U+C33F
        '49984' => '14000', # U+C340
        '49985' => '14001', # U+C341
        '49986' => '14002', # U+C342
        '49987' => '14003', # U+C343
        '49988' => '14004', # U+C344
        '49989' => '2371', # U+C345
        '49990' => '14005', # U+C346
        '49991' => '14006', # U+C347
        '49992' => '14007', # U+C348
        '49993' => '14008', # U+C349
        '49994' => '14009', # U+C34A
        '49995' => '14010', # U+C34B
        '49996' => '14011', # U+C34C
        '49997' => '14012', # U+C34D
        '49998' => '14013', # U+C34E
        '49999' => '14014', # U+C34F
        '50000' => '14015', # U+C350
        '50001' => '14016', # U+C351
        '50002' => '14017', # U+C352
        '50003' => '14018', # U+C353
        '50004' => '14019', # U+C354
        '50005' => '14020', # U+C355
        '50006' => '14021', # U+C356
        '50007' => '14022', # U+C357
        '50008' => '14023', # U+C358
        '50009' => '14024', # U+C359
        '50010' => '14025', # U+C35A
        '50011' => '14026', # U+C35B
        '50012' => '14027', # U+C35C
        '50013' => '14028', # U+C35D
        '50014' => '14029', # U+C35E
        '50015' => '14030', # U+C35F
        '50016' => '14031', # U+C360
        '50017' => '14032', # U+C361
        '50018' => '14033', # U+C362
        '50019' => '14034', # U+C363
        '50020' => '14035', # U+C364
        '50021' => '14036', # U+C365
        '50022' => '14037', # U+C366
        '50023' => '14038', # U+C367
        '50024' => '2372', # U+C368
        '50025' => '2373', # U+C369
        '50026' => '14039', # U+C36A
        '50027' => '14040', # U+C36B
        '50028' => '2374', # U+C36C
        '50029' => '14041', # U+C36D
        '50030' => '14042', # U+C36E
        '50031' => '14043', # U+C36F
        '50032' => '2375', # U+C370
        '50033' => '14044', # U+C371
        '50034' => '2376', # U+C372
        '50035' => '14045', # U+C373
        '50036' => '14046', # U+C374
        '50037' => '14047', # U+C375
        '50038' => '14048', # U+C376
        '50039' => '14049', # U+C377
        '50040' => '2377', # U+C378
        '50041' => '2378', # U+C379
        '50042' => '14050', # U+C37A
        '50043' => '14051', # U+C37B
        '50044' => '2379', # U+C37C
        '50045' => '2380', # U+C37D
        '50046' => '14052', # U+C37E
        '50047' => '14053', # U+C37F
        '50048' => '14054', # U+C380
        '50049' => '14055', # U+C381
        '50050' => '14056', # U+C382
        '50051' => '14057', # U+C383
        '50052' => '2381', # U+C384
        '50053' => '14058', # U+C385
        '50054' => '14059', # U+C386
        '50055' => '14060', # U+C387
        '50056' => '2382', # U+C388
        '50057' => '14061', # U+C389
        '50058' => '14062', # U+C38A
        '50059' => '14063', # U+C38B
        '50060' => '2383', # U+C38C
        '50061' => '14064', # U+C38D
        '50062' => '14065', # U+C38E
        '50063' => '14066', # U+C38F
        '50064' => '14067', # U+C390
        '50065' => '14068', # U+C391
        '50066' => '14069', # U+C392
        '50067' => '14070', # U+C393
        '50068' => '14071', # U+C394
        '50069' => '14072', # U+C395
        '50070' => '14073', # U+C396
        '50071' => '14074', # U+C397
        '50072' => '14075', # U+C398
        '50073' => '14076', # U+C399
        '50074' => '14077', # U+C39A
        '50075' => '14078', # U+C39B
        '50076' => '14079', # U+C39C
        '50077' => '14080', # U+C39D
        '50078' => '14081', # U+C39E
        '50079' => '14082', # U+C39F
        '50080' => '14083', # U+C3A0
        '50081' => '14084', # U+C3A1
        '50082' => '14085', # U+C3A2
        '50083' => '14086', # U+C3A3
        '50084' => '14087', # U+C3A4
        '50085' => '14088', # U+C3A5
        '50086' => '14089', # U+C3A6
        '50087' => '14090', # U+C3A7
        '50088' => '14091', # U+C3A8
        '50089' => '14092', # U+C3A9
        '50090' => '14093', # U+C3AA
        '50091' => '14094', # U+C3AB
        '50092' => '14095', # U+C3AC
        '50093' => '14096', # U+C3AD
        '50094' => '14097', # U+C3AE
        '50095' => '14098', # U+C3AF
        '50096' => '14099', # U+C3B0
        '50097' => '14100', # U+C3B1
        '50098' => '14101', # U+C3B2
        '50099' => '14102', # U+C3B3
        '50100' => '14103', # U+C3B4
        '50101' => '14104', # U+C3B5
        '50102' => '14105', # U+C3B6
        '50103' => '14106', # U+C3B7
        '50104' => '14107', # U+C3B8
        '50105' => '14108', # U+C3B9
        '50106' => '14109', # U+C3BA
        '50107' => '14110', # U+C3BB
        '50108' => '14111', # U+C3BC
        '50109' => '14112', # U+C3BD
        '50110' => '14113', # U+C3BE
        '50111' => '14114', # U+C3BF
        '50112' => '2384', # U+C3C0
        '50113' => '14115', # U+C3C1
        '50114' => '14116', # U+C3C2
        '50115' => '14117', # U+C3C3
        '50116' => '14118', # U+C3C4
        '50117' => '14119', # U+C3C5
        '50118' => '14120', # U+C3C6
        '50119' => '14121', # U+C3C7
        '50120' => '14122', # U+C3C8
        '50121' => '14123', # U+C3C9
        '50122' => '14124', # U+C3CA
        '50123' => '14125', # U+C3CB
        '50124' => '14126', # U+C3CC
        '50125' => '14127', # U+C3CD
        '50126' => '14128', # U+C3CE
        '50127' => '14129', # U+C3CF
        '50128' => '14130', # U+C3D0
        '50129' => '14131', # U+C3D1
        '50130' => '14132', # U+C3D2
        '50131' => '14133', # U+C3D3
        '50132' => '14134', # U+C3D4
        '50133' => '14135', # U+C3D5
        '50134' => '14136', # U+C3D6
        '50135' => '14137', # U+C3D7
        '50136' => '2385', # U+C3D8
        '50137' => '2386', # U+C3D9
        '50138' => '14138', # U+C3DA
        '50139' => '14139', # U+C3DB
        '50140' => '2387', # U+C3DC
        '50141' => '14140', # U+C3DD
        '50142' => '14141', # U+C3DE
        '50143' => '2388', # U+C3DF
        '50144' => '2389', # U+C3E0
        '50145' => '14142', # U+C3E1
        '50146' => '2390', # U+C3E2
        '50147' => '14143', # U+C3E3
        '50148' => '14144', # U+C3E4
        '50149' => '14145', # U+C3E5
        '50150' => '14146', # U+C3E6
        '50151' => '14147', # U+C3E7
        '50152' => '2391', # U+C3E8
        '50153' => '2392', # U+C3E9
        '50154' => '14148', # U+C3EA
        '50155' => '14149', # U+C3EB
        '50156' => '14150', # U+C3EC
        '50157' => '2393', # U+C3ED
        '50158' => '14151', # U+C3EE
        '50159' => '14152', # U+C3EF
        '50160' => '14153', # U+C3F0
        '50161' => '14154', # U+C3F1
        '50162' => '14155', # U+C3F2
        '50163' => '14156', # U+C3F3
        '50164' => '2394', # U+C3F4
        '50165' => '2395', # U+C3F5
        '50166' => '14157', # U+C3F6
        '50167' => '14158', # U+C3F7
        '50168' => '2396', # U+C3F8
        '50169' => '14159', # U+C3F9
        '50170' => '14160', # U+C3FA
        '50171' => '14161', # U+C3FB
        '50172' => '14162', # U+C3FC
        '50173' => '14163', # U+C3FD
        '50174' => '14164', # U+C3FE
        '50175' => '14165', # U+C3FF
        '50176' => '14166', # U+C400
        '50177' => '14167', # U+C401
        '50178' => '14168', # U+C402
        '50179' => '14169', # U+C403
        '50180' => '14170', # U+C404
        '50181' => '14171', # U+C405
        '50182' => '14172', # U+C406
        '50183' => '14173', # U+C407
        '50184' => '2397', # U+C408
        '50185' => '14174', # U+C409
        '50186' => '14175', # U+C40A
        '50187' => '14176', # U+C40B
        '50188' => '14177', # U+C40C
        '50189' => '14178', # U+C40D
        '50190' => '14179', # U+C40E
        '50191' => '14180', # U+C40F
        '50192' => '2398', # U+C410
        '50193' => '14181', # U+C411
        '50194' => '14182', # U+C412
        '50195' => '14183', # U+C413
        '50196' => '14184', # U+C414
        '50197' => '14185', # U+C415
        '50198' => '14186', # U+C416
        '50199' => '14187', # U+C417
        '50200' => '14188', # U+C418
        '50201' => '14189', # U+C419
        '50202' => '14190', # U+C41A
        '50203' => '14191', # U+C41B
        '50204' => '14192', # U+C41C
        '50205' => '14193', # U+C41D
        '50206' => '14194', # U+C41E
        '50207' => '14195', # U+C41F
        '50208' => '14196', # U+C420
        '50209' => '14197', # U+C421
        '50210' => '14198', # U+C422
        '50211' => '14199', # U+C423
        '50212' => '2399', # U+C424
        '50213' => '14200', # U+C425
        '50214' => '14201', # U+C426
        '50215' => '14202', # U+C427
        '50216' => '14203', # U+C428
        '50217' => '14204', # U+C429
        '50218' => '14205', # U+C42A
        '50219' => '14206', # U+C42B
        '50220' => '2400', # U+C42C
        '50221' => '14207', # U+C42D
        '50222' => '14208', # U+C42E
        '50223' => '14209', # U+C42F
        '50224' => '2401', # U+C430
        '50225' => '14210', # U+C431
        '50226' => '14211', # U+C432
        '50227' => '14212', # U+C433
        '50228' => '2402', # U+C434
        '50229' => '14213', # U+C435
        '50230' => '14214', # U+C436
        '50231' => '14215', # U+C437
        '50232' => '14216', # U+C438
        '50233' => '14217', # U+C439
        '50234' => '14218', # U+C43A
        '50235' => '14219', # U+C43B
        '50236' => '2403', # U+C43C
        '50237' => '2404', # U+C43D
        '50238' => '14220', # U+C43E
        '50239' => '14221', # U+C43F
        '50240' => '14222', # U+C440
        '50241' => '14223', # U+C441
        '50242' => '14224', # U+C442
        '50243' => '14225', # U+C443
        '50244' => '14226', # U+C444
        '50245' => '14227', # U+C445
        '50246' => '14228', # U+C446
        '50247' => '14229', # U+C447
        '50248' => '2405', # U+C448
        '50249' => '14230', # U+C449
        '50250' => '14231', # U+C44A
        '50251' => '14232', # U+C44B
        '50252' => '14233', # U+C44C
        '50253' => '14234', # U+C44D
        '50254' => '14235', # U+C44E
        '50255' => '14236', # U+C44F
        '50256' => '14237', # U+C450
        '50257' => '14238', # U+C451
        '50258' => '14239', # U+C452
        '50259' => '14240', # U+C453
        '50260' => '14241', # U+C454
        '50261' => '14242', # U+C455
        '50262' => '14243', # U+C456
        '50263' => '14244', # U+C457
        '50264' => '14245', # U+C458
        '50265' => '14246', # U+C459
        '50266' => '14247', # U+C45A
        '50267' => '14248', # U+C45B
        '50268' => '14249', # U+C45C
        '50269' => '14250', # U+C45D
        '50270' => '14251', # U+C45E
        '50271' => '14252', # U+C45F
        '50272' => '14253', # U+C460
        '50273' => '14254', # U+C461
        '50274' => '14255', # U+C462
        '50275' => '14256', # U+C463
        '50276' => '2406', # U+C464
        '50277' => '2407', # U+C465
        '50278' => '14257', # U+C466
        '50279' => '14258', # U+C467
        '50280' => '2408', # U+C468
        '50281' => '14259', # U+C469
        '50282' => '14260', # U+C46A
        '50283' => '14261', # U+C46B
        '50284' => '2409', # U+C46C
        '50285' => '14262', # U+C46D
        '50286' => '14263', # U+C46E
        '50287' => '14264', # U+C46F
        '50288' => '14265', # U+C470
        '50289' => '14266', # U+C471
        '50290' => '14267', # U+C472
        '50291' => '14268', # U+C473
        '50292' => '2410', # U+C474
        '50293' => '2411', # U+C475
        '50294' => '14269', # U+C476
        '50295' => '14270', # U+C477
        '50296' => '14271', # U+C478
        '50297' => '2412', # U+C479
        '50298' => '14272', # U+C47A
        '50299' => '14273', # U+C47B
        '50300' => '14274', # U+C47C
        '50301' => '14275', # U+C47D
        '50302' => '14276', # U+C47E
        '50303' => '14277', # U+C47F
        '50304' => '2413', # U+C480
        '50305' => '14278', # U+C481
        '50306' => '14279', # U+C482
        '50307' => '14280', # U+C483
        '50308' => '14281', # U+C484
        '50309' => '14282', # U+C485
        '50310' => '14283', # U+C486
        '50311' => '14284', # U+C487
        '50312' => '14285', # U+C488
        '50313' => '14286', # U+C489
        '50314' => '14287', # U+C48A
        '50315' => '14288', # U+C48B
        '50316' => '14289', # U+C48C
        '50317' => '14290', # U+C48D
        '50318' => '14291', # U+C48E
        '50319' => '14292', # U+C48F
        '50320' => '14293', # U+C490
        '50321' => '14294', # U+C491
        '50322' => '14295', # U+C492
        '50323' => '14296', # U+C493
        '50324' => '2414', # U+C494
        '50325' => '14297', # U+C495
        '50326' => '14298', # U+C496
        '50327' => '14299', # U+C497
        '50328' => '14300', # U+C498
        '50329' => '14301', # U+C499
        '50330' => '14302', # U+C49A
        '50331' => '14303', # U+C49B
        '50332' => '2415', # U+C49C
        '50333' => '14304', # U+C49D
        '50334' => '14305', # U+C49E
        '50335' => '14306', # U+C49F
        '50336' => '14307', # U+C4A0
        '50337' => '14308', # U+C4A1
        '50338' => '14309', # U+C4A2
        '50339' => '14310', # U+C4A3
        '50340' => '14311', # U+C4A4
        '50341' => '14312', # U+C4A5
        '50342' => '14313', # U+C4A6
        '50343' => '14314', # U+C4A7
        '50344' => '14315', # U+C4A8
        '50345' => '14316', # U+C4A9
        '50346' => '14317', # U+C4AA
        '50347' => '14318', # U+C4AB
        '50348' => '14319', # U+C4AC
        '50349' => '14320', # U+C4AD
        '50350' => '14321', # U+C4AE
        '50351' => '14322', # U+C4AF
        '50352' => '14323', # U+C4B0
        '50353' => '14324', # U+C4B1
        '50354' => '14325', # U+C4B2
        '50355' => '14326', # U+C4B3
        '50356' => '14327', # U+C4B4
        '50357' => '14328', # U+C4B5
        '50358' => '14329', # U+C4B6
        '50359' => '14330', # U+C4B7
        '50360' => '2416', # U+C4B8
        '50361' => '14331', # U+C4B9
        '50362' => '14332', # U+C4BA
        '50363' => '14333', # U+C4BB
        '50364' => '2417', # U+C4BC
        '50365' => '14334', # U+C4BD
        '50366' => '14335', # U+C4BE
        '50367' => '14336', # U+C4BF
        '50368' => '14337', # U+C4C0
        '50369' => '14338', # U+C4C1
        '50370' => '14339', # U+C4C2
        '50371' => '14340', # U+C4C3
        '50372' => '14341', # U+C4C4
        '50373' => '14342', # U+C4C5
        '50374' => '14343', # U+C4C6
        '50375' => '14344', # U+C4C7
        '50376' => '14345', # U+C4C8
        '50377' => '14346', # U+C4C9
        '50378' => '14347', # U+C4CA
        '50379' => '14348', # U+C4CB
        '50380' => '14349', # U+C4CC
        '50381' => '14350', # U+C4CD
        '50382' => '14351', # U+C4CE
        '50383' => '14352', # U+C4CF
        '50384' => '14353', # U+C4D0
        '50385' => '14354', # U+C4D1
        '50386' => '14355', # U+C4D2
        '50387' => '14356', # U+C4D3
        '50388' => '14357', # U+C4D4
        '50389' => '14358', # U+C4D5
        '50390' => '14359', # U+C4D6
        '50391' => '14360', # U+C4D7
        '50392' => '14361', # U+C4D8
        '50393' => '14362', # U+C4D9
        '50394' => '14363', # U+C4DA
        '50395' => '14364', # U+C4DB
        '50396' => '14365', # U+C4DC
        '50397' => '14366', # U+C4DD
        '50398' => '14367', # U+C4DE
        '50399' => '14368', # U+C4DF
        '50400' => '14369', # U+C4E0
        '50401' => '14370', # U+C4E1
        '50402' => '14371', # U+C4E2
        '50403' => '14372', # U+C4E3
        '50404' => '14373', # U+C4E4
        '50405' => '14374', # U+C4E5
        '50406' => '14375', # U+C4E6
        '50407' => '14376', # U+C4E7
        '50408' => '14377', # U+C4E8
        '50409' => '2418', # U+C4E9
        '50410' => '14378', # U+C4EA
        '50411' => '14379', # U+C4EB
        '50412' => '14380', # U+C4EC
        '50413' => '14381', # U+C4ED
        '50414' => '14382', # U+C4EE
        '50415' => '14383', # U+C4EF
        '50416' => '2419', # U+C4F0
        '50417' => '2420', # U+C4F1
        '50418' => '14384', # U+C4F2
        '50419' => '14385', # U+C4F3
        '50420' => '2421', # U+C4F4
        '50421' => '14386', # U+C4F5
        '50422' => '14387', # U+C4F6
        '50423' => '14388', # U+C4F7
        '50424' => '2422', # U+C4F8
        '50425' => '14389', # U+C4F9
        '50426' => '2423', # U+C4FA
        '50427' => '14390', # U+C4FB
        '50428' => '14391', # U+C4FC
        '50429' => '14392', # U+C4FD
        '50430' => '14393', # U+C4FE
        '50431' => '2424', # U+C4FF
        '50432' => '2425', # U+C500
        '50433' => '2426', # U+C501
        '50434' => '14394', # U+C502
        '50435' => '14395', # U+C503
        '50436' => '14396', # U+C504
        '50437' => '14397', # U+C505
        '50438' => '14398', # U+C506
        '50439' => '14399', # U+C507
        '50440' => '14400', # U+C508
        '50441' => '14401', # U+C509
        '50442' => '14402', # U+C50A
        '50443' => '14403', # U+C50B
        '50444' => '2427', # U+C50C
        '50445' => '14404', # U+C50D
        '50446' => '14405', # U+C50E
        '50447' => '14406', # U+C50F
        '50448' => '2428', # U+C510
        '50449' => '14407', # U+C511
        '50450' => '14408', # U+C512
        '50451' => '14409', # U+C513
        '50452' => '2429', # U+C514
        '50453' => '14410', # U+C515
        '50454' => '14411', # U+C516
        '50455' => '14412', # U+C517
        '50456' => '14413', # U+C518
        '50457' => '14414', # U+C519
        '50458' => '14415', # U+C51A
        '50459' => '14416', # U+C51B
        '50460' => '2430', # U+C51C
        '50461' => '14417', # U+C51D
        '50462' => '14418', # U+C51E
        '50463' => '14419', # U+C51F
        '50464' => '14420', # U+C520
        '50465' => '14421', # U+C521
        '50466' => '14422', # U+C522
        '50467' => '14423', # U+C523
        '50468' => '14424', # U+C524
        '50469' => '14425', # U+C525
        '50470' => '14426', # U+C526
        '50471' => '14427', # U+C527
        '50472' => '2431', # U+C528
        '50473' => '2432', # U+C529
        '50474' => '14428', # U+C52A
        '50475' => '14429', # U+C52B
        '50476' => '2433', # U+C52C
        '50477' => '14430', # U+C52D
        '50478' => '14431', # U+C52E
        '50479' => '14432', # U+C52F
        '50480' => '2434', # U+C530
        '50481' => '14433', # U+C531
        '50482' => '14434', # U+C532
        '50483' => '14435', # U+C533
        '50484' => '14436', # U+C534
        '50485' => '14437', # U+C535
        '50486' => '14438', # U+C536
        '50487' => '14439', # U+C537
        '50488' => '2435', # U+C538
        '50489' => '2436', # U+C539
        '50490' => '14440', # U+C53A
        '50491' => '2437', # U+C53B
        '50492' => '14441', # U+C53C
        '50493' => '2438', # U+C53D
        '50494' => '14442', # U+C53E
        '50495' => '14443', # U+C53F
        '50496' => '14444', # U+C540
        '50497' => '14445', # U+C541
        '50498' => '14446', # U+C542
        '50499' => '14447', # U+C543
        '50500' => '2439', # U+C544
        '50501' => '2440', # U+C545
        '50502' => '14448', # U+C546
        '50503' => '14449', # U+C547
        '50504' => '2441', # U+C548
        '50505' => '2442', # U+C549
        '50506' => '2443', # U+C54A
        '50507' => '14450', # U+C54B
        '50508' => '2444', # U+C54C
        '50509' => '2445', # U+C54D
        '50510' => '2446', # U+C54E
        '50511' => '14451', # U+C54F
        '50512' => '14452', # U+C550
        '50513' => '14453', # U+C551
        '50514' => '14454', # U+C552
        '50515' => '2447', # U+C553
        '50516' => '2448', # U+C554
        '50517' => '2449', # U+C555
        '50518' => '14455', # U+C556
        '50519' => '2450', # U+C557
        '50520' => '2451', # U+C558
        '50521' => '2452', # U+C559
        '50522' => '14456', # U+C55A
        '50523' => '14457', # U+C55B
        '50524' => '14458', # U+C55C
        '50525' => '2453', # U+C55D
        '50526' => '2454', # U+C55E
        '50527' => '14459', # U+C55F
        '50528' => '2455', # U+C560
        '50529' => '2456', # U+C561
        '50530' => '14460', # U+C562
        '50531' => '14461', # U+C563
        '50532' => '2457', # U+C564
        '50533' => '14462', # U+C565
        '50534' => '14463', # U+C566
        '50535' => '14464', # U+C567
        '50536' => '2458', # U+C568
        '50537' => '14465', # U+C569
        '50538' => '14466', # U+C56A
        '50539' => '14467', # U+C56B
        '50540' => '14468', # U+C56C
        '50541' => '14469', # U+C56D
        '50542' => '14470', # U+C56E
        '50543' => '14471', # U+C56F
        '50544' => '2459', # U+C570
        '50545' => '2460', # U+C571
        '50546' => '14472', # U+C572
        '50547' => '2461', # U+C573
        '50548' => '2462', # U+C574
        '50549' => '2463', # U+C575
        '50550' => '14473', # U+C576
        '50551' => '14474', # U+C577
        '50552' => '14475', # U+C578
        '50553' => '14476', # U+C579
        '50554' => '14477', # U+C57A
        '50555' => '14478', # U+C57B
        '50556' => '2464', # U+C57C
        '50557' => '2465', # U+C57D
        '50558' => '14479', # U+C57E
        '50559' => '14480', # U+C57F
        '50560' => '2466', # U+C580
        '50561' => '14481', # U+C581
        '50562' => '14482', # U+C582
        '50563' => '14483', # U+C583
        '50564' => '2467', # U+C584
        '50565' => '14484', # U+C585
        '50566' => '14485', # U+C586
        '50567' => '2468', # U+C587
        '50568' => '14486', # U+C588
        '50569' => '14487', # U+C589
        '50570' => '14488', # U+C58A
        '50571' => '14489', # U+C58B
        '50572' => '2469', # U+C58C
        '50573' => '2470', # U+C58D
        '50574' => '14490', # U+C58E
        '50575' => '2471', # U+C58F
        '50576' => '14491', # U+C590
        '50577' => '2472', # U+C591
        '50578' => '14492', # U+C592
        '50579' => '14493', # U+C593
        '50580' => '14494', # U+C594
        '50581' => '2473', # U+C595
        '50582' => '14495', # U+C596
        '50583' => '2474', # U+C597
        '50584' => '2475', # U+C598
        '50585' => '14496', # U+C599
        '50586' => '14497', # U+C59A
        '50587' => '14498', # U+C59B
        '50588' => '2476', # U+C59C
        '50589' => '14499', # U+C59D
        '50590' => '14500', # U+C59E
        '50591' => '14501', # U+C59F
        '50592' => '2477', # U+C5A0
        '50593' => '14502', # U+C5A1
        '50594' => '14503', # U+C5A2
        '50595' => '14504', # U+C5A3
        '50596' => '14505', # U+C5A4
        '50597' => '14506', # U+C5A5
        '50598' => '14507', # U+C5A6
        '50599' => '14508', # U+C5A7
        '50600' => '14509', # U+C5A8
        '50601' => '2478', # U+C5A9
        '50602' => '14510', # U+C5AA
        '50603' => '14511', # U+C5AB
        '50604' => '14512', # U+C5AC
        '50605' => '14513', # U+C5AD
        '50606' => '14514', # U+C5AE
        '50607' => '14515', # U+C5AF
        '50608' => '14516', # U+C5B0
        '50609' => '14517', # U+C5B1
        '50610' => '14518', # U+C5B2
        '50611' => '14519', # U+C5B3
        '50612' => '2479', # U+C5B4
        '50613' => '2480', # U+C5B5
        '50614' => '14520', # U+C5B6
        '50615' => '14521', # U+C5B7
        '50616' => '2481', # U+C5B8
        '50617' => '2482', # U+C5B9
        '50618' => '14522', # U+C5BA
        '50619' => '2483', # U+C5BB
        '50620' => '2484', # U+C5BC
        '50621' => '2485', # U+C5BD
        '50622' => '2486', # U+C5BE
        '50623' => '14523', # U+C5BF
        '50624' => '14524', # U+C5C0
        '50625' => '14525', # U+C5C1
        '50626' => '14526', # U+C5C2
        '50627' => '14527', # U+C5C3
        '50628' => '2487', # U+C5C4
        '50629' => '2488', # U+C5C5
        '50630' => '2489', # U+C5C6
        '50631' => '2490', # U+C5C7
        '50632' => '2491', # U+C5C8
        '50633' => '2492', # U+C5C9
        '50634' => '2493', # U+C5CA
        '50635' => '14528', # U+C5CB
        '50636' => '2494', # U+C5CC
        '50637' => '14529', # U+C5CD
        '50638' => '2495', # U+C5CE
        '50639' => '14530', # U+C5CF
        '50640' => '2496', # U+C5D0
        '50641' => '2497', # U+C5D1
        '50642' => '14531', # U+C5D2
        '50643' => '14532', # U+C5D3
        '50644' => '2498', # U+C5D4
        '50645' => '14533', # U+C5D5
        '50646' => '14534', # U+C5D6
        '50647' => '14535', # U+C5D7
        '50648' => '2499', # U+C5D8
        '50649' => '14536', # U+C5D9
        '50650' => '14537', # U+C5DA
        '50651' => '14538', # U+C5DB
        '50652' => '14539', # U+C5DC
        '50653' => '14540', # U+C5DD
        '50654' => '14541', # U+C5DE
        '50655' => '14542', # U+C5DF
        '50656' => '2500', # U+C5E0
        '50657' => '2501', # U+C5E1
        '50658' => '14543', # U+C5E2
        '50659' => '2502', # U+C5E3
        '50660' => '14544', # U+C5E4
        '50661' => '2503', # U+C5E5
        '50662' => '14545', # U+C5E6
        '50663' => '14546', # U+C5E7
        '50664' => '14547', # U+C5E8
        '50665' => '14548', # U+C5E9
        '50666' => '14549', # U+C5EA
        '50667' => '14550', # U+C5EB
        '50668' => '2504', # U+C5EC
        '50669' => '2505', # U+C5ED
        '50670' => '2506', # U+C5EE
        '50671' => '14551', # U+C5EF
        '50672' => '2507', # U+C5F0
        '50673' => '14552', # U+C5F1
        '50674' => '14553', # U+C5F2
        '50675' => '14554', # U+C5F3
        '50676' => '2508', # U+C5F4
        '50677' => '14555', # U+C5F5
        '50678' => '2509', # U+C5F6
        '50679' => '2510', # U+C5F7
        '50680' => '14556', # U+C5F8
        '50681' => '14557', # U+C5F9
        '50682' => '14558', # U+C5FA
        '50683' => '14559', # U+C5FB
        '50684' => '2511', # U+C5FC
        '50685' => '2512', # U+C5FD
        '50686' => '2513', # U+C5FE
        '50687' => '2514', # U+C5FF
        '50688' => '2515', # U+C600
        '50689' => '2516', # U+C601
        '50690' => '14560', # U+C602
        '50691' => '14561', # U+C603
        '50692' => '14562', # U+C604
        '50693' => '2517', # U+C605
        '50694' => '2518', # U+C606
        '50695' => '2519', # U+C607
        '50696' => '2520', # U+C608
        '50697' => '14563', # U+C609
        '50698' => '14564', # U+C60A
        '50699' => '14565', # U+C60B
        '50700' => '2521', # U+C60C
        '50701' => '14566', # U+C60D
        '50702' => '14567', # U+C60E
        '50703' => '14568', # U+C60F
        '50704' => '2522', # U+C610
        '50705' => '14569', # U+C611
        '50706' => '14570', # U+C612
        '50707' => '14571', # U+C613
        '50708' => '14572', # U+C614
        '50709' => '14573', # U+C615
        '50710' => '14574', # U+C616
        '50711' => '14575', # U+C617
        '50712' => '2523', # U+C618
        '50713' => '2524', # U+C619
        '50714' => '14576', # U+C61A
        '50715' => '2525', # U+C61B
        '50716' => '2526', # U+C61C
        '50717' => '14577', # U+C61D
        '50718' => '14578', # U+C61E
        '50719' => '14579', # U+C61F
        '50720' => '14580', # U+C620
        '50721' => '14581', # U+C621
        '50722' => '14582', # U+C622
        '50723' => '14583', # U+C623
        '50724' => '2527', # U+C624
        '50725' => '2528', # U+C625
        '50726' => '14584', # U+C626
        '50727' => '14585', # U+C627
        '50728' => '2529', # U+C628
        '50729' => '14586', # U+C629
        '50730' => '14587', # U+C62A
        '50731' => '14588', # U+C62B
        '50732' => '2530', # U+C62C
        '50733' => '2531', # U+C62D
        '50734' => '2532', # U+C62E
        '50735' => '14589', # U+C62F
        '50736' => '2533', # U+C630
        '50737' => '14590', # U+C631
        '50738' => '14591', # U+C632
        '50739' => '2534', # U+C633
        '50740' => '2535', # U+C634
        '50741' => '2536', # U+C635
        '50742' => '14592', # U+C636
        '50743' => '2537', # U+C637
        '50744' => '14593', # U+C638
        '50745' => '2538', # U+C639
        '50746' => '14594', # U+C63A
        '50747' => '2539', # U+C63B
        '50748' => '14595', # U+C63C
        '50749' => '14596', # U+C63D
        '50750' => '14597', # U+C63E
        '50751' => '14598', # U+C63F
        '50752' => '2540', # U+C640
        '50753' => '2541', # U+C641
        '50754' => '14599', # U+C642
        '50755' => '14600', # U+C643
        '50756' => '2542', # U+C644
        '50757' => '14601', # U+C645
        '50758' => '14602', # U+C646
        '50759' => '14603', # U+C647
        '50760' => '2543', # U+C648
        '50761' => '14604', # U+C649
        '50762' => '14605', # U+C64A
        '50763' => '14606', # U+C64B
        '50764' => '14607', # U+C64C
        '50765' => '14608', # U+C64D
        '50766' => '14609', # U+C64E
        '50767' => '14610', # U+C64F
        '50768' => '2544', # U+C650
        '50769' => '2545', # U+C651
        '50770' => '14611', # U+C652
        '50771' => '2546', # U+C653
        '50772' => '2547', # U+C654
        '50773' => '2548', # U+C655
        '50774' => '14612', # U+C656
        '50775' => '14613', # U+C657
        '50776' => '14614', # U+C658
        '50777' => '14615', # U+C659
        '50778' => '14616', # U+C65A
        '50779' => '14617', # U+C65B
        '50780' => '2549', # U+C65C
        '50781' => '2550', # U+C65D
        '50782' => '14618', # U+C65E
        '50783' => '14619', # U+C65F
        '50784' => '2551', # U+C660
        '50785' => '14620', # U+C661
        '50786' => '14621', # U+C662
        '50787' => '14622', # U+C663
        '50788' => '14623', # U+C664
        '50789' => '14624', # U+C665
        '50790' => '14625', # U+C666
        '50791' => '14626', # U+C667
        '50792' => '14627', # U+C668
        '50793' => '14628', # U+C669
        '50794' => '14629', # U+C66A
        '50795' => '14630', # U+C66B
        '50796' => '2552', # U+C66C
        '50797' => '14631', # U+C66D
        '50798' => '14632', # U+C66E
        '50799' => '2553', # U+C66F
        '50800' => '14633', # U+C670
        '50801' => '2554', # U+C671
        '50802' => '14634', # U+C672
        '50803' => '14635', # U+C673
        '50804' => '14636', # U+C674
        '50805' => '14637', # U+C675
        '50806' => '14638', # U+C676
        '50807' => '14639', # U+C677
        '50808' => '2555', # U+C678
        '50809' => '2556', # U+C679
        '50810' => '14640', # U+C67A
        '50811' => '14641', # U+C67B
        '50812' => '2557', # U+C67C
        '50813' => '14642', # U+C67D
        '50814' => '14643', # U+C67E
        '50815' => '14644', # U+C67F
        '50816' => '2558', # U+C680
        '50817' => '14645', # U+C681
        '50818' => '14646', # U+C682
        '50819' => '14647', # U+C683
        '50820' => '14648', # U+C684
        '50821' => '14649', # U+C685
        '50822' => '14650', # U+C686
        '50823' => '14651', # U+C687
        '50824' => '2559', # U+C688
        '50825' => '2560', # U+C689
        '50826' => '14652', # U+C68A
        '50827' => '2561', # U+C68B
        '50828' => '14653', # U+C68C
        '50829' => '2562', # U+C68D
        '50830' => '14654', # U+C68E
        '50831' => '14655', # U+C68F
        '50832' => '14656', # U+C690
        '50833' => '14657', # U+C691
        '50834' => '14658', # U+C692
        '50835' => '14659', # U+C693
        '50836' => '2563', # U+C694
        '50837' => '2564', # U+C695
        '50838' => '14660', # U+C696
        '50839' => '14661', # U+C697
        '50840' => '2565', # U+C698
        '50841' => '14662', # U+C699
        '50842' => '14663', # U+C69A
        '50843' => '14664', # U+C69B
        '50844' => '2566', # U+C69C
        '50845' => '14665', # U+C69D
        '50846' => '14666', # U+C69E
        '50847' => '14667', # U+C69F
        '50848' => '14668', # U+C6A0
        '50849' => '14669', # U+C6A1
        '50850' => '14670', # U+C6A2
        '50851' => '14671', # U+C6A3
        '50852' => '2567', # U+C6A4
        '50853' => '2568', # U+C6A5
        '50854' => '14672', # U+C6A6
        '50855' => '2569', # U+C6A7
        '50856' => '14673', # U+C6A8
        '50857' => '2570', # U+C6A9
        '50858' => '14674', # U+C6AA
        '50859' => '14675', # U+C6AB
        '50860' => '14676', # U+C6AC
        '50861' => '14677', # U+C6AD
        '50862' => '14678', # U+C6AE
        '50863' => '14679', # U+C6AF
        '50864' => '2571', # U+C6B0
        '50865' => '2572', # U+C6B1
        '50866' => '14680', # U+C6B2
        '50867' => '14681', # U+C6B3
        '50868' => '2573', # U+C6B4
        '50869' => '14682', # U+C6B5
        '50870' => '14683', # U+C6B6
        '50871' => '14684', # U+C6B7
        '50872' => '2574', # U+C6B8
        '50873' => '2575', # U+C6B9
        '50874' => '2576', # U+C6BA
        '50875' => '14685', # U+C6BB
        '50876' => '14686', # U+C6BC
        '50877' => '14687', # U+C6BD
        '50878' => '14688', # U+C6BE
        '50879' => '14689', # U+C6BF
        '50880' => '2577', # U+C6C0
        '50881' => '2578', # U+C6C1
        '50882' => '14690', # U+C6C2
        '50883' => '2579', # U+C6C3
        '50884' => '14691', # U+C6C4
        '50885' => '2580', # U+C6C5
        '50886' => '14692', # U+C6C6
        '50887' => '14693', # U+C6C7
        '50888' => '14694', # U+C6C8
        '50889' => '14695', # U+C6C9
        '50890' => '14696', # U+C6CA
        '50891' => '14697', # U+C6CB
        '50892' => '2581', # U+C6CC
        '50893' => '2582', # U+C6CD
        '50894' => '14698', # U+C6CE
        '50895' => '14699', # U+C6CF
        '50896' => '2583', # U+C6D0
        '50897' => '14700', # U+C6D1
        '50898' => '14701', # U+C6D2
        '50899' => '14702', # U+C6D3
        '50900' => '2584', # U+C6D4
        '50901' => '14703', # U+C6D5
        '50902' => '14704', # U+C6D6
        '50903' => '14705', # U+C6D7
        '50904' => '14706', # U+C6D8
        '50905' => '14707', # U+C6D9
        '50906' => '14708', # U+C6DA
        '50907' => '14709', # U+C6DB
        '50908' => '2585', # U+C6DC
        '50909' => '2586', # U+C6DD
        '50910' => '14710', # U+C6DE
        '50911' => '14711', # U+C6DF
        '50912' => '2587', # U+C6E0
        '50913' => '2588', # U+C6E1
        '50914' => '14712', # U+C6E2
        '50915' => '14713', # U+C6E3
        '50916' => '14714', # U+C6E4
        '50917' => '14715', # U+C6E5
        '50918' => '14716', # U+C6E6
        '50919' => '14717', # U+C6E7
        '50920' => '2589', # U+C6E8
        '50921' => '2590', # U+C6E9
        '50922' => '14718', # U+C6EA
        '50923' => '14719', # U+C6EB
        '50924' => '2591', # U+C6EC
        '50925' => '14720', # U+C6ED
        '50926' => '14721', # U+C6EE
        '50927' => '14722', # U+C6EF
        '50928' => '2592', # U+C6F0
        '50929' => '14723', # U+C6F1
        '50930' => '14724', # U+C6F2
        '50931' => '14725', # U+C6F3
        '50932' => '14726', # U+C6F4
        '50933' => '14727', # U+C6F5
        '50934' => '14728', # U+C6F6
        '50935' => '14729', # U+C6F7
        '50936' => '2593', # U+C6F8
        '50937' => '2594', # U+C6F9
        '50938' => '14730', # U+C6FA
        '50939' => '14731', # U+C6FB
        '50940' => '14732', # U+C6FC
        '50941' => '2595', # U+C6FD
        '50942' => '14733', # U+C6FE
        '50943' => '14734', # U+C6FF
        '50944' => '14735', # U+C700
        '50945' => '14736', # U+C701
        '50946' => '14737', # U+C702
        '50947' => '14738', # U+C703
        '50948' => '2596', # U+C704
        '50949' => '2597', # U+C705
        '50950' => '14739', # U+C706
        '50951' => '14740', # U+C707
        '50952' => '2598', # U+C708
        '50953' => '14741', # U+C709
        '50954' => '14742', # U+C70A
        '50955' => '14743', # U+C70B
        '50956' => '2599', # U+C70C
        '50957' => '14744', # U+C70D
        '50958' => '14745', # U+C70E
        '50959' => '14746', # U+C70F
        '50960' => '14747', # U+C710
        '50961' => '14748', # U+C711
        '50962' => '14749', # U+C712
        '50963' => '14750', # U+C713
        '50964' => '2600', # U+C714
        '50965' => '2601', # U+C715
        '50966' => '14751', # U+C716
        '50967' => '2602', # U+C717
        '50968' => '14752', # U+C718
        '50969' => '2603', # U+C719
        '50970' => '14753', # U+C71A
        '50971' => '14754', # U+C71B
        '50972' => '14755', # U+C71C
        '50973' => '14756', # U+C71D
        '50974' => '14757', # U+C71E
        '50975' => '14758', # U+C71F
        '50976' => '2604', # U+C720
        '50977' => '2605', # U+C721
        '50978' => '14759', # U+C722
        '50979' => '14760', # U+C723
        '50980' => '2606', # U+C724
        '50981' => '14761', # U+C725
        '50982' => '14762', # U+C726
        '50983' => '14763', # U+C727
        '50984' => '2607', # U+C728
        '50985' => '14764', # U+C729
        '50986' => '14765', # U+C72A
        '50987' => '14766', # U+C72B
        '50988' => '14767', # U+C72C
        '50989' => '14768', # U+C72D
        '50990' => '14769', # U+C72E
        '50991' => '14770', # U+C72F
        '50992' => '2608', # U+C730
        '50993' => '2609', # U+C731
        '50994' => '14771', # U+C732
        '50995' => '2610', # U+C733
        '50996' => '14772', # U+C734
        '50997' => '2611', # U+C735
        '50998' => '14773', # U+C736
        '50999' => '2612', # U+C737
        '51000' => '14774', # U+C738
        '51001' => '14775', # U+C739
        '51002' => '14776', # U+C73A
        '51003' => '14777', # U+C73B
        '51004' => '2613', # U+C73C
        '51005' => '2614', # U+C73D
        '51006' => '14778', # U+C73E
        '51007' => '14779', # U+C73F
        '51008' => '2615', # U+C740
        '51009' => '14780', # U+C741
        '51010' => '14781', # U+C742
        '51011' => '14782', # U+C743
        '51012' => '2616', # U+C744
        '51013' => '14783', # U+C745
        '51014' => '14784', # U+C746
        '51015' => '14785', # U+C747
        '51016' => '14786', # U+C748
        '51017' => '14787', # U+C749
        '51018' => '2617', # U+C74A
        '51019' => '14788', # U+C74B
        '51020' => '2618', # U+C74C
        '51021' => '2619', # U+C74D
        '51022' => '14789', # U+C74E
        '51023' => '2620', # U+C74F
        '51024' => '14790', # U+C750
        '51025' => '2621', # U+C751
        '51026' => '2622', # U+C752
        '51027' => '2623', # U+C753
        '51028' => '2624', # U+C754
        '51029' => '2625', # U+C755
        '51030' => '2626', # U+C756
        '51031' => '2627', # U+C757
        '51032' => '2628', # U+C758
        '51033' => '14791', # U+C759
        '51034' => '14792', # U+C75A
        '51035' => '14793', # U+C75B
        '51036' => '2629', # U+C75C
        '51037' => '14794', # U+C75D
        '51038' => '14795', # U+C75E
        '51039' => '14796', # U+C75F
        '51040' => '2630', # U+C760
        '51041' => '14797', # U+C761
        '51042' => '14798', # U+C762
        '51043' => '14799', # U+C763
        '51044' => '14800', # U+C764
        '51045' => '14801', # U+C765
        '51046' => '14802', # U+C766
        '51047' => '14803', # U+C767
        '51048' => '2631', # U+C768
        '51049' => '14804', # U+C769
        '51050' => '14805', # U+C76A
        '51051' => '2632', # U+C76B
        '51052' => '14806', # U+C76C
        '51053' => '14807', # U+C76D
        '51054' => '14808', # U+C76E
        '51055' => '14809', # U+C76F
        '51056' => '14810', # U+C770
        '51057' => '14811', # U+C771
        '51058' => '14812', # U+C772
        '51059' => '14813', # U+C773
        '51060' => '2633', # U+C774
        '51061' => '2634', # U+C775
        '51062' => '14814', # U+C776
        '51063' => '14815', # U+C777
        '51064' => '2635', # U+C778
        '51065' => '14816', # U+C779
        '51066' => '14817', # U+C77A
        '51067' => '14818', # U+C77B
        '51068' => '2636', # U+C77C
        '51069' => '2637', # U+C77D
        '51070' => '2638', # U+C77E
        '51071' => '14819', # U+C77F
        '51072' => '14820', # U+C780
        '51073' => '14821', # U+C781
        '51074' => '14822', # U+C782
        '51075' => '2639', # U+C783
        '51076' => '2640', # U+C784
        '51077' => '2641', # U+C785
        '51078' => '14823', # U+C786
        '51079' => '2642', # U+C787
        '51080' => '2643', # U+C788
        '51081' => '2644', # U+C789
        '51082' => '2645', # U+C78A
        '51083' => '14824', # U+C78B
        '51084' => '14825', # U+C78C
        '51085' => '14826', # U+C78D
        '51086' => '2646', # U+C78E
        '51087' => '14827', # U+C78F
        '51088' => '2647', # U+C790
        '51089' => '2648', # U+C791
        '51090' => '14828', # U+C792
        '51091' => '14829', # U+C793
        '51092' => '2649', # U+C794
        '51093' => '14830', # U+C795
        '51094' => '2650', # U+C796
        '51095' => '2651', # U+C797
        '51096' => '2652', # U+C798
        '51097' => '14831', # U+C799
        '51098' => '2653', # U+C79A
        '51099' => '14832', # U+C79B
        '51100' => '14833', # U+C79C
        '51101' => '14834', # U+C79D
        '51102' => '14835', # U+C79E
        '51103' => '14836', # U+C79F
        '51104' => '2654', # U+C7A0
        '51105' => '2655', # U+C7A1
        '51106' => '14837', # U+C7A2
        '51107' => '2656', # U+C7A3
        '51108' => '2657', # U+C7A4
        '51109' => '2658', # U+C7A5
        '51110' => '2659', # U+C7A6
        '51111' => '14838', # U+C7A7
        '51112' => '14839', # U+C7A8
        '51113' => '14840', # U+C7A9
        '51114' => '14841', # U+C7AA
        '51115' => '14842', # U+C7AB
        '51116' => '2660', # U+C7AC
        '51117' => '2661', # U+C7AD
        '51118' => '14843', # U+C7AE
        '51119' => '14844', # U+C7AF
        '51120' => '2662', # U+C7B0
        '51121' => '14845', # U+C7B1
        '51122' => '14846', # U+C7B2
        '51123' => '14847', # U+C7B3
        '51124' => '2663', # U+C7B4
        '51125' => '14848', # U+C7B5
        '51126' => '14849', # U+C7B6
        '51127' => '14850', # U+C7B7
        '51128' => '14851', # U+C7B8
        '51129' => '14852', # U+C7B9
        '51130' => '14853', # U+C7BA
        '51131' => '14854', # U+C7BB
        '51132' => '2664', # U+C7BC
        '51133' => '2665', # U+C7BD
        '51134' => '14855', # U+C7BE
        '51135' => '2666', # U+C7BF
        '51136' => '2667', # U+C7C0
        '51137' => '2668', # U+C7C1
        '51138' => '14856', # U+C7C2
        '51139' => '14857', # U+C7C3
        '51140' => '14858', # U+C7C4
        '51141' => '14859', # U+C7C5
        '51142' => '14860', # U+C7C6
        '51143' => '14861', # U+C7C7
        '51144' => '2669', # U+C7C8
        '51145' => '2670', # U+C7C9
        '51146' => '14862', # U+C7CA
        '51147' => '14863', # U+C7CB
        '51148' => '2671', # U+C7CC
        '51149' => '14864', # U+C7CD
        '51150' => '2672', # U+C7CE
        '51151' => '14865', # U+C7CF
        '51152' => '2673', # U+C7D0
        '51153' => '14866', # U+C7D1
        '51154' => '14867', # U+C7D2
        '51155' => '14868', # U+C7D3
        '51156' => '14869', # U+C7D4
        '51157' => '14870', # U+C7D5
        '51158' => '14871', # U+C7D6
        '51159' => '14872', # U+C7D7
        '51160' => '2674', # U+C7D8
        '51161' => '14873', # U+C7D9
        '51162' => '14874', # U+C7DA
        '51163' => '14875', # U+C7DB
        '51164' => '14876', # U+C7DC
        '51165' => '2675', # U+C7DD
        '51166' => '14877', # U+C7DE
        '51167' => '14878', # U+C7DF
        '51168' => '14879', # U+C7E0
        '51169' => '14880', # U+C7E1
        '51170' => '14881', # U+C7E2
        '51171' => '14882', # U+C7E3
        '51172' => '2676', # U+C7E4
        '51173' => '14883', # U+C7E5
        '51174' => '14884', # U+C7E6
        '51175' => '14885', # U+C7E7
        '51176' => '2677', # U+C7E8
        '51177' => '14886', # U+C7E9
        '51178' => '14887', # U+C7EA
        '51179' => '14888', # U+C7EB
        '51180' => '2678', # U+C7EC
        '51181' => '14889', # U+C7ED
        '51182' => '14890', # U+C7EE
        '51183' => '14891', # U+C7EF
        '51184' => '14892', # U+C7F0
        '51185' => '14893', # U+C7F1
        '51186' => '14894', # U+C7F2
        '51187' => '14895', # U+C7F3
        '51188' => '14896', # U+C7F4
        '51189' => '14897', # U+C7F5
        '51190' => '14898', # U+C7F6
        '51191' => '14899', # U+C7F7
        '51192' => '14900', # U+C7F8
        '51193' => '14901', # U+C7F9
        '51194' => '14902', # U+C7FA
        '51195' => '14903', # U+C7FB
        '51196' => '14904', # U+C7FC
        '51197' => '14905', # U+C7FD
        '51198' => '14906', # U+C7FE
        '51199' => '14907', # U+C7FF
        '51200' => '2679', # U+C800
        '51201' => '2680', # U+C801
        '51202' => '14908', # U+C802
        '51203' => '14909', # U+C803
        '51204' => '2681', # U+C804
        '51205' => '14910', # U+C805
        '51206' => '14911', # U+C806
        '51207' => '14912', # U+C807
        '51208' => '2682', # U+C808
        '51209' => '14913', # U+C809
        '51210' => '2683', # U+C80A
        '51211' => '14914', # U+C80B
        '51212' => '14915', # U+C80C
        '51213' => '14916', # U+C80D
        '51214' => '14917', # U+C80E
        '51215' => '14918', # U+C80F
        '51216' => '2684', # U+C810
        '51217' => '2685', # U+C811
        '51218' => '14919', # U+C812
        '51219' => '2686', # U+C813
        '51220' => '14920', # U+C814
        '51221' => '2687', # U+C815
        '51222' => '2688', # U+C816
        '51223' => '14921', # U+C817
        '51224' => '14922', # U+C818
        '51225' => '14923', # U+C819
        '51226' => '14924', # U+C81A
        '51227' => '14925', # U+C81B
        '51228' => '2689', # U+C81C
        '51229' => '2690', # U+C81D
        '51230' => '14926', # U+C81E
        '51231' => '14927', # U+C81F
        '51232' => '2691', # U+C820
        '51233' => '14928', # U+C821
        '51234' => '14929', # U+C822
        '51235' => '14930', # U+C823
        '51236' => '2692', # U+C824
        '51237' => '14931', # U+C825
        '51238' => '14932', # U+C826
        '51239' => '14933', # U+C827
        '51240' => '14934', # U+C828
        '51241' => '14935', # U+C829
        '51242' => '14936', # U+C82A
        '51243' => '14937', # U+C82B
        '51244' => '2693', # U+C82C
        '51245' => '2694', # U+C82D
        '51246' => '14938', # U+C82E
        '51247' => '2695', # U+C82F
        '51248' => '14939', # U+C830
        '51249' => '2696', # U+C831
        '51250' => '14940', # U+C832
        '51251' => '14941', # U+C833
        '51252' => '14942', # U+C834
        '51253' => '14943', # U+C835
        '51254' => '14944', # U+C836
        '51255' => '14945', # U+C837
        '51256' => '2697', # U+C838
        '51257' => '14946', # U+C839
        '51258' => '14947', # U+C83A
        '51259' => '14948', # U+C83B
        '51260' => '2698', # U+C83C
        '51261' => '14949', # U+C83D
        '51262' => '14950', # U+C83E
        '51263' => '14951', # U+C83F
        '51264' => '2699', # U+C840
        '51265' => '14952', # U+C841
        '51266' => '14953', # U+C842
        '51267' => '14954', # U+C843
        '51268' => '14955', # U+C844
        '51269' => '14956', # U+C845
        '51270' => '14957', # U+C846
        '51271' => '14958', # U+C847
        '51272' => '2700', # U+C848
        '51273' => '2701', # U+C849
        '51274' => '14959', # U+C84A
        '51275' => '14960', # U+C84B
        '51276' => '2702', # U+C84C
        '51277' => '2703', # U+C84D
        '51278' => '14961', # U+C84E
        '51279' => '14962', # U+C84F
        '51280' => '14963', # U+C850
        '51281' => '14964', # U+C851
        '51282' => '14965', # U+C852
        '51283' => '14966', # U+C853
        '51284' => '2704', # U+C854
        '51285' => '14967', # U+C855
        '51286' => '14968', # U+C856
        '51287' => '14969', # U+C857
        '51288' => '14970', # U+C858
        '51289' => '14971', # U+C859
        '51290' => '14972', # U+C85A
        '51291' => '14973', # U+C85B
        '51292' => '14974', # U+C85C
        '51293' => '14975', # U+C85D
        '51294' => '14976', # U+C85E
        '51295' => '14977', # U+C85F
        '51296' => '14978', # U+C860
        '51297' => '14979', # U+C861
        '51298' => '14980', # U+C862
        '51299' => '14981', # U+C863
        '51300' => '14982', # U+C864
        '51301' => '14983', # U+C865
        '51302' => '14984', # U+C866
        '51303' => '14985', # U+C867
        '51304' => '14986', # U+C868
        '51305' => '14987', # U+C869
        '51306' => '14988', # U+C86A
        '51307' => '14989', # U+C86B
        '51308' => '14990', # U+C86C
        '51309' => '14991', # U+C86D
        '51310' => '14992', # U+C86E
        '51311' => '14993', # U+C86F
        '51312' => '2705', # U+C870
        '51313' => '2706', # U+C871
        '51314' => '14994', # U+C872
        '51315' => '14995', # U+C873
        '51316' => '2707', # U+C874
        '51317' => '14996', # U+C875
        '51318' => '14997', # U+C876
        '51319' => '14998', # U+C877
        '51320' => '2708', # U+C878
        '51321' => '14999', # U+C879
        '51322' => '2709', # U+C87A
        '51323' => '15000', # U+C87B
        '51324' => '15001', # U+C87C
        '51325' => '15002', # U+C87D
        '51326' => '15003', # U+C87E
        '51327' => '15004', # U+C87F
        '51328' => '2710', # U+C880
        '51329' => '2711', # U+C881
        '51330' => '15005', # U+C882
        '51331' => '2712', # U+C883
        '51332' => '15006', # U+C884
        '51333' => '2713', # U+C885
        '51334' => '2714', # U+C886
        '51335' => '2715', # U+C887
        '51336' => '15007', # U+C888
        '51337' => '15008', # U+C889
        '51338' => '15009', # U+C88A
        '51339' => '2716', # U+C88B
        '51340' => '2717', # U+C88C
        '51341' => '2718', # U+C88D
        '51342' => '15010', # U+C88E
        '51343' => '15011', # U+C88F
        '51344' => '15012', # U+C890
        '51345' => '15013', # U+C891
        '51346' => '15014', # U+C892
        '51347' => '15015', # U+C893
        '51348' => '2719', # U+C894
        '51349' => '15016', # U+C895
        '51350' => '15017', # U+C896
        '51351' => '15018', # U+C897
        '51352' => '15019', # U+C898
        '51353' => '15020', # U+C899
        '51354' => '15021', # U+C89A
        '51355' => '15022', # U+C89B
        '51356' => '15023', # U+C89C
        '51357' => '2720', # U+C89D
        '51358' => '15024', # U+C89E
        '51359' => '2721', # U+C89F
        '51360' => '15025', # U+C8A0
        '51361' => '2722', # U+C8A1
        '51362' => '15026', # U+C8A2
        '51363' => '15027', # U+C8A3
        '51364' => '15028', # U+C8A4
        '51365' => '15029', # U+C8A5
        '51366' => '15030', # U+C8A6
        '51367' => '15031', # U+C8A7
        '51368' => '2723', # U+C8A8
        '51369' => '15032', # U+C8A9
        '51370' => '15033', # U+C8AA
        '51371' => '15034', # U+C8AB
        '51372' => '15035', # U+C8AC
        '51373' => '15036', # U+C8AD
        '51374' => '15037', # U+C8AE
        '51375' => '15038', # U+C8AF
        '51376' => '15039', # U+C8B0
        '51377' => '15040', # U+C8B1
        '51378' => '15041', # U+C8B2
        '51379' => '15042', # U+C8B3
        '51380' => '15043', # U+C8B4
        '51381' => '15044', # U+C8B5
        '51382' => '15045', # U+C8B6
        '51383' => '15046', # U+C8B7
        '51384' => '15047', # U+C8B8
        '51385' => '15048', # U+C8B9
        '51386' => '15049', # U+C8BA
        '51387' => '15050', # U+C8BB
        '51388' => '2724', # U+C8BC
        '51389' => '2725', # U+C8BD
        '51390' => '15051', # U+C8BE
        '51391' => '15052', # U+C8BF
        '51392' => '15053', # U+C8C0
        '51393' => '15054', # U+C8C1
        '51394' => '15055', # U+C8C2
        '51395' => '15056', # U+C8C3
        '51396' => '2726', # U+C8C4
        '51397' => '15057', # U+C8C5
        '51398' => '15058', # U+C8C6
        '51399' => '15059', # U+C8C7
        '51400' => '2727', # U+C8C8
        '51401' => '15060', # U+C8C9
        '51402' => '15061', # U+C8CA
        '51403' => '15062', # U+C8CB
        '51404' => '2728', # U+C8CC
        '51405' => '15063', # U+C8CD
        '51406' => '15064', # U+C8CE
        '51407' => '15065', # U+C8CF
        '51408' => '15066', # U+C8D0
        '51409' => '15067', # U+C8D1
        '51410' => '15068', # U+C8D2
        '51411' => '15069', # U+C8D3
        '51412' => '2729', # U+C8D4
        '51413' => '2730', # U+C8D5
        '51414' => '15070', # U+C8D6
        '51415' => '2731', # U+C8D7
        '51416' => '15071', # U+C8D8
        '51417' => '2732', # U+C8D9
        '51418' => '15072', # U+C8DA
        '51419' => '15073', # U+C8DB
        '51420' => '15074', # U+C8DC
        '51421' => '15075', # U+C8DD
        '51422' => '15076', # U+C8DE
        '51423' => '15077', # U+C8DF
        '51424' => '2733', # U+C8E0
        '51425' => '2734', # U+C8E1
        '51426' => '15078', # U+C8E2
        '51427' => '15079', # U+C8E3
        '51428' => '2735', # U+C8E4
        '51429' => '15080', # U+C8E5
        '51430' => '15081', # U+C8E6
        '51431' => '15082', # U+C8E7
        '51432' => '15083', # U+C8E8
        '51433' => '15084', # U+C8E9
        '51434' => '15085', # U+C8EA
        '51435' => '15086', # U+C8EB
        '51436' => '15087', # U+C8EC
        '51437' => '15088', # U+C8ED
        '51438' => '15089', # U+C8EE
        '51439' => '15090', # U+C8EF
        '51440' => '15091', # U+C8F0
        '51441' => '15092', # U+C8F1
        '51442' => '15093', # U+C8F2
        '51443' => '15094', # U+C8F3
        '51444' => '15095', # U+C8F4
        '51445' => '2736', # U+C8F5
        '51446' => '15096', # U+C8F6
        '51447' => '15097', # U+C8F7
        '51448' => '15098', # U+C8F8
        '51449' => '15099', # U+C8F9
        '51450' => '15100', # U+C8FA
        '51451' => '15101', # U+C8FB
        '51452' => '2737', # U+C8FC
        '51453' => '2738', # U+C8FD
        '51454' => '15102', # U+C8FE
        '51455' => '15103', # U+C8FF
        '51456' => '2739', # U+C900
        '51457' => '15104', # U+C901
        '51458' => '15105', # U+C902
        '51459' => '15106', # U+C903
        '51460' => '2740', # U+C904
        '51461' => '2741', # U+C905
        '51462' => '2742', # U+C906
        '51463' => '15107', # U+C907
        '51464' => '15108', # U+C908
        '51465' => '15109', # U+C909
        '51466' => '15110', # U+C90A
        '51467' => '15111', # U+C90B
        '51468' => '2743', # U+C90C
        '51469' => '2744', # U+C90D
        '51470' => '15112', # U+C90E
        '51471' => '2745', # U+C90F
        '51472' => '15113', # U+C910
        '51473' => '2746', # U+C911
        '51474' => '15114', # U+C912
        '51475' => '15115', # U+C913
        '51476' => '15116', # U+C914
        '51477' => '15117', # U+C915
        '51478' => '15118', # U+C916
        '51479' => '15119', # U+C917
        '51480' => '2747', # U+C918
        '51481' => '15120', # U+C919
        '51482' => '15121', # U+C91A
        '51483' => '15122', # U+C91B
        '51484' => '15123', # U+C91C
        '51485' => '15124', # U+C91D
        '51486' => '15125', # U+C91E
        '51487' => '15126', # U+C91F
        '51488' => '15127', # U+C920
        '51489' => '15128', # U+C921
        '51490' => '15129', # U+C922
        '51491' => '15130', # U+C923
        '51492' => '15131', # U+C924
        '51493' => '15132', # U+C925
        '51494' => '15133', # U+C926
        '51495' => '15134', # U+C927
        '51496' => '15135', # U+C928
        '51497' => '15136', # U+C929
        '51498' => '15137', # U+C92A
        '51499' => '15138', # U+C92B
        '51500' => '2748', # U+C92C
        '51501' => '15139', # U+C92D
        '51502' => '15140', # U+C92E
        '51503' => '15141', # U+C92F
        '51504' => '15142', # U+C930
        '51505' => '15143', # U+C931
        '51506' => '15144', # U+C932
        '51507' => '15145', # U+C933
        '51508' => '2749', # U+C934
        '51509' => '15146', # U+C935
        '51510' => '15147', # U+C936
        '51511' => '15148', # U+C937
        '51512' => '15149', # U+C938
        '51513' => '15150', # U+C939
        '51514' => '15151', # U+C93A
        '51515' => '15152', # U+C93B
        '51516' => '15153', # U+C93C
        '51517' => '15154', # U+C93D
        '51518' => '15155', # U+C93E
        '51519' => '15156', # U+C93F
        '51520' => '15157', # U+C940
        '51521' => '15158', # U+C941
        '51522' => '15159', # U+C942
        '51523' => '15160', # U+C943
        '51524' => '15161', # U+C944
        '51525' => '15162', # U+C945
        '51526' => '15163', # U+C946
        '51527' => '15164', # U+C947
        '51528' => '15165', # U+C948
        '51529' => '15166', # U+C949
        '51530' => '15167', # U+C94A
        '51531' => '15168', # U+C94B
        '51532' => '15169', # U+C94C
        '51533' => '15170', # U+C94D
        '51534' => '15171', # U+C94E
        '51535' => '15172', # U+C94F
        '51536' => '2750', # U+C950
        '51537' => '2751', # U+C951
        '51538' => '15173', # U+C952
        '51539' => '15174', # U+C953
        '51540' => '2752', # U+C954
        '51541' => '15175', # U+C955
        '51542' => '15176', # U+C956
        '51543' => '15177', # U+C957
        '51544' => '2753', # U+C958
        '51545' => '15178', # U+C959
        '51546' => '15179', # U+C95A
        '51547' => '15180', # U+C95B
        '51548' => '15181', # U+C95C
        '51549' => '15182', # U+C95D
        '51550' => '15183', # U+C95E
        '51551' => '15184', # U+C95F
        '51552' => '2754', # U+C960
        '51553' => '2755', # U+C961
        '51554' => '15185', # U+C962
        '51555' => '2756', # U+C963
        '51556' => '15186', # U+C964
        '51557' => '15187', # U+C965
        '51558' => '15188', # U+C966
        '51559' => '15189', # U+C967
        '51560' => '15190', # U+C968
        '51561' => '15191', # U+C969
        '51562' => '15192', # U+C96A
        '51563' => '15193', # U+C96B
        '51564' => '2757', # U+C96C
        '51565' => '15194', # U+C96D
        '51566' => '15195', # U+C96E
        '51567' => '15196', # U+C96F
        '51568' => '2758', # U+C970
        '51569' => '15197', # U+C971
        '51570' => '15198', # U+C972
        '51571' => '15199', # U+C973
        '51572' => '2759', # U+C974
        '51573' => '15200', # U+C975
        '51574' => '15201', # U+C976
        '51575' => '15202', # U+C977
        '51576' => '15203', # U+C978
        '51577' => '15204', # U+C979
        '51578' => '15205', # U+C97A
        '51579' => '15206', # U+C97B
        '51580' => '2760', # U+C97C
        '51581' => '15207', # U+C97D
        '51582' => '15208', # U+C97E
        '51583' => '15209', # U+C97F
        '51584' => '15210', # U+C980
        '51585' => '15211', # U+C981
        '51586' => '15212', # U+C982
        '51587' => '15213', # U+C983
        '51588' => '15214', # U+C984
        '51589' => '15215', # U+C985
        '51590' => '15216', # U+C986
        '51591' => '15217', # U+C987
        '51592' => '2761', # U+C988
        '51593' => '2762', # U+C989
        '51594' => '15218', # U+C98A
        '51595' => '15219', # U+C98B
        '51596' => '2763', # U+C98C
        '51597' => '15220', # U+C98D
        '51598' => '15221', # U+C98E
        '51599' => '15222', # U+C98F
        '51600' => '2764', # U+C990
        '51601' => '15223', # U+C991
        '51602' => '15224', # U+C992
        '51603' => '15225', # U+C993
        '51604' => '15226', # U+C994
        '51605' => '15227', # U+C995
        '51606' => '15228', # U+C996
        '51607' => '15229', # U+C997
        '51608' => '2765', # U+C998
        '51609' => '2766', # U+C999
        '51610' => '15230', # U+C99A
        '51611' => '2767', # U+C99B
        '51612' => '15231', # U+C99C
        '51613' => '2768', # U+C99D
        '51614' => '15232', # U+C99E
        '51615' => '15233', # U+C99F
        '51616' => '15234', # U+C9A0
        '51617' => '15235', # U+C9A1
        '51618' => '15236', # U+C9A2
        '51619' => '15237', # U+C9A3
        '51620' => '15238', # U+C9A4
        '51621' => '15239', # U+C9A5
        '51622' => '15240', # U+C9A6
        '51623' => '15241', # U+C9A7
        '51624' => '15242', # U+C9A8
        '51625' => '15243', # U+C9A9
        '51626' => '15244', # U+C9AA
        '51627' => '15245', # U+C9AB
        '51628' => '15246', # U+C9AC
        '51629' => '15247', # U+C9AD
        '51630' => '15248', # U+C9AE
        '51631' => '15249', # U+C9AF
        '51632' => '15250', # U+C9B0
        '51633' => '15251', # U+C9B1
        '51634' => '15252', # U+C9B2
        '51635' => '15253', # U+C9B3
        '51636' => '15254', # U+C9B4
        '51637' => '15255', # U+C9B5
        '51638' => '15256', # U+C9B6
        '51639' => '15257', # U+C9B7
        '51640' => '15258', # U+C9B8
        '51641' => '15259', # U+C9B9
        '51642' => '15260', # U+C9BA
        '51643' => '15261', # U+C9BB
        '51644' => '15262', # U+C9BC
        '51645' => '15263', # U+C9BD
        '51646' => '15264', # U+C9BE
        '51647' => '15265', # U+C9BF
        '51648' => '2769', # U+C9C0
        '51649' => '2770', # U+C9C1
        '51650' => '15266', # U+C9C2
        '51651' => '15267', # U+C9C3
        '51652' => '2771', # U+C9C4
        '51653' => '15268', # U+C9C5
        '51654' => '15269', # U+C9C6
        '51655' => '2772', # U+C9C7
        '51656' => '2773', # U+C9C8
        '51657' => '15270', # U+C9C9
        '51658' => '2774', # U+C9CA
        '51659' => '15271', # U+C9CB
        '51660' => '15272', # U+C9CC
        '51661' => '15273', # U+C9CD
        '51662' => '15274', # U+C9CE
        '51663' => '15275', # U+C9CF
        '51664' => '2775', # U+C9D0
        '51665' => '2776', # U+C9D1
        '51666' => '15276', # U+C9D2
        '51667' => '2777', # U+C9D3
        '51668' => '15277', # U+C9D4
        '51669' => '2778', # U+C9D5
        '51670' => '2779', # U+C9D6
        '51671' => '15278', # U+C9D7
        '51672' => '15279', # U+C9D8
        '51673' => '2780', # U+C9D9
        '51674' => '2781', # U+C9DA
        '51675' => '15280', # U+C9DB
        '51676' => '2782', # U+C9DC
        '51677' => '2783', # U+C9DD
        '51678' => '15281', # U+C9DE
        '51679' => '15282', # U+C9DF
        '51680' => '2784', # U+C9E0
        '51681' => '15283', # U+C9E1
        '51682' => '2785', # U+C9E2
        '51683' => '15284', # U+C9E3
        '51684' => '2786', # U+C9E4
        '51685' => '15285', # U+C9E5
        '51686' => '15286', # U+C9E6
        '51687' => '2787', # U+C9E7
        '51688' => '15287', # U+C9E8
        '51689' => '15288', # U+C9E9
        '51690' => '15289', # U+C9EA
        '51691' => '15290', # U+C9EB
        '51692' => '2788', # U+C9EC
        '51693' => '2789', # U+C9ED
        '51694' => '15291', # U+C9EE
        '51695' => '2790', # U+C9EF
        '51696' => '2791', # U+C9F0
        '51697' => '2792', # U+C9F1
        '51698' => '15292', # U+C9F2
        '51699' => '15293', # U+C9F3
        '51700' => '15294', # U+C9F4
        '51701' => '15295', # U+C9F5
        '51702' => '15296', # U+C9F6
        '51703' => '15297', # U+C9F7
        '51704' => '2793', # U+C9F8
        '51705' => '2794', # U+C9F9
        '51706' => '15298', # U+C9FA
        '51707' => '15299', # U+C9FB
        '51708' => '2795', # U+C9FC
        '51709' => '15300', # U+C9FD
        '51710' => '15301', # U+C9FE
        '51711' => '15302', # U+C9FF
        '51712' => '2796', # U+CA00
        '51713' => '15303', # U+CA01
        '51714' => '15304', # U+CA02
        '51715' => '15305', # U+CA03
        '51716' => '15306', # U+CA04
        '51717' => '15307', # U+CA05
        '51718' => '15308', # U+CA06
        '51719' => '15309', # U+CA07
        '51720' => '2797', # U+CA08
        '51721' => '2798', # U+CA09
        '51722' => '15310', # U+CA0A
        '51723' => '2799', # U+CA0B
        '51724' => '2800', # U+CA0C
        '51725' => '2801', # U+CA0D
        '51726' => '15311', # U+CA0E
        '51727' => '15312', # U+CA0F
        '51728' => '15313', # U+CA10
        '51729' => '15314', # U+CA11
        '51730' => '15315', # U+CA12
        '51731' => '15316', # U+CA13
        '51732' => '2802', # U+CA14
        '51733' => '15317', # U+CA15
        '51734' => '15318', # U+CA16
        '51735' => '15319', # U+CA17
        '51736' => '2803', # U+CA18
        '51737' => '15320', # U+CA19
        '51738' => '15321', # U+CA1A
        '51739' => '15322', # U+CA1B
        '51740' => '15323', # U+CA1C
        '51741' => '15324', # U+CA1D
        '51742' => '15325', # U+CA1E
        '51743' => '15326', # U+CA1F
        '51744' => '15327', # U+CA20
        '51745' => '15328', # U+CA21
        '51746' => '15329', # U+CA22
        '51747' => '15330', # U+CA23
        '51748' => '15331', # U+CA24
        '51749' => '15332', # U+CA25
        '51750' => '15333', # U+CA26
        '51751' => '15334', # U+CA27
        '51752' => '15335', # U+CA28
        '51753' => '2804', # U+CA29
        '51754' => '15336', # U+CA2A
        '51755' => '15337', # U+CA2B
        '51756' => '15338', # U+CA2C
        '51757' => '15339', # U+CA2D
        '51758' => '15340', # U+CA2E
        '51759' => '15341', # U+CA2F
        '51760' => '15342', # U+CA30
        '51761' => '15343', # U+CA31
        '51762' => '15344', # U+CA32
        '51763' => '15345', # U+CA33
        '51764' => '15346', # U+CA34
        '51765' => '15347', # U+CA35
        '51766' => '15348', # U+CA36
        '51767' => '15349', # U+CA37
        '51768' => '15350', # U+CA38
        '51769' => '15351', # U+CA39
        '51770' => '15352', # U+CA3A
        '51771' => '15353', # U+CA3B
        '51772' => '15354', # U+CA3C
        '51773' => '15355', # U+CA3D
        '51774' => '15356', # U+CA3E
        '51775' => '15357', # U+CA3F
        '51776' => '15358', # U+CA40
        '51777' => '15359', # U+CA41
        '51778' => '15360', # U+CA42
        '51779' => '15361', # U+CA43
        '51780' => '15362', # U+CA44
        '51781' => '15363', # U+CA45
        '51782' => '15364', # U+CA46
        '51783' => '15365', # U+CA47
        '51784' => '15366', # U+CA48
        '51785' => '15367', # U+CA49
        '51786' => '15368', # U+CA4A
        '51787' => '15369', # U+CA4B
        '51788' => '2805', # U+CA4C
        '51789' => '2806', # U+CA4D
        '51790' => '15370', # U+CA4E
        '51791' => '15371', # U+CA4F
        '51792' => '2807', # U+CA50
        '51793' => '15372', # U+CA51
        '51794' => '15373', # U+CA52
        '51795' => '15374', # U+CA53
        '51796' => '2808', # U+CA54
        '51797' => '15375', # U+CA55
        '51798' => '15376', # U+CA56
        '51799' => '15377', # U+CA57
        '51800' => '15378', # U+CA58
        '51801' => '15379', # U+CA59
        '51802' => '15380', # U+CA5A
        '51803' => '15381', # U+CA5B
        '51804' => '2809', # U+CA5C
        '51805' => '2810', # U+CA5D
        '51806' => '15382', # U+CA5E
        '51807' => '2811', # U+CA5F
        '51808' => '2812', # U+CA60
        '51809' => '2813', # U+CA61
        '51810' => '15383', # U+CA62
        '51811' => '15384', # U+CA63
        '51812' => '15385', # U+CA64
        '51813' => '15386', # U+CA65
        '51814' => '15387', # U+CA66
        '51815' => '15388', # U+CA67
        '51816' => '2814', # U+CA68
        '51817' => '15389', # U+CA69
        '51818' => '15390', # U+CA6A
        '51819' => '15391', # U+CA6B
        '51820' => '15392', # U+CA6C
        '51821' => '15393', # U+CA6D
        '51822' => '15394', # U+CA6E
        '51823' => '15395', # U+CA6F
        '51824' => '15396', # U+CA70
        '51825' => '15397', # U+CA71
        '51826' => '15398', # U+CA72
        '51827' => '15399', # U+CA73
        '51828' => '15400', # U+CA74
        '51829' => '15401', # U+CA75
        '51830' => '15402', # U+CA76
        '51831' => '15403', # U+CA77
        '51832' => '15404', # U+CA78
        '51833' => '15405', # U+CA79
        '51834' => '15406', # U+CA7A
        '51835' => '15407', # U+CA7B
        '51836' => '15408', # U+CA7C
        '51837' => '2815', # U+CA7D
        '51838' => '15409', # U+CA7E
        '51839' => '15410', # U+CA7F
        '51840' => '15411', # U+CA80
        '51841' => '15412', # U+CA81
        '51842' => '15413', # U+CA82
        '51843' => '15414', # U+CA83
        '51844' => '2816', # U+CA84
        '51845' => '15415', # U+CA85
        '51846' => '15416', # U+CA86
        '51847' => '15417', # U+CA87
        '51848' => '15418', # U+CA88
        '51849' => '15419', # U+CA89
        '51850' => '15420', # U+CA8A
        '51851' => '15421', # U+CA8B
        '51852' => '15422', # U+CA8C
        '51853' => '15423', # U+CA8D
        '51854' => '15424', # U+CA8E
        '51855' => '15425', # U+CA8F
        '51856' => '15426', # U+CA90
        '51857' => '15427', # U+CA91
        '51858' => '15428', # U+CA92
        '51859' => '15429', # U+CA93
        '51860' => '15430', # U+CA94
        '51861' => '15431', # U+CA95
        '51862' => '15432', # U+CA96
        '51863' => '15433', # U+CA97
        '51864' => '2817', # U+CA98
        '51865' => '15434', # U+CA99
        '51866' => '15435', # U+CA9A
        '51867' => '15436', # U+CA9B
        '51868' => '15437', # U+CA9C
        '51869' => '15438', # U+CA9D
        '51870' => '15439', # U+CA9E
        '51871' => '15440', # U+CA9F
        '51872' => '15441', # U+CAA0
        '51873' => '15442', # U+CAA1
        '51874' => '15443', # U+CAA2
        '51875' => '15444', # U+CAA3
        '51876' => '15445', # U+CAA4
        '51877' => '15446', # U+CAA5
        '51878' => '15447', # U+CAA6
        '51879' => '15448', # U+CAA7
        '51880' => '15449', # U+CAA8
        '51881' => '15450', # U+CAA9
        '51882' => '15451', # U+CAAA
        '51883' => '15452', # U+CAAB
        '51884' => '15453', # U+CAAC
        '51885' => '15454', # U+CAAD
        '51886' => '15455', # U+CAAE
        '51887' => '15456', # U+CAAF
        '51888' => '15457', # U+CAB0
        '51889' => '15458', # U+CAB1
        '51890' => '15459', # U+CAB2
        '51891' => '15460', # U+CAB3
        '51892' => '15461', # U+CAB4
        '51893' => '15462', # U+CAB5
        '51894' => '15463', # U+CAB6
        '51895' => '15464', # U+CAB7
        '51896' => '15465', # U+CAB8
        '51897' => '15466', # U+CAB9
        '51898' => '15467', # U+CABA
        '51899' => '15468', # U+CABB
        '51900' => '2818', # U+CABC
        '51901' => '2819', # U+CABD
        '51902' => '15469', # U+CABE
        '51903' => '15470', # U+CABF
        '51904' => '2820', # U+CAC0
        '51905' => '15471', # U+CAC1
        '51906' => '15472', # U+CAC2
        '51907' => '15473', # U+CAC3
        '51908' => '2821', # U+CAC4
        '51909' => '15474', # U+CAC5
        '51910' => '15475', # U+CAC6
        '51911' => '15476', # U+CAC7
        '51912' => '15477', # U+CAC8
        '51913' => '15478', # U+CAC9
        '51914' => '15479', # U+CACA
        '51915' => '15480', # U+CACB
        '51916' => '2822', # U+CACC
        '51917' => '2823', # U+CACD
        '51918' => '15481', # U+CACE
        '51919' => '2824', # U+CACF
        '51920' => '15482', # U+CAD0
        '51921' => '2825', # U+CAD1
        '51922' => '15483', # U+CAD2
        '51923' => '2826', # U+CAD3
        '51924' => '15484', # U+CAD4
        '51925' => '15485', # U+CAD5
        '51926' => '15486', # U+CAD6
        '51927' => '15487', # U+CAD7
        '51928' => '2827', # U+CAD8
        '51929' => '2828', # U+CAD9
        '51930' => '15488', # U+CADA
        '51931' => '15489', # U+CADB
        '51932' => '15490', # U+CADC
        '51933' => '15491', # U+CADD
        '51934' => '15492', # U+CADE
        '51935' => '15493', # U+CADF
        '51936' => '2829', # U+CAE0
        '51937' => '15494', # U+CAE1
        '51938' => '15495', # U+CAE2
        '51939' => '15496', # U+CAE3
        '51940' => '15497', # U+CAE4
        '51941' => '15498', # U+CAE5
        '51942' => '15499', # U+CAE6
        '51943' => '15500', # U+CAE7
        '51944' => '15501', # U+CAE8
        '51945' => '15502', # U+CAE9
        '51946' => '15503', # U+CAEA
        '51947' => '15504', # U+CAEB
        '51948' => '2830', # U+CAEC
        '51949' => '15505', # U+CAED
        '51950' => '15506', # U+CAEE
        '51951' => '15507', # U+CAEF
        '51952' => '15508', # U+CAF0
        '51953' => '15509', # U+CAF1
        '51954' => '15510', # U+CAF2
        '51955' => '15511', # U+CAF3
        '51956' => '2831', # U+CAF4
        '51957' => '15512', # U+CAF5
        '51958' => '15513', # U+CAF6
        '51959' => '15514', # U+CAF7
        '51960' => '15515', # U+CAF8
        '51961' => '15516', # U+CAF9
        '51962' => '15517', # U+CAFA
        '51963' => '15518', # U+CAFB
        '51964' => '15519', # U+CAFC
        '51965' => '15520', # U+CAFD
        '51966' => '15521', # U+CAFE
        '51967' => '15522', # U+CAFF
        '51968' => '15523', # U+CB00
        '51969' => '15524', # U+CB01
        '51970' => '15525', # U+CB02
        '51971' => '15526', # U+CB03
        '51972' => '15527', # U+CB04
        '51973' => '15528', # U+CB05
        '51974' => '15529', # U+CB06
        '51975' => '15530', # U+CB07
        '51976' => '2832', # U+CB08
        '51977' => '15531', # U+CB09
        '51978' => '15532', # U+CB0A
        '51979' => '15533', # U+CB0B
        '51980' => '15534', # U+CB0C
        '51981' => '15535', # U+CB0D
        '51982' => '15536', # U+CB0E
        '51983' => '15537', # U+CB0F
        '51984' => '2833', # U+CB10
        '51985' => '15538', # U+CB11
        '51986' => '15539', # U+CB12
        '51987' => '15540', # U+CB13
        '51988' => '2834', # U+CB14
        '51989' => '15541', # U+CB15
        '51990' => '15542', # U+CB16
        '51991' => '15543', # U+CB17
        '51992' => '2835', # U+CB18
        '51993' => '15544', # U+CB19
        '51994' => '15545', # U+CB1A
        '51995' => '15546', # U+CB1B
        '51996' => '15547', # U+CB1C
        '51997' => '15548', # U+CB1D
        '51998' => '15549', # U+CB1E
        '51999' => '15550', # U+CB1F
        '52000' => '2836', # U+CB20
        '52001' => '2837', # U+CB21
        '52002' => '15551', # U+CB22
        '52003' => '15552', # U+CB23
        '52004' => '15553', # U+CB24
        '52005' => '15554', # U+CB25
        '52006' => '15555', # U+CB26
        '52007' => '15556', # U+CB27
        '52008' => '15557', # U+CB28
        '52009' => '15558', # U+CB29
        '52010' => '15559', # U+CB2A
        '52011' => '15560', # U+CB2B
        '52012' => '15561', # U+CB2C
        '52013' => '15562', # U+CB2D
        '52014' => '15563', # U+CB2E
        '52015' => '15564', # U+CB2F
        '52016' => '15565', # U+CB30
        '52017' => '15566', # U+CB31
        '52018' => '15567', # U+CB32
        '52019' => '15568', # U+CB33
        '52020' => '15569', # U+CB34
        '52021' => '15570', # U+CB35
        '52022' => '15571', # U+CB36
        '52023' => '15572', # U+CB37
        '52024' => '15573', # U+CB38
        '52025' => '15574', # U+CB39
        '52026' => '15575', # U+CB3A
        '52027' => '15576', # U+CB3B
        '52028' => '15577', # U+CB3C
        '52029' => '15578', # U+CB3D
        '52030' => '15579', # U+CB3E
        '52031' => '15580', # U+CB3F
        '52032' => '15581', # U+CB40
        '52033' => '2838', # U+CB41
        '52034' => '15582', # U+CB42
        '52035' => '15583', # U+CB43
        '52036' => '15584', # U+CB44
        '52037' => '15585', # U+CB45
        '52038' => '15586', # U+CB46
        '52039' => '15587', # U+CB47
        '52040' => '2839', # U+CB48
        '52041' => '2840', # U+CB49
        '52042' => '15588', # U+CB4A
        '52043' => '15589', # U+CB4B
        '52044' => '2841', # U+CB4C
        '52045' => '15590', # U+CB4D
        '52046' => '15591', # U+CB4E
        '52047' => '15592', # U+CB4F
        '52048' => '2842', # U+CB50
        '52049' => '15593', # U+CB51
        '52050' => '15594', # U+CB52
        '52051' => '15595', # U+CB53
        '52052' => '15596', # U+CB54
        '52053' => '15597', # U+CB55
        '52054' => '15598', # U+CB56
        '52055' => '15599', # U+CB57
        '52056' => '2843', # U+CB58
        '52057' => '2844', # U+CB59
        '52058' => '15600', # U+CB5A
        '52059' => '15601', # U+CB5B
        '52060' => '15602', # U+CB5C
        '52061' => '2845', # U+CB5D
        '52062' => '15603', # U+CB5E
        '52063' => '15604', # U+CB5F
        '52064' => '15605', # U+CB60
        '52065' => '15606', # U+CB61
        '52066' => '15607', # U+CB62
        '52067' => '15608', # U+CB63
        '52068' => '2846', # U+CB64
        '52069' => '15609', # U+CB65
        '52070' => '15610', # U+CB66
        '52071' => '15611', # U+CB67
        '52072' => '15612', # U+CB68
        '52073' => '15613', # U+CB69
        '52074' => '15614', # U+CB6A
        '52075' => '15615', # U+CB6B
        '52076' => '15616', # U+CB6C
        '52077' => '15617', # U+CB6D
        '52078' => '15618', # U+CB6E
        '52079' => '15619', # U+CB6F
        '52080' => '15620', # U+CB70
        '52081' => '15621', # U+CB71
        '52082' => '15622', # U+CB72
        '52083' => '15623', # U+CB73
        '52084' => '15624', # U+CB74
        '52085' => '15625', # U+CB75
        '52086' => '15626', # U+CB76
        '52087' => '15627', # U+CB77
        '52088' => '2847', # U+CB78
        '52089' => '2848', # U+CB79
        '52090' => '15628', # U+CB7A
        '52091' => '15629', # U+CB7B
        '52092' => '15630', # U+CB7C
        '52093' => '15631', # U+CB7D
        '52094' => '15632', # U+CB7E
        '52095' => '15633', # U+CB7F
        '52096' => '15634', # U+CB80
        '52097' => '15635', # U+CB81
        '52098' => '15636', # U+CB82
        '52099' => '15637', # U+CB83
        '52100' => '15638', # U+CB84
        '52101' => '15639', # U+CB85
        '52102' => '15640', # U+CB86
        '52103' => '15641', # U+CB87
        '52104' => '15642', # U+CB88
        '52105' => '15643', # U+CB89
        '52106' => '15644', # U+CB8A
        '52107' => '15645', # U+CB8B
        '52108' => '15646', # U+CB8C
        '52109' => '15647', # U+CB8D
        '52110' => '15648', # U+CB8E
        '52111' => '15649', # U+CB8F
        '52112' => '15650', # U+CB90
        '52113' => '15651', # U+CB91
        '52114' => '15652', # U+CB92
        '52115' => '15653', # U+CB93
        '52116' => '15654', # U+CB94
        '52117' => '15655', # U+CB95
        '52118' => '15656', # U+CB96
        '52119' => '15657', # U+CB97
        '52120' => '15658', # U+CB98
        '52121' => '15659', # U+CB99
        '52122' => '15660', # U+CB9A
        '52123' => '15661', # U+CB9B
        '52124' => '2849', # U+CB9C
        '52125' => '15662', # U+CB9D
        '52126' => '15663', # U+CB9E
        '52127' => '15664', # U+CB9F
        '52128' => '15665', # U+CBA0
        '52129' => '15666', # U+CBA1
        '52130' => '15667', # U+CBA2
        '52131' => '15668', # U+CBA3
        '52132' => '15669', # U+CBA4
        '52133' => '15670', # U+CBA5
        '52134' => '15671', # U+CBA6
        '52135' => '15672', # U+CBA7
        '52136' => '15673', # U+CBA8
        '52137' => '15674', # U+CBA9
        '52138' => '15675', # U+CBAA
        '52139' => '15676', # U+CBAB
        '52140' => '15677', # U+CBAC
        '52141' => '15678', # U+CBAD
        '52142' => '15679', # U+CBAE
        '52143' => '15680', # U+CBAF
        '52144' => '15681', # U+CBB0
        '52145' => '15682', # U+CBB1
        '52146' => '15683', # U+CBB2
        '52147' => '15684', # U+CBB3
        '52148' => '15685', # U+CBB4
        '52149' => '15686', # U+CBB5
        '52150' => '15687', # U+CBB6
        '52151' => '15688', # U+CBB7
        '52152' => '2850', # U+CBB8
        '52153' => '15689', # U+CBB9
        '52154' => '15690', # U+CBBA
        '52155' => '15691', # U+CBBB
        '52156' => '15692', # U+CBBC
        '52157' => '15693', # U+CBBD
        '52158' => '15694', # U+CBBE
        '52159' => '15695', # U+CBBF
        '52160' => '15696', # U+CBC0
        '52161' => '15697', # U+CBC1
        '52162' => '15698', # U+CBC2
        '52163' => '15699', # U+CBC3
        '52164' => '15700', # U+CBC4
        '52165' => '15701', # U+CBC5
        '52166' => '15702', # U+CBC6
        '52167' => '15703', # U+CBC7
        '52168' => '15704', # U+CBC8
        '52169' => '15705', # U+CBC9
        '52170' => '15706', # U+CBCA
        '52171' => '15707', # U+CBCB
        '52172' => '15708', # U+CBCC
        '52173' => '15709', # U+CBCD
        '52174' => '15710', # U+CBCE
        '52175' => '15711', # U+CBCF
        '52176' => '15712', # U+CBD0
        '52177' => '15713', # U+CBD1
        '52178' => '15714', # U+CBD2
        '52179' => '15715', # U+CBD3
        '52180' => '2851', # U+CBD4
        '52181' => '15716', # U+CBD5
        '52182' => '15717', # U+CBD6
        '52183' => '15718', # U+CBD7
        '52184' => '15719', # U+CBD8
        '52185' => '15720', # U+CBD9
        '52186' => '15721', # U+CBDA
        '52187' => '15722', # U+CBDB
        '52188' => '15723', # U+CBDC
        '52189' => '15724', # U+CBDD
        '52190' => '15725', # U+CBDE
        '52191' => '15726', # U+CBDF
        '52192' => '15727', # U+CBE0
        '52193' => '15728', # U+CBE1
        '52194' => '15729', # U+CBE2
        '52195' => '15730', # U+CBE3
        '52196' => '2852', # U+CBE4
        '52197' => '15731', # U+CBE5
        '52198' => '15732', # U+CBE6
        '52199' => '2853', # U+CBE7
        '52200' => '15733', # U+CBE8
        '52201' => '2854', # U+CBE9
        '52202' => '15734', # U+CBEA
        '52203' => '15735', # U+CBEB
        '52204' => '15736', # U+CBEC
        '52205' => '15737', # U+CBED
        '52206' => '15738', # U+CBEE
        '52207' => '15739', # U+CBEF
        '52208' => '15740', # U+CBF0
        '52209' => '15741', # U+CBF1
        '52210' => '15742', # U+CBF2
        '52211' => '15743', # U+CBF3
        '52212' => '15744', # U+CBF4
        '52213' => '15745', # U+CBF5
        '52214' => '15746', # U+CBF6
        '52215' => '15747', # U+CBF7
        '52216' => '15748', # U+CBF8
        '52217' => '15749', # U+CBF9
        '52218' => '15750', # U+CBFA
        '52219' => '15751', # U+CBFB
        '52220' => '15752', # U+CBFC
        '52221' => '15753', # U+CBFD
        '52222' => '15754', # U+CBFE
        '52223' => '15755', # U+CBFF
        '52224' => '15756', # U+CC00
        '52225' => '15757', # U+CC01
        '52226' => '15758', # U+CC02
        '52227' => '15759', # U+CC03
        '52228' => '15760', # U+CC04
        '52229' => '15761', # U+CC05
        '52230' => '15762', # U+CC06
        '52231' => '15763', # U+CC07
        '52232' => '15764', # U+CC08
        '52233' => '15765', # U+CC09
        '52234' => '15766', # U+CC0A
        '52235' => '15767', # U+CC0B
        '52236' => '2855', # U+CC0C
        '52237' => '2856', # U+CC0D
        '52238' => '15768', # U+CC0E
        '52239' => '15769', # U+CC0F
        '52240' => '2857', # U+CC10
        '52241' => '15770', # U+CC11
        '52242' => '15771', # U+CC12
        '52243' => '15772', # U+CC13
        '52244' => '2858', # U+CC14
        '52245' => '15773', # U+CC15
        '52246' => '15774', # U+CC16
        '52247' => '15775', # U+CC17
        '52248' => '15776', # U+CC18
        '52249' => '15777', # U+CC19
        '52250' => '15778', # U+CC1A
        '52251' => '15779', # U+CC1B
        '52252' => '2859', # U+CC1C
        '52253' => '2860', # U+CC1D
        '52254' => '15780', # U+CC1E
        '52255' => '15781', # U+CC1F
        '52256' => '15782', # U+CC20
        '52257' => '2861', # U+CC21
        '52258' => '2862', # U+CC22
        '52259' => '15783', # U+CC23
        '52260' => '15784', # U+CC24
        '52261' => '15785', # U+CC25
        '52262' => '15786', # U+CC26
        '52263' => '2863', # U+CC27
        '52264' => '2864', # U+CC28
        '52265' => '2865', # U+CC29
        '52266' => '15787', # U+CC2A
        '52267' => '15788', # U+CC2B
        '52268' => '2866', # U+CC2C
        '52269' => '15789', # U+CC2D
        '52270' => '2867', # U+CC2E
        '52271' => '15790', # U+CC2F
        '52272' => '2868', # U+CC30
        '52273' => '15791', # U+CC31
        '52274' => '15792', # U+CC32
        '52275' => '15793', # U+CC33
        '52276' => '15794', # U+CC34
        '52277' => '15795', # U+CC35
        '52278' => '15796', # U+CC36
        '52279' => '15797', # U+CC37
        '52280' => '2869', # U+CC38
        '52281' => '2870', # U+CC39
        '52282' => '15798', # U+CC3A
        '52283' => '2871', # U+CC3B
        '52284' => '2872', # U+CC3C
        '52285' => '2873', # U+CC3D
        '52286' => '2874', # U+CC3E
        '52287' => '15799', # U+CC3F
        '52288' => '15800', # U+CC40
        '52289' => '15801', # U+CC41
        '52290' => '15802', # U+CC42
        '52291' => '15803', # U+CC43
        '52292' => '2875', # U+CC44
        '52293' => '2876', # U+CC45
        '52294' => '15804', # U+CC46
        '52295' => '15805', # U+CC47
        '52296' => '2877', # U+CC48
        '52297' => '15806', # U+CC49
        '52298' => '15807', # U+CC4A
        '52299' => '15808', # U+CC4B
        '52300' => '2878', # U+CC4C
        '52301' => '15809', # U+CC4D
        '52302' => '15810', # U+CC4E
        '52303' => '15811', # U+CC4F
        '52304' => '15812', # U+CC50
        '52305' => '15813', # U+CC51
        '52306' => '15814', # U+CC52
        '52307' => '15815', # U+CC53
        '52308' => '2879', # U+CC54
        '52309' => '2880', # U+CC55
        '52310' => '15816', # U+CC56
        '52311' => '2881', # U+CC57
        '52312' => '2882', # U+CC58
        '52313' => '2883', # U+CC59
        '52314' => '15817', # U+CC5A
        '52315' => '15818', # U+CC5B
        '52316' => '15819', # U+CC5C
        '52317' => '15820', # U+CC5D
        '52318' => '15821', # U+CC5E
        '52319' => '15822', # U+CC5F
        '52320' => '2884', # U+CC60
        '52321' => '15823', # U+CC61
        '52322' => '15824', # U+CC62
        '52323' => '15825', # U+CC63
        '52324' => '2885', # U+CC64
        '52325' => '15826', # U+CC65
        '52326' => '2886', # U+CC66
        '52327' => '15827', # U+CC67
        '52328' => '2887', # U+CC68
        '52329' => '15828', # U+CC69
        '52330' => '15829', # U+CC6A
        '52331' => '15830', # U+CC6B
        '52332' => '15831', # U+CC6C
        '52333' => '15832', # U+CC6D
        '52334' => '15833', # U+CC6E
        '52335' => '15834', # U+CC6F
        '52336' => '2888', # U+CC70
        '52337' => '15835', # U+CC71
        '52338' => '15836', # U+CC72
        '52339' => '15837', # U+CC73
        '52340' => '15838', # U+CC74
        '52341' => '2889', # U+CC75
        '52342' => '15839', # U+CC76
        '52343' => '15840', # U+CC77
        '52344' => '15841', # U+CC78
        '52345' => '15842', # U+CC79
        '52346' => '15843', # U+CC7A
        '52347' => '15844', # U+CC7B
        '52348' => '15845', # U+CC7C
        '52349' => '15846', # U+CC7D
        '52350' => '15847', # U+CC7E
        '52351' => '15848', # U+CC7F
        '52352' => '15849', # U+CC80
        '52353' => '15850', # U+CC81
        '52354' => '15851', # U+CC82
        '52355' => '15852', # U+CC83
        '52356' => '15853', # U+CC84
        '52357' => '15854', # U+CC85
        '52358' => '15855', # U+CC86
        '52359' => '15856', # U+CC87
        '52360' => '15857', # U+CC88
        '52361' => '15858', # U+CC89
        '52362' => '15859', # U+CC8A
        '52363' => '15860', # U+CC8B
        '52364' => '15861', # U+CC8C
        '52365' => '15862', # U+CC8D
        '52366' => '15863', # U+CC8E
        '52367' => '15864', # U+CC8F
        '52368' => '15865', # U+CC90
        '52369' => '15866', # U+CC91
        '52370' => '15867', # U+CC92
        '52371' => '15868', # U+CC93
        '52372' => '15869', # U+CC94
        '52373' => '15870', # U+CC95
        '52374' => '15871', # U+CC96
        '52375' => '15872', # U+CC97
        '52376' => '2890', # U+CC98
        '52377' => '2891', # U+CC99
        '52378' => '15873', # U+CC9A
        '52379' => '15874', # U+CC9B
        '52380' => '2892', # U+CC9C
        '52381' => '15875', # U+CC9D
        '52382' => '15876', # U+CC9E
        '52383' => '15877', # U+CC9F
        '52384' => '2893', # U+CCA0
        '52385' => '15878', # U+CCA1
        '52386' => '15879', # U+CCA2
        '52387' => '15880', # U+CCA3
        '52388' => '15881', # U+CCA4
        '52389' => '15882', # U+CCA5
        '52390' => '15883', # U+CCA6
        '52391' => '15884', # U+CCA7
        '52392' => '2894', # U+CCA8
        '52393' => '2895', # U+CCA9
        '52394' => '15885', # U+CCAA
        '52395' => '2896', # U+CCAB
        '52396' => '2897', # U+CCAC
        '52397' => '2898', # U+CCAD
        '52398' => '15886', # U+CCAE
        '52399' => '15887', # U+CCAF
        '52400' => '15888', # U+CCB0
        '52401' => '15889', # U+CCB1
        '52402' => '15890', # U+CCB2
        '52403' => '15891', # U+CCB3
        '52404' => '2899', # U+CCB4
        '52405' => '2900', # U+CCB5
        '52406' => '15892', # U+CCB6
        '52407' => '15893', # U+CCB7
        '52408' => '2901', # U+CCB8
        '52409' => '15894', # U+CCB9
        '52410' => '15895', # U+CCBA
        '52411' => '15896', # U+CCBB
        '52412' => '2902', # U+CCBC
        '52413' => '15897', # U+CCBD
        '52414' => '15898', # U+CCBE
        '52415' => '15899', # U+CCBF
        '52416' => '15900', # U+CCC0
        '52417' => '15901', # U+CCC1
        '52418' => '15902', # U+CCC2
        '52419' => '15903', # U+CCC3
        '52420' => '2903', # U+CCC4
        '52421' => '2904', # U+CCC5
        '52422' => '15904', # U+CCC6
        '52423' => '2905', # U+CCC7
        '52424' => '15905', # U+CCC8
        '52425' => '2906', # U+CCC9
        '52426' => '15906', # U+CCCA
        '52427' => '15907', # U+CCCB
        '52428' => '15908', # U+CCCC
        '52429' => '15909', # U+CCCD
        '52430' => '15910', # U+CCCE
        '52431' => '15911', # U+CCCF
        '52432' => '2907', # U+CCD0
        '52433' => '15912', # U+CCD1
        '52434' => '15913', # U+CCD2
        '52435' => '15914', # U+CCD3
        '52436' => '2908', # U+CCD4
        '52437' => '15915', # U+CCD5
        '52438' => '15916', # U+CCD6
        '52439' => '15917', # U+CCD7
        '52440' => '15918', # U+CCD8
        '52441' => '15919', # U+CCD9
        '52442' => '15920', # U+CCDA
        '52443' => '15921', # U+CCDB
        '52444' => '15922', # U+CCDC
        '52445' => '15923', # U+CCDD
        '52446' => '15924', # U+CCDE
        '52447' => '15925', # U+CCDF
        '52448' => '15926', # U+CCE0
        '52449' => '15927', # U+CCE1
        '52450' => '15928', # U+CCE2
        '52451' => '15929', # U+CCE3
        '52452' => '2909', # U+CCE4
        '52453' => '15930', # U+CCE5
        '52454' => '15931', # U+CCE6
        '52455' => '15932', # U+CCE7
        '52456' => '15933', # U+CCE8
        '52457' => '15934', # U+CCE9
        '52458' => '15935', # U+CCEA
        '52459' => '15936', # U+CCEB
        '52460' => '2910', # U+CCEC
        '52461' => '15937', # U+CCED
        '52462' => '15938', # U+CCEE
        '52463' => '15939', # U+CCEF
        '52464' => '2911', # U+CCF0
        '52465' => '15940', # U+CCF1
        '52466' => '15941', # U+CCF2
        '52467' => '15942', # U+CCF3
        '52468' => '15943', # U+CCF4
        '52469' => '15944', # U+CCF5
        '52470' => '15945', # U+CCF6
        '52471' => '15946', # U+CCF7
        '52472' => '15947', # U+CCF8
        '52473' => '15948', # U+CCF9
        '52474' => '15949', # U+CCFA
        '52475' => '15950', # U+CCFB
        '52476' => '15951', # U+CCFC
        '52477' => '15952', # U+CCFD
        '52478' => '15953', # U+CCFE
        '52479' => '15954', # U+CCFF
        '52480' => '15955', # U+CD00
        '52481' => '2912', # U+CD01
        '52482' => '15956', # U+CD02
        '52483' => '15957', # U+CD03
        '52484' => '15958', # U+CD04
        '52485' => '15959', # U+CD05
        '52486' => '15960', # U+CD06
        '52487' => '15961', # U+CD07
        '52488' => '2913', # U+CD08
        '52489' => '2914', # U+CD09
        '52490' => '15962', # U+CD0A
        '52491' => '15963', # U+CD0B
        '52492' => '2915', # U+CD0C
        '52493' => '15964', # U+CD0D
        '52494' => '15965', # U+CD0E
        '52495' => '15966', # U+CD0F
        '52496' => '2916', # U+CD10
        '52497' => '15967', # U+CD11
        '52498' => '15968', # U+CD12
        '52499' => '15969', # U+CD13
        '52500' => '15970', # U+CD14
        '52501' => '15971', # U+CD15
        '52502' => '15972', # U+CD16
        '52503' => '15973', # U+CD17
        '52504' => '2917', # U+CD18
        '52505' => '2918', # U+CD19
        '52506' => '15974', # U+CD1A
        '52507' => '2919', # U+CD1B
        '52508' => '15975', # U+CD1C
        '52509' => '2920', # U+CD1D
        '52510' => '15976', # U+CD1E
        '52511' => '15977', # U+CD1F
        '52512' => '15978', # U+CD20
        '52513' => '15979', # U+CD21
        '52514' => '15980', # U+CD22
        '52515' => '15981', # U+CD23
        '52516' => '2921', # U+CD24
        '52517' => '15982', # U+CD25
        '52518' => '15983', # U+CD26
        '52519' => '15984', # U+CD27
        '52520' => '2922', # U+CD28
        '52521' => '15985', # U+CD29
        '52522' => '15986', # U+CD2A
        '52523' => '15987', # U+CD2B
        '52524' => '2923', # U+CD2C
        '52525' => '15988', # U+CD2D
        '52526' => '15989', # U+CD2E
        '52527' => '15990', # U+CD2F
        '52528' => '15991', # U+CD30
        '52529' => '15992', # U+CD31
        '52530' => '15993', # U+CD32
        '52531' => '15994', # U+CD33
        '52532' => '15995', # U+CD34
        '52533' => '15996', # U+CD35
        '52534' => '15997', # U+CD36
        '52535' => '15998', # U+CD37
        '52536' => '15999', # U+CD38
        '52537' => '2924', # U+CD39
        '52538' => '16000', # U+CD3A
        '52539' => '16001', # U+CD3B
        '52540' => '16002', # U+CD3C
        '52541' => '16003', # U+CD3D
        '52542' => '16004', # U+CD3E
        '52543' => '16005', # U+CD3F
        '52544' => '16006', # U+CD40
        '52545' => '16007', # U+CD41
        '52546' => '16008', # U+CD42
        '52547' => '16009', # U+CD43
        '52548' => '16010', # U+CD44
        '52549' => '16011', # U+CD45
        '52550' => '16012', # U+CD46
        '52551' => '16013', # U+CD47
        '52552' => '16014', # U+CD48
        '52553' => '16015', # U+CD49
        '52554' => '16016', # U+CD4A
        '52555' => '16017', # U+CD4B
        '52556' => '16018', # U+CD4C
        '52557' => '16019', # U+CD4D
        '52558' => '16020', # U+CD4E
        '52559' => '16021', # U+CD4F
        '52560' => '16022', # U+CD50
        '52561' => '16023', # U+CD51
        '52562' => '16024', # U+CD52
        '52563' => '16025', # U+CD53
        '52564' => '16026', # U+CD54
        '52565' => '16027', # U+CD55
        '52566' => '16028', # U+CD56
        '52567' => '16029', # U+CD57
        '52568' => '16030', # U+CD58
        '52569' => '16031', # U+CD59
        '52570' => '16032', # U+CD5A
        '52571' => '16033', # U+CD5B
        '52572' => '2925', # U+CD5C
        '52573' => '16034', # U+CD5D
        '52574' => '16035', # U+CD5E
        '52575' => '16036', # U+CD5F
        '52576' => '2926', # U+CD60
        '52577' => '16037', # U+CD61
        '52578' => '16038', # U+CD62
        '52579' => '16039', # U+CD63
        '52580' => '2927', # U+CD64
        '52581' => '16040', # U+CD65
        '52582' => '16041', # U+CD66
        '52583' => '16042', # U+CD67
        '52584' => '16043', # U+CD68
        '52585' => '16044', # U+CD69
        '52586' => '16045', # U+CD6A
        '52587' => '16046', # U+CD6B
        '52588' => '2928', # U+CD6C
        '52589' => '2929', # U+CD6D
        '52590' => '16047', # U+CD6E
        '52591' => '2930', # U+CD6F
        '52592' => '16048', # U+CD70
        '52593' => '2931', # U+CD71
        '52594' => '16049', # U+CD72
        '52595' => '16050', # U+CD73
        '52596' => '16051', # U+CD74
        '52597' => '16052', # U+CD75
        '52598' => '16053', # U+CD76
        '52599' => '16054', # U+CD77
        '52600' => '2932', # U+CD78
        '52601' => '16055', # U+CD79
        '52602' => '16056', # U+CD7A
        '52603' => '16057', # U+CD7B
        '52604' => '16058', # U+CD7C
        '52605' => '16059', # U+CD7D
        '52606' => '16060', # U+CD7E
        '52607' => '16061', # U+CD7F
        '52608' => '16062', # U+CD80
        '52609' => '16063', # U+CD81
        '52610' => '16064', # U+CD82
        '52611' => '16065', # U+CD83
        '52612' => '16066', # U+CD84
        '52613' => '16067', # U+CD85
        '52614' => '16068', # U+CD86
        '52615' => '16069', # U+CD87
        '52616' => '2933', # U+CD88
        '52617' => '16070', # U+CD89
        '52618' => '16071', # U+CD8A
        '52619' => '16072', # U+CD8B
        '52620' => '16073', # U+CD8C
        '52621' => '16074', # U+CD8D
        '52622' => '16075', # U+CD8E
        '52623' => '16076', # U+CD8F
        '52624' => '16077', # U+CD90
        '52625' => '16078', # U+CD91
        '52626' => '16079', # U+CD92
        '52627' => '16080', # U+CD93
        '52628' => '2934', # U+CD94
        '52629' => '2935', # U+CD95
        '52630' => '16081', # U+CD96
        '52631' => '16082', # U+CD97
        '52632' => '2936', # U+CD98
        '52633' => '16083', # U+CD99
        '52634' => '16084', # U+CD9A
        '52635' => '16085', # U+CD9B
        '52636' => '2937', # U+CD9C
        '52637' => '16086', # U+CD9D
        '52638' => '16087', # U+CD9E
        '52639' => '16088', # U+CD9F
        '52640' => '16089', # U+CDA0
        '52641' => '16090', # U+CDA1
        '52642' => '16091', # U+CDA2
        '52643' => '16092', # U+CDA3
        '52644' => '2938', # U+CDA4
        '52645' => '2939', # U+CDA5
        '52646' => '16093', # U+CDA6
        '52647' => '2940', # U+CDA7
        '52648' => '16094', # U+CDA8
        '52649' => '2941', # U+CDA9
        '52650' => '16095', # U+CDAA
        '52651' => '16096', # U+CDAB
        '52652' => '16097', # U+CDAC
        '52653' => '16098', # U+CDAD
        '52654' => '16099', # U+CDAE
        '52655' => '16100', # U+CDAF
        '52656' => '2942', # U+CDB0
        '52657' => '16101', # U+CDB1
        '52658' => '16102', # U+CDB2
        '52659' => '16103', # U+CDB3
        '52660' => '16104', # U+CDB4
        '52661' => '16105', # U+CDB5
        '52662' => '16106', # U+CDB6
        '52663' => '16107', # U+CDB7
        '52664' => '16108', # U+CDB8
        '52665' => '16109', # U+CDB9
        '52666' => '16110', # U+CDBA
        '52667' => '16111', # U+CDBB
        '52668' => '16112', # U+CDBC
        '52669' => '16113', # U+CDBD
        '52670' => '16114', # U+CDBE
        '52671' => '16115', # U+CDBF
        '52672' => '16116', # U+CDC0
        '52673' => '16117', # U+CDC1
        '52674' => '16118', # U+CDC2
        '52675' => '16119', # U+CDC3
        '52676' => '2943', # U+CDC4
        '52677' => '16120', # U+CDC5
        '52678' => '16121', # U+CDC6
        '52679' => '16122', # U+CDC7
        '52680' => '16123', # U+CDC8
        '52681' => '16124', # U+CDC9
        '52682' => '16125', # U+CDCA
        '52683' => '16126', # U+CDCB
        '52684' => '2944', # U+CDCC
        '52685' => '16127', # U+CDCD
        '52686' => '16128', # U+CDCE
        '52687' => '16129', # U+CDCF
        '52688' => '2945', # U+CDD0
        '52689' => '16130', # U+CDD1
        '52690' => '16131', # U+CDD2
        '52691' => '16132', # U+CDD3
        '52692' => '16133', # U+CDD4
        '52693' => '16134', # U+CDD5
        '52694' => '16135', # U+CDD6
        '52695' => '16136', # U+CDD7
        '52696' => '16137', # U+CDD8
        '52697' => '16138', # U+CDD9
        '52698' => '16139', # U+CDDA
        '52699' => '16140', # U+CDDB
        '52700' => '16141', # U+CDDC
        '52701' => '16142', # U+CDDD
        '52702' => '16143', # U+CDDE
        '52703' => '16144', # U+CDDF
        '52704' => '16145', # U+CDE0
        '52705' => '16146', # U+CDE1
        '52706' => '16147', # U+CDE2
        '52707' => '16148', # U+CDE3
        '52708' => '16149', # U+CDE4
        '52709' => '16150', # U+CDE5
        '52710' => '16151', # U+CDE6
        '52711' => '16152', # U+CDE7
        '52712' => '2946', # U+CDE8
        '52713' => '16153', # U+CDE9
        '52714' => '16154', # U+CDEA
        '52715' => '16155', # U+CDEB
        '52716' => '2947', # U+CDEC
        '52717' => '16156', # U+CDED
        '52718' => '16157', # U+CDEE
        '52719' => '16158', # U+CDEF
        '52720' => '2948', # U+CDF0
        '52721' => '16159', # U+CDF1
        '52722' => '16160', # U+CDF2
        '52723' => '16161', # U+CDF3
        '52724' => '16162', # U+CDF4
        '52725' => '16163', # U+CDF5
        '52726' => '16164', # U+CDF6
        '52727' => '16165', # U+CDF7
        '52728' => '2949', # U+CDF8
        '52729' => '2950', # U+CDF9
        '52730' => '16166', # U+CDFA
        '52731' => '2951', # U+CDFB
        '52732' => '16167', # U+CDFC
        '52733' => '2952', # U+CDFD
        '52734' => '16168', # U+CDFE
        '52735' => '16169', # U+CDFF
        '52736' => '16170', # U+CE00
        '52737' => '16171', # U+CE01
        '52738' => '16172', # U+CE02
        '52739' => '16173', # U+CE03
        '52740' => '2953', # U+CE04
        '52741' => '16174', # U+CE05
        '52742' => '16175', # U+CE06
        '52743' => '16176', # U+CE07
        '52744' => '2954', # U+CE08
        '52745' => '16177', # U+CE09
        '52746' => '16178', # U+CE0A
        '52747' => '16179', # U+CE0B
        '52748' => '2955', # U+CE0C
        '52749' => '16180', # U+CE0D
        '52750' => '16181', # U+CE0E
        '52751' => '16182', # U+CE0F
        '52752' => '16183', # U+CE10
        '52753' => '16184', # U+CE11
        '52754' => '16185', # U+CE12
        '52755' => '16186', # U+CE13
        '52756' => '2956', # U+CE14
        '52757' => '16187', # U+CE15
        '52758' => '16188', # U+CE16
        '52759' => '16189', # U+CE17
        '52760' => '16190', # U+CE18
        '52761' => '2957', # U+CE19
        '52762' => '16191', # U+CE1A
        '52763' => '16192', # U+CE1B
        '52764' => '16193', # U+CE1C
        '52765' => '16194', # U+CE1D
        '52766' => '16195', # U+CE1E
        '52767' => '16196', # U+CE1F
        '52768' => '2958', # U+CE20
        '52769' => '2959', # U+CE21
        '52770' => '16197', # U+CE22
        '52771' => '16198', # U+CE23
        '52772' => '2960', # U+CE24
        '52773' => '16199', # U+CE25
        '52774' => '16200', # U+CE26
        '52775' => '16201', # U+CE27
        '52776' => '2961', # U+CE28
        '52777' => '16202', # U+CE29
        '52778' => '16203', # U+CE2A
        '52779' => '16204', # U+CE2B
        '52780' => '16205', # U+CE2C
        '52781' => '16206', # U+CE2D
        '52782' => '16207', # U+CE2E
        '52783' => '16208', # U+CE2F
        '52784' => '2962', # U+CE30
        '52785' => '2963', # U+CE31
        '52786' => '16209', # U+CE32
        '52787' => '2964', # U+CE33
        '52788' => '16210', # U+CE34
        '52789' => '2965', # U+CE35
        '52790' => '16211', # U+CE36
        '52791' => '16212', # U+CE37
        '52792' => '16213', # U+CE38
        '52793' => '16214', # U+CE39
        '52794' => '16215', # U+CE3A
        '52795' => '16216', # U+CE3B
        '52796' => '16217', # U+CE3C
        '52797' => '16218', # U+CE3D
        '52798' => '16219', # U+CE3E
        '52799' => '16220', # U+CE3F
        '52800' => '16221', # U+CE40
        '52801' => '16222', # U+CE41
        '52802' => '16223', # U+CE42
        '52803' => '16224', # U+CE43
        '52804' => '16225', # U+CE44
        '52805' => '16226', # U+CE45
        '52806' => '16227', # U+CE46
        '52807' => '16228', # U+CE47
        '52808' => '16229', # U+CE48
        '52809' => '16230', # U+CE49
        '52810' => '16231', # U+CE4A
        '52811' => '16232', # U+CE4B
        '52812' => '16233', # U+CE4C
        '52813' => '16234', # U+CE4D
        '52814' => '16235', # U+CE4E
        '52815' => '16236', # U+CE4F
        '52816' => '16237', # U+CE50
        '52817' => '16238', # U+CE51
        '52818' => '16239', # U+CE52
        '52819' => '16240', # U+CE53
        '52820' => '16241', # U+CE54
        '52821' => '16242', # U+CE55
        '52822' => '16243', # U+CE56
        '52823' => '16244', # U+CE57
        '52824' => '2966', # U+CE58
        '52825' => '2967', # U+CE59
        '52826' => '16245', # U+CE5A
        '52827' => '16246', # U+CE5B
        '52828' => '2968', # U+CE5C
        '52829' => '16247', # U+CE5D
        '52830' => '16248', # U+CE5E
        '52831' => '2969', # U+CE5F
        '52832' => '2970', # U+CE60
        '52833' => '2971', # U+CE61
        '52834' => '16249', # U+CE62
        '52835' => '16250', # U+CE63
        '52836' => '16251', # U+CE64
        '52837' => '16252', # U+CE65
        '52838' => '16253', # U+CE66
        '52839' => '16254', # U+CE67
        '52840' => '2972', # U+CE68
        '52841' => '2973', # U+CE69
        '52842' => '16255', # U+CE6A
        '52843' => '2974', # U+CE6B
        '52844' => '16256', # U+CE6C
        '52845' => '2975', # U+CE6D
        '52846' => '16257', # U+CE6E
        '52847' => '16258', # U+CE6F
        '52848' => '16259', # U+CE70
        '52849' => '16260', # U+CE71
        '52850' => '16261', # U+CE72
        '52851' => '16262', # U+CE73
        '52852' => '2976', # U+CE74
        '52853' => '2977', # U+CE75
        '52854' => '16263', # U+CE76
        '52855' => '16264', # U+CE77
        '52856' => '2978', # U+CE78
        '52857' => '16265', # U+CE79
        '52858' => '16266', # U+CE7A
        '52859' => '16267', # U+CE7B
        '52860' => '2979', # U+CE7C
        '52861' => '16268', # U+CE7D
        '52862' => '16269', # U+CE7E
        '52863' => '16270', # U+CE7F
        '52864' => '16271', # U+CE80
        '52865' => '16272', # U+CE81
        '52866' => '16273', # U+CE82
        '52867' => '16274', # U+CE83
        '52868' => '2980', # U+CE84
        '52869' => '2981', # U+CE85
        '52870' => '16275', # U+CE86
        '52871' => '2982', # U+CE87
        '52872' => '16276', # U+CE88
        '52873' => '2983', # U+CE89
        '52874' => '16277', # U+CE8A
        '52875' => '16278', # U+CE8B
        '52876' => '16279', # U+CE8C
        '52877' => '16280', # U+CE8D
        '52878' => '16281', # U+CE8E
        '52879' => '16282', # U+CE8F
        '52880' => '2984', # U+CE90
        '52881' => '2985', # U+CE91
        '52882' => '16283', # U+CE92
        '52883' => '16284', # U+CE93
        '52884' => '2986', # U+CE94
        '52885' => '16285', # U+CE95
        '52886' => '16286', # U+CE96
        '52887' => '16287', # U+CE97
        '52888' => '2987', # U+CE98
        '52889' => '16288', # U+CE99
        '52890' => '16289', # U+CE9A
        '52891' => '16290', # U+CE9B
        '52892' => '16291', # U+CE9C
        '52893' => '16292', # U+CE9D
        '52894' => '16293', # U+CE9E
        '52895' => '16294', # U+CE9F
        '52896' => '2988', # U+CEA0
        '52897' => '2989', # U+CEA1
        '52898' => '16295', # U+CEA2
        '52899' => '2990', # U+CEA3
        '52900' => '2991', # U+CEA4
        '52901' => '2992', # U+CEA5
        '52902' => '16296', # U+CEA6
        '52903' => '16297', # U+CEA7
        '52904' => '16298', # U+CEA8
        '52905' => '16299', # U+CEA9
        '52906' => '16300', # U+CEAA
        '52907' => '16301', # U+CEAB
        '52908' => '2993', # U+CEAC
        '52909' => '2994', # U+CEAD
        '52910' => '16302', # U+CEAE
        '52911' => '16303', # U+CEAF
        '52912' => '16304', # U+CEB0
        '52913' => '16305', # U+CEB1
        '52914' => '16306', # U+CEB2
        '52915' => '16307', # U+CEB3
        '52916' => '16308', # U+CEB4
        '52917' => '16309', # U+CEB5
        '52918' => '16310', # U+CEB6
        '52919' => '16311', # U+CEB7
        '52920' => '16312', # U+CEB8
        '52921' => '16313', # U+CEB9
        '52922' => '16314', # U+CEBA
        '52923' => '16315', # U+CEBB
        '52924' => '16316', # U+CEBC
        '52925' => '16317', # U+CEBD
        '52926' => '16318', # U+CEBE
        '52927' => '16319', # U+CEBF
        '52928' => '16320', # U+CEC0
        '52929' => '2995', # U+CEC1
        '52930' => '16321', # U+CEC2
        '52931' => '16322', # U+CEC3
        '52932' => '16323', # U+CEC4
        '52933' => '16324', # U+CEC5
        '52934' => '16325', # U+CEC6
        '52935' => '16326', # U+CEC7
        '52936' => '16327', # U+CEC8
        '52937' => '16328', # U+CEC9
        '52938' => '16329', # U+CECA
        '52939' => '16330', # U+CECB
        '52940' => '16331', # U+CECC
        '52941' => '16332', # U+CECD
        '52942' => '16333', # U+CECE
        '52943' => '16334', # U+CECF
        '52944' => '16335', # U+CED0
        '52945' => '16336', # U+CED1
        '52946' => '16337', # U+CED2
        '52947' => '16338', # U+CED3
        '52948' => '16339', # U+CED4
        '52949' => '16340', # U+CED5
        '52950' => '16341', # U+CED6
        '52951' => '16342', # U+CED7
        '52952' => '16343', # U+CED8
        '52953' => '16344', # U+CED9
        '52954' => '16345', # U+CEDA
        '52955' => '16346', # U+CEDB
        '52956' => '16347', # U+CEDC
        '52957' => '16348', # U+CEDD
        '52958' => '16349', # U+CEDE
        '52959' => '16350', # U+CEDF
        '52960' => '16351', # U+CEE0
        '52961' => '16352', # U+CEE1
        '52962' => '16353', # U+CEE2
        '52963' => '16354', # U+CEE3
        '52964' => '2996', # U+CEE4
        '52965' => '2997', # U+CEE5
        '52966' => '16355', # U+CEE6
        '52967' => '16356', # U+CEE7
        '52968' => '2998', # U+CEE8
        '52969' => '16357', # U+CEE9
        '52970' => '16358', # U+CEEA
        '52971' => '2999', # U+CEEB
        '52972' => '3000', # U+CEEC
        '52973' => '16359', # U+CEED
        '52974' => '16360', # U+CEEE
        '52975' => '16361', # U+CEEF
        '52976' => '16362', # U+CEF0
        '52977' => '16363', # U+CEF1
        '52978' => '16364', # U+CEF2
        '52979' => '16365', # U+CEF3
        '52980' => '3001', # U+CEF4
        '52981' => '3002', # U+CEF5
        '52982' => '16366', # U+CEF6
        '52983' => '3003', # U+CEF7
        '52984' => '3004', # U+CEF8
        '52985' => '3005', # U+CEF9
        '52986' => '16367', # U+CEFA
        '52987' => '16368', # U+CEFB
        '52988' => '16369', # U+CEFC
        '52989' => '16370', # U+CEFD
        '52990' => '16371', # U+CEFE
        '52991' => '16372', # U+CEFF
        '52992' => '3006', # U+CF00
        '52993' => '3007', # U+CF01
        '52994' => '16373', # U+CF02
        '52995' => '16374', # U+CF03
        '52996' => '3008', # U+CF04
        '52997' => '16375', # U+CF05
        '52998' => '16376', # U+CF06
        '52999' => '16377', # U+CF07
        '53000' => '3009', # U+CF08
        '53001' => '16378', # U+CF09
        '53002' => '16379', # U+CF0A
        '53003' => '16380', # U+CF0B
        '53004' => '16381', # U+CF0C
        '53005' => '16382', # U+CF0D
        '53006' => '16383', # U+CF0E
        '53007' => '16384', # U+CF0F
        '53008' => '3010', # U+CF10
        '53009' => '3011', # U+CF11
        '53010' => '16385', # U+CF12
        '53011' => '3012', # U+CF13
        '53012' => '16386', # U+CF14
        '53013' => '3013', # U+CF15
        '53014' => '16387', # U+CF16
        '53015' => '16388', # U+CF17
        '53016' => '16389', # U+CF18
        '53017' => '16390', # U+CF19
        '53018' => '16391', # U+CF1A
        '53019' => '16392', # U+CF1B
        '53020' => '3014', # U+CF1C
        '53021' => '16393', # U+CF1D
        '53022' => '16394', # U+CF1E
        '53023' => '16395', # U+CF1F
        '53024' => '3015', # U+CF20
        '53025' => '16396', # U+CF21
        '53026' => '16397', # U+CF22
        '53027' => '16398', # U+CF23
        '53028' => '3016', # U+CF24
        '53029' => '16399', # U+CF25
        '53030' => '16400', # U+CF26
        '53031' => '16401', # U+CF27
        '53032' => '16402', # U+CF28
        '53033' => '16403', # U+CF29
        '53034' => '16404', # U+CF2A
        '53035' => '16405', # U+CF2B
        '53036' => '3017', # U+CF2C
        '53037' => '3018', # U+CF2D
        '53038' => '16406', # U+CF2E
        '53039' => '3019', # U+CF2F
        '53040' => '3020', # U+CF30
        '53041' => '3021', # U+CF31
        '53042' => '16407', # U+CF32
        '53043' => '16408', # U+CF33
        '53044' => '16409', # U+CF34
        '53045' => '16410', # U+CF35
        '53046' => '16411', # U+CF36
        '53047' => '16412', # U+CF37
        '53048' => '3022', # U+CF38
        '53049' => '16413', # U+CF39
        '53050' => '16414', # U+CF3A
        '53051' => '16415', # U+CF3B
        '53052' => '16416', # U+CF3C
        '53053' => '16417', # U+CF3D
        '53054' => '16418', # U+CF3E
        '53055' => '16419', # U+CF3F
        '53056' => '16420', # U+CF40
        '53057' => '16421', # U+CF41
        '53058' => '16422', # U+CF42
        '53059' => '16423', # U+CF43
        '53060' => '16424', # U+CF44
        '53061' => '16425', # U+CF45
        '53062' => '16426', # U+CF46
        '53063' => '16427', # U+CF47
        '53064' => '16428', # U+CF48
        '53065' => '16429', # U+CF49
        '53066' => '16430', # U+CF4A
        '53067' => '16431', # U+CF4B
        '53068' => '16432', # U+CF4C
        '53069' => '16433', # U+CF4D
        '53070' => '16434', # U+CF4E
        '53071' => '16435', # U+CF4F
        '53072' => '16436', # U+CF50
        '53073' => '16437', # U+CF51
        '53074' => '16438', # U+CF52
        '53075' => '16439', # U+CF53
        '53076' => '3023', # U+CF54
        '53077' => '3024', # U+CF55
        '53078' => '16440', # U+CF56
        '53079' => '16441', # U+CF57
        '53080' => '3025', # U+CF58
        '53081' => '16442', # U+CF59
        '53082' => '16443', # U+CF5A
        '53083' => '16444', # U+CF5B
        '53084' => '3026', # U+CF5C
        '53085' => '16445', # U+CF5D
        '53086' => '16446', # U+CF5E
        '53087' => '16447', # U+CF5F
        '53088' => '16448', # U+CF60
        '53089' => '16449', # U+CF61
        '53090' => '16450', # U+CF62
        '53091' => '16451', # U+CF63
        '53092' => '3027', # U+CF64
        '53093' => '3028', # U+CF65
        '53094' => '16452', # U+CF66
        '53095' => '3029', # U+CF67
        '53096' => '16453', # U+CF68
        '53097' => '3030', # U+CF69
        '53098' => '16454', # U+CF6A
        '53099' => '16455', # U+CF6B
        '53100' => '16456', # U+CF6C
        '53101' => '16457', # U+CF6D
        '53102' => '16458', # U+CF6E
        '53103' => '16459', # U+CF6F
        '53104' => '3031', # U+CF70
        '53105' => '3032', # U+CF71
        '53106' => '16460', # U+CF72
        '53107' => '16461', # U+CF73
        '53108' => '3033', # U+CF74
        '53109' => '16462', # U+CF75
        '53110' => '16463', # U+CF76
        '53111' => '16464', # U+CF77
        '53112' => '3034', # U+CF78
        '53113' => '16465', # U+CF79
        '53114' => '16466', # U+CF7A
        '53115' => '16467', # U+CF7B
        '53116' => '16468', # U+CF7C
        '53117' => '16469', # U+CF7D
        '53118' => '16470', # U+CF7E
        '53119' => '16471', # U+CF7F
        '53120' => '3035', # U+CF80
        '53121' => '16472', # U+CF81
        '53122' => '16473', # U+CF82
        '53123' => '16474', # U+CF83
        '53124' => '16475', # U+CF84
        '53125' => '3036', # U+CF85
        '53126' => '16476', # U+CF86
        '53127' => '16477', # U+CF87
        '53128' => '16478', # U+CF88
        '53129' => '16479', # U+CF89
        '53130' => '16480', # U+CF8A
        '53131' => '16481', # U+CF8B
        '53132' => '3037', # U+CF8C
        '53133' => '16482', # U+CF8D
        '53134' => '16483', # U+CF8E
        '53135' => '16484', # U+CF8F
        '53136' => '16485', # U+CF90
        '53137' => '16486', # U+CF91
        '53138' => '16487', # U+CF92
        '53139' => '16488', # U+CF93
        '53140' => '16489', # U+CF94
        '53141' => '16490', # U+CF95
        '53142' => '16491', # U+CF96
        '53143' => '16492', # U+CF97
        '53144' => '16493', # U+CF98
        '53145' => '16494', # U+CF99
        '53146' => '16495', # U+CF9A
        '53147' => '16496', # U+CF9B
        '53148' => '16497', # U+CF9C
        '53149' => '16498', # U+CF9D
        '53150' => '16499', # U+CF9E
        '53151' => '16500', # U+CF9F
        '53152' => '16501', # U+CFA0
        '53153' => '3038', # U+CFA1
        '53154' => '16502', # U+CFA2
        '53155' => '16503', # U+CFA3
        '53156' => '16504', # U+CFA4
        '53157' => '16505', # U+CFA5
        '53158' => '16506', # U+CFA6
        '53159' => '16507', # U+CFA7
        '53160' => '3039', # U+CFA8
        '53161' => '16508', # U+CFA9
        '53162' => '16509', # U+CFAA
        '53163' => '16510', # U+CFAB
        '53164' => '16511', # U+CFAC
        '53165' => '16512', # U+CFAD
        '53166' => '16513', # U+CFAE
        '53167' => '16514', # U+CFAF
        '53168' => '3040', # U+CFB0
        '53169' => '16515', # U+CFB1
        '53170' => '16516', # U+CFB2
        '53171' => '16517', # U+CFB3
        '53172' => '16518', # U+CFB4
        '53173' => '16519', # U+CFB5
        '53174' => '16520', # U+CFB6
        '53175' => '16521', # U+CFB7
        '53176' => '16522', # U+CFB8
        '53177' => '16523', # U+CFB9
        '53178' => '16524', # U+CFBA
        '53179' => '16525', # U+CFBB
        '53180' => '16526', # U+CFBC
        '53181' => '16527', # U+CFBD
        '53182' => '16528', # U+CFBE
        '53183' => '16529', # U+CFBF
        '53184' => '16530', # U+CFC0
        '53185' => '16531', # U+CFC1
        '53186' => '16532', # U+CFC2
        '53187' => '16533', # U+CFC3
        '53188' => '3041', # U+CFC4
        '53189' => '16534', # U+CFC5
        '53190' => '16535', # U+CFC6
        '53191' => '16536', # U+CFC7
        '53192' => '16537', # U+CFC8
        '53193' => '16538', # U+CFC9
        '53194' => '16539', # U+CFCA
        '53195' => '16540', # U+CFCB
        '53196' => '16541', # U+CFCC
        '53197' => '16542', # U+CFCD
        '53198' => '16543', # U+CFCE
        '53199' => '16544', # U+CFCF
        '53200' => '16545', # U+CFD0
        '53201' => '16546', # U+CFD1
        '53202' => '16547', # U+CFD2
        '53203' => '16548', # U+CFD3
        '53204' => '16549', # U+CFD4
        '53205' => '16550', # U+CFD5
        '53206' => '16551', # U+CFD6
        '53207' => '16552', # U+CFD7
        '53208' => '16553', # U+CFD8
        '53209' => '16554', # U+CFD9
        '53210' => '16555', # U+CFDA
        '53211' => '16556', # U+CFDB
        '53212' => '16557', # U+CFDC
        '53213' => '16558', # U+CFDD
        '53214' => '16559', # U+CFDE
        '53215' => '16560', # U+CFDF
        '53216' => '3042', # U+CFE0
        '53217' => '3043', # U+CFE1
        '53218' => '16561', # U+CFE2
        '53219' => '16562', # U+CFE3
        '53220' => '3044', # U+CFE4
        '53221' => '16563', # U+CFE5
        '53222' => '16564', # U+CFE6
        '53223' => '16565', # U+CFE7
        '53224' => '3045', # U+CFE8
        '53225' => '16566', # U+CFE9
        '53226' => '16567', # U+CFEA
        '53227' => '16568', # U+CFEB
        '53228' => '16569', # U+CFEC
        '53229' => '16570', # U+CFED
        '53230' => '16571', # U+CFEE
        '53231' => '16572', # U+CFEF
        '53232' => '3046', # U+CFF0
        '53233' => '3047', # U+CFF1
        '53234' => '16573', # U+CFF2
        '53235' => '3048', # U+CFF3
        '53236' => '16574', # U+CFF4
        '53237' => '3049', # U+CFF5
        '53238' => '16575', # U+CFF6
        '53239' => '16576', # U+CFF7
        '53240' => '16577', # U+CFF8
        '53241' => '16578', # U+CFF9
        '53242' => '16579', # U+CFFA
        '53243' => '16580', # U+CFFB
        '53244' => '3050', # U+CFFC
        '53245' => '16581', # U+CFFD
        '53246' => '16582', # U+CFFE
        '53247' => '16583', # U+CFFF
        '53248' => '3051', # U+D000
        '53249' => '16584', # U+D001
        '53250' => '16585', # U+D002
        '53251' => '16586', # U+D003
        '53252' => '3052', # U+D004
        '53253' => '16587', # U+D005
        '53254' => '16588', # U+D006
        '53255' => '16589', # U+D007
        '53256' => '16590', # U+D008
        '53257' => '16591', # U+D009
        '53258' => '16592', # U+D00A
        '53259' => '16593', # U+D00B
        '53260' => '16594', # U+D00C
        '53261' => '16595', # U+D00D
        '53262' => '16596', # U+D00E
        '53263' => '16597', # U+D00F
        '53264' => '16598', # U+D010
        '53265' => '3053', # U+D011
        '53266' => '16599', # U+D012
        '53267' => '16600', # U+D013
        '53268' => '16601', # U+D014
        '53269' => '16602', # U+D015
        '53270' => '16603', # U+D016
        '53271' => '16604', # U+D017
        '53272' => '3054', # U+D018
        '53273' => '16605', # U+D019
        '53274' => '16606', # U+D01A
        '53275' => '16607', # U+D01B
        '53276' => '16608', # U+D01C
        '53277' => '16609', # U+D01D
        '53278' => '16610', # U+D01E
        '53279' => '16611', # U+D01F
        '53280' => '16612', # U+D020
        '53281' => '16613', # U+D021
        '53282' => '16614', # U+D022
        '53283' => '16615', # U+D023
        '53284' => '16616', # U+D024
        '53285' => '16617', # U+D025
        '53286' => '16618', # U+D026
        '53287' => '16619', # U+D027
        '53288' => '16620', # U+D028
        '53289' => '16621', # U+D029
        '53290' => '16622', # U+D02A
        '53291' => '16623', # U+D02B
        '53292' => '16624', # U+D02C
        '53293' => '3055', # U+D02D
        '53294' => '16625', # U+D02E
        '53295' => '16626', # U+D02F
        '53296' => '16627', # U+D030
        '53297' => '16628', # U+D031
        '53298' => '16629', # U+D032
        '53299' => '16630', # U+D033
        '53300' => '3056', # U+D034
        '53301' => '3057', # U+D035
        '53302' => '16631', # U+D036
        '53303' => '16632', # U+D037
        '53304' => '3058', # U+D038
        '53305' => '16633', # U+D039
        '53306' => '16634', # U+D03A
        '53307' => '16635', # U+D03B
        '53308' => '3059', # U+D03C
        '53309' => '16636', # U+D03D
        '53310' => '16637', # U+D03E
        '53311' => '16638', # U+D03F
        '53312' => '16639', # U+D040
        '53313' => '16640', # U+D041
        '53314' => '16641', # U+D042
        '53315' => '16642', # U+D043
        '53316' => '3060', # U+D044
        '53317' => '3061', # U+D045
        '53318' => '16643', # U+D046
        '53319' => '3062', # U+D047
        '53320' => '16644', # U+D048
        '53321' => '3063', # U+D049
        '53322' => '16645', # U+D04A
        '53323' => '16646', # U+D04B
        '53324' => '16647', # U+D04C
        '53325' => '16648', # U+D04D
        '53326' => '16649', # U+D04E
        '53327' => '16650', # U+D04F
        '53328' => '3064', # U+D050
        '53329' => '16651', # U+D051
        '53330' => '16652', # U+D052
        '53331' => '16653', # U+D053
        '53332' => '3065', # U+D054
        '53333' => '16654', # U+D055
        '53334' => '16655', # U+D056
        '53335' => '16656', # U+D057
        '53336' => '3066', # U+D058
        '53337' => '16657', # U+D059
        '53338' => '16658', # U+D05A
        '53339' => '16659', # U+D05B
        '53340' => '16660', # U+D05C
        '53341' => '16661', # U+D05D
        '53342' => '16662', # U+D05E
        '53343' => '16663', # U+D05F
        '53344' => '3067', # U+D060
        '53345' => '16664', # U+D061
        '53346' => '16665', # U+D062
        '53347' => '16666', # U+D063
        '53348' => '16667', # U+D064
        '53349' => '16668', # U+D065
        '53350' => '16669', # U+D066
        '53351' => '16670', # U+D067
        '53352' => '16671', # U+D068
        '53353' => '16672', # U+D069
        '53354' => '16673', # U+D06A
        '53355' => '16674', # U+D06B
        '53356' => '3068', # U+D06C
        '53357' => '3069', # U+D06D
        '53358' => '16675', # U+D06E
        '53359' => '16676', # U+D06F
        '53360' => '3070', # U+D070
        '53361' => '16677', # U+D071
        '53362' => '16678', # U+D072
        '53363' => '16679', # U+D073
        '53364' => '3071', # U+D074
        '53365' => '16680', # U+D075
        '53366' => '16681', # U+D076
        '53367' => '16682', # U+D077
        '53368' => '16683', # U+D078
        '53369' => '16684', # U+D079
        '53370' => '16685', # U+D07A
        '53371' => '16686', # U+D07B
        '53372' => '3072', # U+D07C
        '53373' => '3073', # U+D07D
        '53374' => '16687', # U+D07E
        '53375' => '16688', # U+D07F
        '53376' => '16689', # U+D080
        '53377' => '3074', # U+D081
        '53378' => '16690', # U+D082
        '53379' => '16691', # U+D083
        '53380' => '16692', # U+D084
        '53381' => '16693', # U+D085
        '53382' => '16694', # U+D086
        '53383' => '16695', # U+D087
        '53384' => '16696', # U+D088
        '53385' => '16697', # U+D089
        '53386' => '16698', # U+D08A
        '53387' => '16699', # U+D08B
        '53388' => '16700', # U+D08C
        '53389' => '16701', # U+D08D
        '53390' => '16702', # U+D08E
        '53391' => '16703', # U+D08F
        '53392' => '16704', # U+D090
        '53393' => '16705', # U+D091
        '53394' => '16706', # U+D092
        '53395' => '16707', # U+D093
        '53396' => '16708', # U+D094
        '53397' => '16709', # U+D095
        '53398' => '16710', # U+D096
        '53399' => '16711', # U+D097
        '53400' => '16712', # U+D098
        '53401' => '16713', # U+D099
        '53402' => '16714', # U+D09A
        '53403' => '16715', # U+D09B
        '53404' => '16716', # U+D09C
        '53405' => '16717', # U+D09D
        '53406' => '16718', # U+D09E
        '53407' => '16719', # U+D09F
        '53408' => '16720', # U+D0A0
        '53409' => '16721', # U+D0A1
        '53410' => '16722', # U+D0A2
        '53411' => '16723', # U+D0A3
        '53412' => '3075', # U+D0A4
        '53413' => '3076', # U+D0A5
        '53414' => '16724', # U+D0A6
        '53415' => '16725', # U+D0A7
        '53416' => '3077', # U+D0A8
        '53417' => '16726', # U+D0A9
        '53418' => '16727', # U+D0AA
        '53419' => '16728', # U+D0AB
        '53420' => '3078', # U+D0AC
        '53421' => '16729', # U+D0AD
        '53422' => '16730', # U+D0AE
        '53423' => '16731', # U+D0AF
        '53424' => '16732', # U+D0B0
        '53425' => '16733', # U+D0B1
        '53426' => '16734', # U+D0B2
        '53427' => '16735', # U+D0B3
        '53428' => '3079', # U+D0B4
        '53429' => '3080', # U+D0B5
        '53430' => '16736', # U+D0B6
        '53431' => '3081', # U+D0B7
        '53432' => '16737', # U+D0B8
        '53433' => '3082', # U+D0B9
        '53434' => '16738', # U+D0BA
        '53435' => '16739', # U+D0BB
        '53436' => '16740', # U+D0BC
        '53437' => '16741', # U+D0BD
        '53438' => '16742', # U+D0BE
        '53439' => '16743', # U+D0BF
        '53440' => '3083', # U+D0C0
        '53441' => '3084', # U+D0C1
        '53442' => '16744', # U+D0C2
        '53443' => '16745', # U+D0C3
        '53444' => '3085', # U+D0C4
        '53445' => '16746', # U+D0C5
        '53446' => '16747', # U+D0C6
        '53447' => '16748', # U+D0C7
        '53448' => '3086', # U+D0C8
        '53449' => '3087', # U+D0C9
        '53450' => '16749', # U+D0CA
        '53451' => '16750', # U+D0CB
        '53452' => '16751', # U+D0CC
        '53453' => '16752', # U+D0CD
        '53454' => '16753', # U+D0CE
        '53455' => '16754', # U+D0CF
        '53456' => '3088', # U+D0D0
        '53457' => '3089', # U+D0D1
        '53458' => '16755', # U+D0D2
        '53459' => '3090', # U+D0D3
        '53460' => '3091', # U+D0D4
        '53461' => '3092', # U+D0D5
        '53462' => '16756', # U+D0D6
        '53463' => '16757', # U+D0D7
        '53464' => '16758', # U+D0D8
        '53465' => '16759', # U+D0D9
        '53466' => '16760', # U+D0DA
        '53467' => '16761', # U+D0DB
        '53468' => '3093', # U+D0DC
        '53469' => '3094', # U+D0DD
        '53470' => '16762', # U+D0DE
        '53471' => '16763', # U+D0DF
        '53472' => '3095', # U+D0E0
        '53473' => '16764', # U+D0E1
        '53474' => '16765', # U+D0E2
        '53475' => '16766', # U+D0E3
        '53476' => '3096', # U+D0E4
        '53477' => '16767', # U+D0E5
        '53478' => '16768', # U+D0E6
        '53479' => '16769', # U+D0E7
        '53480' => '16770', # U+D0E8
        '53481' => '16771', # U+D0E9
        '53482' => '16772', # U+D0EA
        '53483' => '16773', # U+D0EB
        '53484' => '3097', # U+D0EC
        '53485' => '3098', # U+D0ED
        '53486' => '16774', # U+D0EE
        '53487' => '3099', # U+D0EF
        '53488' => '3100', # U+D0F0
        '53489' => '3101', # U+D0F1
        '53490' => '16775', # U+D0F2
        '53491' => '16776', # U+D0F3
        '53492' => '16777', # U+D0F4
        '53493' => '16778', # U+D0F5
        '53494' => '16779', # U+D0F6
        '53495' => '16780', # U+D0F7
        '53496' => '3102', # U+D0F8
        '53497' => '16781', # U+D0F9
        '53498' => '16782', # U+D0FA
        '53499' => '16783', # U+D0FB
        '53500' => '16784', # U+D0FC
        '53501' => '16785', # U+D0FD
        '53502' => '16786', # U+D0FE
        '53503' => '16787', # U+D0FF
        '53504' => '16788', # U+D100
        '53505' => '16789', # U+D101
        '53506' => '16790', # U+D102
        '53507' => '16791', # U+D103
        '53508' => '16792', # U+D104
        '53509' => '16793', # U+D105
        '53510' => '16794', # U+D106
        '53511' => '16795', # U+D107
        '53512' => '16796', # U+D108
        '53513' => '16797', # U+D109
        '53514' => '16798', # U+D10A
        '53515' => '16799', # U+D10B
        '53516' => '16800', # U+D10C
        '53517' => '3103', # U+D10D
        '53518' => '16801', # U+D10E
        '53519' => '16802', # U+D10F
        '53520' => '16803', # U+D110
        '53521' => '16804', # U+D111
        '53522' => '16805', # U+D112
        '53523' => '16806', # U+D113
        '53524' => '16807', # U+D114
        '53525' => '16808', # U+D115
        '53526' => '16809', # U+D116
        '53527' => '16810', # U+D117
        '53528' => '16811', # U+D118
        '53529' => '16812', # U+D119
        '53530' => '16813', # U+D11A
        '53531' => '16814', # U+D11B
        '53532' => '16815', # U+D11C
        '53533' => '16816', # U+D11D
        '53534' => '16817', # U+D11E
        '53535' => '16818', # U+D11F
        '53536' => '16819', # U+D120
        '53537' => '16820', # U+D121
        '53538' => '16821', # U+D122
        '53539' => '16822', # U+D123
        '53540' => '16823', # U+D124
        '53541' => '16824', # U+D125
        '53542' => '16825', # U+D126
        '53543' => '16826', # U+D127
        '53544' => '16827', # U+D128
        '53545' => '16828', # U+D129
        '53546' => '16829', # U+D12A
        '53547' => '16830', # U+D12B
        '53548' => '16831', # U+D12C
        '53549' => '16832', # U+D12D
        '53550' => '16833', # U+D12E
        '53551' => '16834', # U+D12F
        '53552' => '3104', # U+D130
        '53553' => '3105', # U+D131
        '53554' => '16835', # U+D132
        '53555' => '16836', # U+D133
        '53556' => '3106', # U+D134
        '53557' => '16837', # U+D135
        '53558' => '16838', # U+D136
        '53559' => '16839', # U+D137
        '53560' => '3107', # U+D138
        '53561' => '16840', # U+D139
        '53562' => '3108', # U+D13A
        '53563' => '16841', # U+D13B
        '53564' => '16842', # U+D13C
        '53565' => '16843', # U+D13D
        '53566' => '16844', # U+D13E
        '53567' => '16845', # U+D13F
        '53568' => '3109', # U+D140
        '53569' => '3110', # U+D141
        '53570' => '16846', # U+D142
        '53571' => '3111', # U+D143
        '53572' => '3112', # U+D144
        '53573' => '3113', # U+D145
        '53574' => '16847', # U+D146
        '53575' => '16848', # U+D147
        '53576' => '16849', # U+D148
        '53577' => '16850', # U+D149
        '53578' => '16851', # U+D14A
        '53579' => '16852', # U+D14B
        '53580' => '3114', # U+D14C
        '53581' => '3115', # U+D14D
        '53582' => '16853', # U+D14E
        '53583' => '16854', # U+D14F
        '53584' => '3116', # U+D150
        '53585' => '16855', # U+D151
        '53586' => '16856', # U+D152
        '53587' => '16857', # U+D153
        '53588' => '3117', # U+D154
        '53589' => '16858', # U+D155
        '53590' => '16859', # U+D156
        '53591' => '16860', # U+D157
        '53592' => '16861', # U+D158
        '53593' => '16862', # U+D159
        '53594' => '16863', # U+D15A
        '53595' => '16864', # U+D15B
        '53596' => '3118', # U+D15C
        '53597' => '3119', # U+D15D
        '53598' => '16865', # U+D15E
        '53599' => '3120', # U+D15F
        '53600' => '16866', # U+D160
        '53601' => '3121', # U+D161
        '53602' => '16867', # U+D162
        '53603' => '16868', # U+D163
        '53604' => '16869', # U+D164
        '53605' => '16870', # U+D165
        '53606' => '16871', # U+D166
        '53607' => '16872', # U+D167
        '53608' => '3122', # U+D168
        '53609' => '16873', # U+D169
        '53610' => '16874', # U+D16A
        '53611' => '16875', # U+D16B
        '53612' => '3123', # U+D16C
        '53613' => '16876', # U+D16D
        '53614' => '16877', # U+D16E
        '53615' => '16878', # U+D16F
        '53616' => '16879', # U+D170
        '53617' => '16880', # U+D171
        '53618' => '16881', # U+D172
        '53619' => '16882', # U+D173
        '53620' => '16883', # U+D174
        '53621' => '16884', # U+D175
        '53622' => '16885', # U+D176
        '53623' => '16886', # U+D177
        '53624' => '16887', # U+D178
        '53625' => '16888', # U+D179
        '53626' => '16889', # U+D17A
        '53627' => '16890', # U+D17B
        '53628' => '3124', # U+D17C
        '53629' => '16891', # U+D17D
        '53630' => '16892', # U+D17E
        '53631' => '16893', # U+D17F
        '53632' => '16894', # U+D180
        '53633' => '16895', # U+D181
        '53634' => '16896', # U+D182
        '53635' => '16897', # U+D183
        '53636' => '3125', # U+D184
        '53637' => '16898', # U+D185
        '53638' => '16899', # U+D186
        '53639' => '16900', # U+D187
        '53640' => '3126', # U+D188
        '53641' => '16901', # U+D189
        '53642' => '16902', # U+D18A
        '53643' => '16903', # U+D18B
        '53644' => '16904', # U+D18C
        '53645' => '16905', # U+D18D
        '53646' => '16906', # U+D18E
        '53647' => '16907', # U+D18F
        '53648' => '16908', # U+D190
        '53649' => '16909', # U+D191
        '53650' => '16910', # U+D192
        '53651' => '16911', # U+D193
        '53652' => '16912', # U+D194
        '53653' => '16913', # U+D195
        '53654' => '16914', # U+D196
        '53655' => '16915', # U+D197
        '53656' => '16916', # U+D198
        '53657' => '16917', # U+D199
        '53658' => '16918', # U+D19A
        '53659' => '16919', # U+D19B
        '53660' => '16920', # U+D19C
        '53661' => '16921', # U+D19D
        '53662' => '16922', # U+D19E
        '53663' => '16923', # U+D19F
        '53664' => '3127', # U+D1A0
        '53665' => '3128', # U+D1A1
        '53666' => '16924', # U+D1A2
        '53667' => '16925', # U+D1A3
        '53668' => '3129', # U+D1A4
        '53669' => '16926', # U+D1A5
        '53670' => '16927', # U+D1A6
        '53671' => '16928', # U+D1A7
        '53672' => '3130', # U+D1A8
        '53673' => '16929', # U+D1A9
        '53674' => '16930', # U+D1AA
        '53675' => '16931', # U+D1AB
        '53676' => '16932', # U+D1AC
        '53677' => '16933', # U+D1AD
        '53678' => '16934', # U+D1AE
        '53679' => '16935', # U+D1AF
        '53680' => '3131', # U+D1B0
        '53681' => '3132', # U+D1B1
        '53682' => '16936', # U+D1B2
        '53683' => '3133', # U+D1B3
        '53684' => '16937', # U+D1B4
        '53685' => '3134', # U+D1B5
        '53686' => '16938', # U+D1B6
        '53687' => '16939', # U+D1B7
        '53688' => '16940', # U+D1B8
        '53689' => '16941', # U+D1B9
        '53690' => '3135', # U+D1BA
        '53691' => '16942', # U+D1BB
        '53692' => '3136', # U+D1BC
        '53693' => '16943', # U+D1BD
        '53694' => '16944', # U+D1BE
        '53695' => '16945', # U+D1BF
        '53696' => '3137', # U+D1C0
        '53697' => '16946', # U+D1C1
        '53698' => '16947', # U+D1C2
        '53699' => '16948', # U+D1C3
        '53700' => '16949', # U+D1C4
        '53701' => '16950', # U+D1C5
        '53702' => '16951', # U+D1C6
        '53703' => '16952', # U+D1C7
        '53704' => '16953', # U+D1C8
        '53705' => '16954', # U+D1C9
        '53706' => '16955', # U+D1CA
        '53707' => '16956', # U+D1CB
        '53708' => '16957', # U+D1CC
        '53709' => '16958', # U+D1CD
        '53710' => '16959', # U+D1CE
        '53711' => '16960', # U+D1CF
        '53712' => '16961', # U+D1D0
        '53713' => '16962', # U+D1D1
        '53714' => '16963', # U+D1D2
        '53715' => '16964', # U+D1D3
        '53716' => '16965', # U+D1D4
        '53717' => '16966', # U+D1D5
        '53718' => '16967', # U+D1D6
        '53719' => '16968', # U+D1D7
        '53720' => '3138', # U+D1D8
        '53721' => '16969', # U+D1D9
        '53722' => '16970', # U+D1DA
        '53723' => '16971', # U+D1DB
        '53724' => '16972', # U+D1DC
        '53725' => '16973', # U+D1DD
        '53726' => '16974', # U+D1DE
        '53727' => '16975', # U+D1DF
        '53728' => '16976', # U+D1E0
        '53729' => '16977', # U+D1E1
        '53730' => '16978', # U+D1E2
        '53731' => '16979', # U+D1E3
        '53732' => '16980', # U+D1E4
        '53733' => '16981', # U+D1E5
        '53734' => '16982', # U+D1E6
        '53735' => '16983', # U+D1E7
        '53736' => '16984', # U+D1E8
        '53737' => '16985', # U+D1E9
        '53738' => '16986', # U+D1EA
        '53739' => '16987', # U+D1EB
        '53740' => '16988', # U+D1EC
        '53741' => '16989', # U+D1ED
        '53742' => '16990', # U+D1EE
        '53743' => '16991', # U+D1EF
        '53744' => '16992', # U+D1F0
        '53745' => '16993', # U+D1F1
        '53746' => '16994', # U+D1F2
        '53747' => '16995', # U+D1F3
        '53748' => '3139', # U+D1F4
        '53749' => '16996', # U+D1F5
        '53750' => '16997', # U+D1F6
        '53751' => '16998', # U+D1F7
        '53752' => '3140', # U+D1F8
        '53753' => '16999', # U+D1F9
        '53754' => '17000', # U+D1FA
        '53755' => '17001', # U+D1FB
        '53756' => '17002', # U+D1FC
        '53757' => '17003', # U+D1FD
        '53758' => '17004', # U+D1FE
        '53759' => '17005', # U+D1FF
        '53760' => '17006', # U+D200
        '53761' => '17007', # U+D201
        '53762' => '17008', # U+D202
        '53763' => '17009', # U+D203
        '53764' => '17010', # U+D204
        '53765' => '17011', # U+D205
        '53766' => '17012', # U+D206
        '53767' => '3141', # U+D207
        '53768' => '17013', # U+D208
        '53769' => '3142', # U+D209
        '53770' => '17014', # U+D20A
        '53771' => '17015', # U+D20B
        '53772' => '17016', # U+D20C
        '53773' => '17017', # U+D20D
        '53774' => '17018', # U+D20E
        '53775' => '17019', # U+D20F
        '53776' => '3143', # U+D210
        '53777' => '17020', # U+D211
        '53778' => '17021', # U+D212
        '53779' => '17022', # U+D213
        '53780' => '17023', # U+D214
        '53781' => '17024', # U+D215
        '53782' => '17025', # U+D216
        '53783' => '17026', # U+D217
        '53784' => '17027', # U+D218
        '53785' => '17028', # U+D219
        '53786' => '17029', # U+D21A
        '53787' => '17030', # U+D21B
        '53788' => '17031', # U+D21C
        '53789' => '17032', # U+D21D
        '53790' => '17033', # U+D21E
        '53791' => '17034', # U+D21F
        '53792' => '17035', # U+D220
        '53793' => '17036', # U+D221
        '53794' => '17037', # U+D222
        '53795' => '17038', # U+D223
        '53796' => '17039', # U+D224
        '53797' => '17040', # U+D225
        '53798' => '17041', # U+D226
        '53799' => '17042', # U+D227
        '53800' => '17043', # U+D228
        '53801' => '17044', # U+D229
        '53802' => '17045', # U+D22A
        '53803' => '17046', # U+D22B
        '53804' => '3144', # U+D22C
        '53805' => '3145', # U+D22D
        '53806' => '17047', # U+D22E
        '53807' => '17048', # U+D22F
        '53808' => '3146', # U+D230
        '53809' => '17049', # U+D231
        '53810' => '17050', # U+D232
        '53811' => '17051', # U+D233
        '53812' => '3147', # U+D234
        '53813' => '17052', # U+D235
        '53814' => '17053', # U+D236
        '53815' => '17054', # U+D237
        '53816' => '17055', # U+D238
        '53817' => '17056', # U+D239
        '53818' => '17057', # U+D23A
        '53819' => '17058', # U+D23B
        '53820' => '3148', # U+D23C
        '53821' => '3149', # U+D23D
        '53822' => '17059', # U+D23E
        '53823' => '3150', # U+D23F
        '53824' => '17060', # U+D240
        '53825' => '3151', # U+D241
        '53826' => '17061', # U+D242
        '53827' => '17062', # U+D243
        '53828' => '17063', # U+D244
        '53829' => '17064', # U+D245
        '53830' => '17065', # U+D246
        '53831' => '17066', # U+D247
        '53832' => '3152', # U+D248
        '53833' => '17067', # U+D249
        '53834' => '17068', # U+D24A
        '53835' => '17069', # U+D24B
        '53836' => '17070', # U+D24C
        '53837' => '17071', # U+D24D
        '53838' => '17072', # U+D24E
        '53839' => '17073', # U+D24F
        '53840' => '17074', # U+D250
        '53841' => '17075', # U+D251
        '53842' => '17076', # U+D252
        '53843' => '17077', # U+D253
        '53844' => '17078', # U+D254
        '53845' => '17079', # U+D255
        '53846' => '17080', # U+D256
        '53847' => '17081', # U+D257
        '53848' => '17082', # U+D258
        '53849' => '17083', # U+D259
        '53850' => '17084', # U+D25A
        '53851' => '17085', # U+D25B
        '53852' => '3153', # U+D25C
        '53853' => '17086', # U+D25D
        '53854' => '17087', # U+D25E
        '53855' => '17088', # U+D25F
        '53856' => '17089', # U+D260
        '53857' => '17090', # U+D261
        '53858' => '17091', # U+D262
        '53859' => '17092', # U+D263
        '53860' => '3154', # U+D264
        '53861' => '17093', # U+D265
        '53862' => '17094', # U+D266
        '53863' => '17095', # U+D267
        '53864' => '17096', # U+D268
        '53865' => '17097', # U+D269
        '53866' => '17098', # U+D26A
        '53867' => '17099', # U+D26B
        '53868' => '17100', # U+D26C
        '53869' => '17101', # U+D26D
        '53870' => '17102', # U+D26E
        '53871' => '17103', # U+D26F
        '53872' => '17104', # U+D270
        '53873' => '17105', # U+D271
        '53874' => '17106', # U+D272
        '53875' => '17107', # U+D273
        '53876' => '17108', # U+D274
        '53877' => '17109', # U+D275
        '53878' => '17110', # U+D276
        '53879' => '17111', # U+D277
        '53880' => '17112', # U+D278
        '53881' => '17113', # U+D279
        '53882' => '17114', # U+D27A
        '53883' => '17115', # U+D27B
        '53884' => '17116', # U+D27C
        '53885' => '17117', # U+D27D
        '53886' => '17118', # U+D27E
        '53887' => '17119', # U+D27F
        '53888' => '3155', # U+D280
        '53889' => '3156', # U+D281
        '53890' => '17120', # U+D282
        '53891' => '17121', # U+D283
        '53892' => '3157', # U+D284
        '53893' => '17122', # U+D285
        '53894' => '17123', # U+D286
        '53895' => '17124', # U+D287
        '53896' => '3158', # U+D288
        '53897' => '17125', # U+D289
        '53898' => '17126', # U+D28A
        '53899' => '17127', # U+D28B
        '53900' => '17128', # U+D28C
        '53901' => '17129', # U+D28D
        '53902' => '17130', # U+D28E
        '53903' => '17131', # U+D28F
        '53904' => '3159', # U+D290
        '53905' => '3160', # U+D291
        '53906' => '17132', # U+D292
        '53907' => '17133', # U+D293
        '53908' => '17134', # U+D294
        '53909' => '3161', # U+D295
        '53910' => '17135', # U+D296
        '53911' => '17136', # U+D297
        '53912' => '17137', # U+D298
        '53913' => '17138', # U+D299
        '53914' => '17139', # U+D29A
        '53915' => '17140', # U+D29B
        '53916' => '3162', # U+D29C
        '53917' => '17141', # U+D29D
        '53918' => '17142', # U+D29E
        '53919' => '17143', # U+D29F
        '53920' => '3163', # U+D2A0
        '53921' => '17144', # U+D2A1
        '53922' => '17145', # U+D2A2
        '53923' => '17146', # U+D2A3
        '53924' => '3164', # U+D2A4
        '53925' => '17147', # U+D2A5
        '53926' => '17148', # U+D2A6
        '53927' => '17149', # U+D2A7
        '53928' => '17150', # U+D2A8
        '53929' => '17151', # U+D2A9
        '53930' => '17152', # U+D2AA
        '53931' => '17153', # U+D2AB
        '53932' => '3165', # U+D2AC
        '53933' => '17154', # U+D2AD
        '53934' => '17155', # U+D2AE
        '53935' => '17156', # U+D2AF
        '53936' => '17157', # U+D2B0
        '53937' => '3166', # U+D2B1
        '53938' => '17158', # U+D2B2
        '53939' => '17159', # U+D2B3
        '53940' => '17160', # U+D2B4
        '53941' => '17161', # U+D2B5
        '53942' => '17162', # U+D2B6
        '53943' => '17163', # U+D2B7
        '53944' => '3167', # U+D2B8
        '53945' => '3168', # U+D2B9
        '53946' => '17164', # U+D2BA
        '53947' => '17165', # U+D2BB
        '53948' => '3169', # U+D2BC
        '53949' => '17166', # U+D2BD
        '53950' => '17167', # U+D2BE
        '53951' => '3170', # U+D2BF
        '53952' => '3171', # U+D2C0
        '53953' => '17168', # U+D2C1
        '53954' => '3172', # U+D2C2
        '53955' => '17169', # U+D2C3
        '53956' => '17170', # U+D2C4
        '53957' => '17171', # U+D2C5
        '53958' => '17172', # U+D2C6
        '53959' => '17173', # U+D2C7
        '53960' => '3173', # U+D2C8
        '53961' => '3174', # U+D2C9
        '53962' => '17174', # U+D2CA
        '53963' => '3175', # U+D2CB
        '53964' => '17175', # U+D2CC
        '53965' => '17176', # U+D2CD
        '53966' => '17177', # U+D2CE
        '53967' => '17178', # U+D2CF
        '53968' => '17179', # U+D2D0
        '53969' => '17180', # U+D2D1
        '53970' => '17181', # U+D2D2
        '53971' => '17182', # U+D2D3
        '53972' => '3176', # U+D2D4
        '53973' => '17183', # U+D2D5
        '53974' => '17184', # U+D2D6
        '53975' => '17185', # U+D2D7
        '53976' => '3177', # U+D2D8
        '53977' => '17186', # U+D2D9
        '53978' => '17187', # U+D2DA
        '53979' => '17188', # U+D2DB
        '53980' => '3178', # U+D2DC
        '53981' => '17189', # U+D2DD
        '53982' => '17190', # U+D2DE
        '53983' => '17191', # U+D2DF
        '53984' => '17192', # U+D2E0
        '53985' => '17193', # U+D2E1
        '53986' => '17194', # U+D2E2
        '53987' => '17195', # U+D2E3
        '53988' => '3179', # U+D2E4
        '53989' => '3180', # U+D2E5
        '53990' => '17196', # U+D2E6
        '53991' => '17197', # U+D2E7
        '53992' => '17198', # U+D2E8
        '53993' => '17199', # U+D2E9
        '53994' => '17200', # U+D2EA
        '53995' => '17201', # U+D2EB
        '53996' => '17202', # U+D2EC
        '53997' => '17203', # U+D2ED
        '53998' => '17204', # U+D2EE
        '53999' => '17205', # U+D2EF
        '54000' => '3181', # U+D2F0
        '54001' => '3182', # U+D2F1
        '54002' => '17206', # U+D2F2
        '54003' => '17207', # U+D2F3
        '54004' => '3183', # U+D2F4
        '54005' => '17208', # U+D2F5
        '54006' => '17209', # U+D2F6
        '54007' => '17210', # U+D2F7
        '54008' => '3184', # U+D2F8
        '54009' => '17211', # U+D2F9
        '54010' => '17212', # U+D2FA
        '54011' => '17213', # U+D2FB
        '54012' => '17214', # U+D2FC
        '54013' => '17215', # U+D2FD
        '54014' => '17216', # U+D2FE
        '54015' => '17217', # U+D2FF
        '54016' => '3185', # U+D300
        '54017' => '3186', # U+D301
        '54018' => '17218', # U+D302
        '54019' => '3187', # U+D303
        '54020' => '17219', # U+D304
        '54021' => '3188', # U+D305
        '54022' => '17220', # U+D306
        '54023' => '17221', # U+D307
        '54024' => '17222', # U+D308
        '54025' => '17223', # U+D309
        '54026' => '17224', # U+D30A
        '54027' => '17225', # U+D30B
        '54028' => '3189', # U+D30C
        '54029' => '3190', # U+D30D
        '54030' => '3191', # U+D30E
        '54031' => '17226', # U+D30F
        '54032' => '3192', # U+D310
        '54033' => '17227', # U+D311
        '54034' => '17228', # U+D312
        '54035' => '17229', # U+D313
        '54036' => '3193', # U+D314
        '54037' => '17230', # U+D315
        '54038' => '3194', # U+D316
        '54039' => '17231', # U+D317
        '54040' => '17232', # U+D318
        '54041' => '17233', # U+D319
        '54042' => '17234', # U+D31A
        '54043' => '17235', # U+D31B
        '54044' => '3195', # U+D31C
        '54045' => '3196', # U+D31D
        '54046' => '17236', # U+D31E
        '54047' => '3197', # U+D31F
        '54048' => '3198', # U+D320
        '54049' => '3199', # U+D321
        '54050' => '17237', # U+D322
        '54051' => '17238', # U+D323
        '54052' => '17239', # U+D324
        '54053' => '3200', # U+D325
        '54054' => '17240', # U+D326
        '54055' => '17241', # U+D327
        '54056' => '3201', # U+D328
        '54057' => '3202', # U+D329
        '54058' => '17242', # U+D32A
        '54059' => '17243', # U+D32B
        '54060' => '3203', # U+D32C
        '54061' => '17244', # U+D32D
        '54062' => '17245', # U+D32E
        '54063' => '17246', # U+D32F
        '54064' => '3204', # U+D330
        '54065' => '17247', # U+D331
        '54066' => '17248', # U+D332
        '54067' => '17249', # U+D333
        '54068' => '17250', # U+D334
        '54069' => '17251', # U+D335
        '54070' => '17252', # U+D336
        '54071' => '17253', # U+D337
        '54072' => '3205', # U+D338
        '54073' => '3206', # U+D339
        '54074' => '17254', # U+D33A
        '54075' => '3207', # U+D33B
        '54076' => '3208', # U+D33C
        '54077' => '3209', # U+D33D
        '54078' => '17255', # U+D33E
        '54079' => '17256', # U+D33F
        '54080' => '17257', # U+D340
        '54081' => '17258', # U+D341
        '54082' => '17259', # U+D342
        '54083' => '17260', # U+D343
        '54084' => '3210', # U+D344
        '54085' => '3211', # U+D345
        '54086' => '17261', # U+D346
        '54087' => '17262', # U+D347
        '54088' => '17263', # U+D348
        '54089' => '17264', # U+D349
        '54090' => '17265', # U+D34A
        '54091' => '17266', # U+D34B
        '54092' => '17267', # U+D34C
        '54093' => '17268', # U+D34D
        '54094' => '17269', # U+D34E
        '54095' => '17270', # U+D34F
        '54096' => '17271', # U+D350
        '54097' => '17272', # U+D351
        '54098' => '17273', # U+D352
        '54099' => '17274', # U+D353
        '54100' => '17275', # U+D354
        '54101' => '17276', # U+D355
        '54102' => '17277', # U+D356
        '54103' => '17278', # U+D357
        '54104' => '17279', # U+D358
        '54105' => '17280', # U+D359
        '54106' => '17281', # U+D35A
        '54107' => '17282', # U+D35B
        '54108' => '17283', # U+D35C
        '54109' => '17284', # U+D35D
        '54110' => '17285', # U+D35E
        '54111' => '17286', # U+D35F
        '54112' => '17287', # U+D360
        '54113' => '17288', # U+D361
        '54114' => '17289', # U+D362
        '54115' => '17290', # U+D363
        '54116' => '17291', # U+D364
        '54117' => '17292', # U+D365
        '54118' => '17293', # U+D366
        '54119' => '17294', # U+D367
        '54120' => '17295', # U+D368
        '54121' => '17296', # U+D369
        '54122' => '17297', # U+D36A
        '54123' => '17298', # U+D36B
        '54124' => '17299', # U+D36C
        '54125' => '17300', # U+D36D
        '54126' => '17301', # U+D36E
        '54127' => '17302', # U+D36F
        '54128' => '17303', # U+D370
        '54129' => '17304', # U+D371
        '54130' => '17305', # U+D372
        '54131' => '17306', # U+D373
        '54132' => '17307', # U+D374
        '54133' => '17308', # U+D375
        '54134' => '17309', # U+D376
        '54135' => '17310', # U+D377
        '54136' => '17311', # U+D378
        '54137' => '17312', # U+D379
        '54138' => '17313', # U+D37A
        '54139' => '17314', # U+D37B
        '54140' => '3212', # U+D37C
        '54141' => '3213', # U+D37D
        '54142' => '17315', # U+D37E
        '54143' => '17316', # U+D37F
        '54144' => '3214', # U+D380
        '54145' => '17317', # U+D381
        '54146' => '17318', # U+D382
        '54147' => '17319', # U+D383
        '54148' => '3215', # U+D384
        '54149' => '17320', # U+D385
        '54150' => '17321', # U+D386
        '54151' => '17322', # U+D387
        '54152' => '17323', # U+D388
        '54153' => '17324', # U+D389
        '54154' => '17325', # U+D38A
        '54155' => '17326', # U+D38B
        '54156' => '3216', # U+D38C
        '54157' => '3217', # U+D38D
        '54158' => '17327', # U+D38E
        '54159' => '3218', # U+D38F
        '54160' => '3219', # U+D390
        '54161' => '3220', # U+D391
        '54162' => '17328', # U+D392
        '54163' => '17329', # U+D393
        '54164' => '17330', # U+D394
        '54165' => '17331', # U+D395
        '54166' => '17332', # U+D396
        '54167' => '17333', # U+D397
        '54168' => '3221', # U+D398
        '54169' => '3222', # U+D399
        '54170' => '17334', # U+D39A
        '54171' => '17335', # U+D39B
        '54172' => '3223', # U+D39C
        '54173' => '17336', # U+D39D
        '54174' => '17337', # U+D39E
        '54175' => '17338', # U+D39F
        '54176' => '3224', # U+D3A0
        '54177' => '17339', # U+D3A1
        '54178' => '17340', # U+D3A2
        '54179' => '17341', # U+D3A3
        '54180' => '17342', # U+D3A4
        '54181' => '17343', # U+D3A5
        '54182' => '17344', # U+D3A6
        '54183' => '17345', # U+D3A7
        '54184' => '3225', # U+D3A8
        '54185' => '3226', # U+D3A9
        '54186' => '17346', # U+D3AA
        '54187' => '3227', # U+D3AB
        '54188' => '17347', # U+D3AC
        '54189' => '3228', # U+D3AD
        '54190' => '17348', # U+D3AE
        '54191' => '17349', # U+D3AF
        '54192' => '17350', # U+D3B0
        '54193' => '17351', # U+D3B1
        '54194' => '17352', # U+D3B2
        '54195' => '17353', # U+D3B3
        '54196' => '3229', # U+D3B4
        '54197' => '17354', # U+D3B5
        '54198' => '17355', # U+D3B6
        '54199' => '17356', # U+D3B7
        '54200' => '3230', # U+D3B8
        '54201' => '17357', # U+D3B9
        '54202' => '17358', # U+D3BA
        '54203' => '17359', # U+D3BB
        '54204' => '3231', # U+D3BC
        '54205' => '17360', # U+D3BD
        '54206' => '17361', # U+D3BE
        '54207' => '17362', # U+D3BF
        '54208' => '17363', # U+D3C0
        '54209' => '17364', # U+D3C1
        '54210' => '17365', # U+D3C2
        '54211' => '17366', # U+D3C3
        '54212' => '3232', # U+D3C4
        '54213' => '3233', # U+D3C5
        '54214' => '17367', # U+D3C6
        '54215' => '17368', # U+D3C7
        '54216' => '3234', # U+D3C8
        '54217' => '3235', # U+D3C9
        '54218' => '17369', # U+D3CA
        '54219' => '17370', # U+D3CB
        '54220' => '17371', # U+D3CC
        '54221' => '17372', # U+D3CD
        '54222' => '17373', # U+D3CE
        '54223' => '17374', # U+D3CF
        '54224' => '3236', # U+D3D0
        '54225' => '17375', # U+D3D1
        '54226' => '17376', # U+D3D2
        '54227' => '17377', # U+D3D3
        '54228' => '17378', # U+D3D4
        '54229' => '17379', # U+D3D5
        '54230' => '17380', # U+D3D6
        '54231' => '17381', # U+D3D7
        '54232' => '3237', # U+D3D8
        '54233' => '17382', # U+D3D9
        '54234' => '17383', # U+D3DA
        '54235' => '17384', # U+D3DB
        '54236' => '17385', # U+D3DC
        '54237' => '17386', # U+D3DD
        '54238' => '17387', # U+D3DE
        '54239' => '17388', # U+D3DF
        '54240' => '17389', # U+D3E0
        '54241' => '3238', # U+D3E1
        '54242' => '17390', # U+D3E2
        '54243' => '3239', # U+D3E3
        '54244' => '17391', # U+D3E4
        '54245' => '17392', # U+D3E5
        '54246' => '17393', # U+D3E6
        '54247' => '17394', # U+D3E7
        '54248' => '17395', # U+D3E8
        '54249' => '17396', # U+D3E9
        '54250' => '17397', # U+D3EA
        '54251' => '17398', # U+D3EB
        '54252' => '3240', # U+D3EC
        '54253' => '3241', # U+D3ED
        '54254' => '17399', # U+D3EE
        '54255' => '17400', # U+D3EF
        '54256' => '3242', # U+D3F0
        '54257' => '17401', # U+D3F1
        '54258' => '17402', # U+D3F2
        '54259' => '17403', # U+D3F3
        '54260' => '3243', # U+D3F4
        '54261' => '17404', # U+D3F5
        '54262' => '17405', # U+D3F6
        '54263' => '17406', # U+D3F7
        '54264' => '17407', # U+D3F8
        '54265' => '17408', # U+D3F9
        '54266' => '17409', # U+D3FA
        '54267' => '17410', # U+D3FB
        '54268' => '3244', # U+D3FC
        '54269' => '3245', # U+D3FD
        '54270' => '17411', # U+D3FE
        '54271' => '3246', # U+D3FF
        '54272' => '17412', # U+D400
        '54273' => '3247', # U+D401
        '54274' => '17413', # U+D402
        '54275' => '17414', # U+D403
        '54276' => '17415', # U+D404
        '54277' => '17416', # U+D405
        '54278' => '17417', # U+D406
        '54279' => '17418', # U+D407
        '54280' => '3248', # U+D408
        '54281' => '17419', # U+D409
        '54282' => '17420', # U+D40A
        '54283' => '17421', # U+D40B
        '54284' => '17422', # U+D40C
        '54285' => '17423', # U+D40D
        '54286' => '17424', # U+D40E
        '54287' => '17425', # U+D40F
        '54288' => '17426', # U+D410
        '54289' => '17427', # U+D411
        '54290' => '17428', # U+D412
        '54291' => '17429', # U+D413
        '54292' => '17430', # U+D414
        '54293' => '17431', # U+D415
        '54294' => '17432', # U+D416
        '54295' => '17433', # U+D417
        '54296' => '17434', # U+D418
        '54297' => '17435', # U+D419
        '54298' => '17436', # U+D41A
        '54299' => '17437', # U+D41B
        '54300' => '17438', # U+D41C
        '54301' => '3249', # U+D41D
        '54302' => '17439', # U+D41E
        '54303' => '17440', # U+D41F
        '54304' => '17441', # U+D420
        '54305' => '17442', # U+D421
        '54306' => '17443', # U+D422
        '54307' => '17444', # U+D423
        '54308' => '17445', # U+D424
        '54309' => '17446', # U+D425
        '54310' => '17447', # U+D426
        '54311' => '17448', # U+D427
        '54312' => '17449', # U+D428
        '54313' => '17450', # U+D429
        '54314' => '17451', # U+D42A
        '54315' => '17452', # U+D42B
        '54316' => '17453', # U+D42C
        '54317' => '17454', # U+D42D
        '54318' => '17455', # U+D42E
        '54319' => '17456', # U+D42F
        '54320' => '17457', # U+D430
        '54321' => '17458', # U+D431
        '54322' => '17459', # U+D432
        '54323' => '17460', # U+D433
        '54324' => '17461', # U+D434
        '54325' => '17462', # U+D435
        '54326' => '17463', # U+D436
        '54327' => '17464', # U+D437
        '54328' => '17465', # U+D438
        '54329' => '17466', # U+D439
        '54330' => '17467', # U+D43A
        '54331' => '17468', # U+D43B
        '54332' => '17469', # U+D43C
        '54333' => '17470', # U+D43D
        '54334' => '17471', # U+D43E
        '54335' => '17472', # U+D43F
        '54336' => '3250', # U+D440
        '54337' => '17473', # U+D441
        '54338' => '17474', # U+D442
        '54339' => '17475', # U+D443
        '54340' => '3251', # U+D444
        '54341' => '17476', # U+D445
        '54342' => '17477', # U+D446
        '54343' => '17478', # U+D447
        '54344' => '17479', # U+D448
        '54345' => '17480', # U+D449
        '54346' => '17481', # U+D44A
        '54347' => '17482', # U+D44B
        '54348' => '17483', # U+D44C
        '54349' => '17484', # U+D44D
        '54350' => '17485', # U+D44E
        '54351' => '17486', # U+D44F
        '54352' => '17487', # U+D450
        '54353' => '17488', # U+D451
        '54354' => '17489', # U+D452
        '54355' => '17490', # U+D453
        '54356' => '17491', # U+D454
        '54357' => '17492', # U+D455
        '54358' => '17493', # U+D456
        '54359' => '17494', # U+D457
        '54360' => '17495', # U+D458
        '54361' => '17496', # U+D459
        '54362' => '17497', # U+D45A
        '54363' => '17498', # U+D45B
        '54364' => '3252', # U+D45C
        '54365' => '17499', # U+D45D
        '54366' => '17500', # U+D45E
        '54367' => '17501', # U+D45F
        '54368' => '3253', # U+D460
        '54369' => '17502', # U+D461
        '54370' => '17503', # U+D462
        '54371' => '17504', # U+D463
        '54372' => '3254', # U+D464
        '54373' => '17505', # U+D465
        '54374' => '17506', # U+D466
        '54375' => '17507', # U+D467
        '54376' => '17508', # U+D468
        '54377' => '17509', # U+D469
        '54378' => '17510', # U+D46A
        '54379' => '17511', # U+D46B
        '54380' => '17512', # U+D46C
        '54381' => '3255', # U+D46D
        '54382' => '17513', # U+D46E
        '54383' => '3256', # U+D46F
        '54384' => '17514', # U+D470
        '54385' => '17515', # U+D471
        '54386' => '17516', # U+D472
        '54387' => '17517', # U+D473
        '54388' => '17518', # U+D474
        '54389' => '17519', # U+D475
        '54390' => '17520', # U+D476
        '54391' => '17521', # U+D477
        '54392' => '3257', # U+D478
        '54393' => '3258', # U+D479
        '54394' => '17522', # U+D47A
        '54395' => '17523', # U+D47B
        '54396' => '3259', # U+D47C
        '54397' => '17524', # U+D47D
        '54398' => '17525', # U+D47E
        '54399' => '3260', # U+D47F
        '54400' => '3261', # U+D480
        '54401' => '17526', # U+D481
        '54402' => '3262', # U+D482
        '54403' => '17527', # U+D483
        '54404' => '17528', # U+D484
        '54405' => '17529', # U+D485
        '54406' => '17530', # U+D486
        '54407' => '17531', # U+D487
        '54408' => '3263', # U+D488
        '54409' => '3264', # U+D489
        '54410' => '17532', # U+D48A
        '54411' => '3265', # U+D48B
        '54412' => '17533', # U+D48C
        '54413' => '3266', # U+D48D
        '54414' => '17534', # U+D48E
        '54415' => '17535', # U+D48F
        '54416' => '17536', # U+D490
        '54417' => '17537', # U+D491
        '54418' => '17538', # U+D492
        '54419' => '17539', # U+D493
        '54420' => '3267', # U+D494
        '54421' => '17540', # U+D495
        '54422' => '17541', # U+D496
        '54423' => '17542', # U+D497
        '54424' => '17543', # U+D498
        '54425' => '17544', # U+D499
        '54426' => '17545', # U+D49A
        '54427' => '17546', # U+D49B
        '54428' => '17547', # U+D49C
        '54429' => '17548', # U+D49D
        '54430' => '17549', # U+D49E
        '54431' => '17550', # U+D49F
        '54432' => '17551', # U+D4A0
        '54433' => '17552', # U+D4A1
        '54434' => '17553', # U+D4A2
        '54435' => '17554', # U+D4A3
        '54436' => '17555', # U+D4A4
        '54437' => '17556', # U+D4A5
        '54438' => '17557', # U+D4A6
        '54439' => '17558', # U+D4A7
        '54440' => '17559', # U+D4A8
        '54441' => '3268', # U+D4A9
        '54442' => '17560', # U+D4AA
        '54443' => '17561', # U+D4AB
        '54444' => '17562', # U+D4AC
        '54445' => '17563', # U+D4AD
        '54446' => '17564', # U+D4AE
        '54447' => '17565', # U+D4AF
        '54448' => '17566', # U+D4B0
        '54449' => '17567', # U+D4B1
        '54450' => '17568', # U+D4B2
        '54451' => '17569', # U+D4B3
        '54452' => '17570', # U+D4B4
        '54453' => '17571', # U+D4B5
        '54454' => '17572', # U+D4B6
        '54455' => '17573', # U+D4B7
        '54456' => '17574', # U+D4B8
        '54457' => '17575', # U+D4B9
        '54458' => '17576', # U+D4BA
        '54459' => '17577', # U+D4BB
        '54460' => '17578', # U+D4BC
        '54461' => '17579', # U+D4BD
        '54462' => '17580', # U+D4BE
        '54463' => '17581', # U+D4BF
        '54464' => '17582', # U+D4C0
        '54465' => '17583', # U+D4C1
        '54466' => '17584', # U+D4C2
        '54467' => '17585', # U+D4C3
        '54468' => '17586', # U+D4C4
        '54469' => '17587', # U+D4C5
        '54470' => '17588', # U+D4C6
        '54471' => '17589', # U+D4C7
        '54472' => '17590', # U+D4C8
        '54473' => '17591', # U+D4C9
        '54474' => '17592', # U+D4CA
        '54475' => '17593', # U+D4CB
        '54476' => '3269', # U+D4CC
        '54477' => '17594', # U+D4CD
        '54478' => '17595', # U+D4CE
        '54479' => '17596', # U+D4CF
        '54480' => '3270', # U+D4D0
        '54481' => '17597', # U+D4D1
        '54482' => '17598', # U+D4D2
        '54483' => '17599', # U+D4D3
        '54484' => '3271', # U+D4D4
        '54485' => '17600', # U+D4D5
        '54486' => '17601', # U+D4D6
        '54487' => '17602', # U+D4D7
        '54488' => '17603', # U+D4D8
        '54489' => '17604', # U+D4D9
        '54490' => '17605', # U+D4DA
        '54491' => '17606', # U+D4DB
        '54492' => '3272', # U+D4DC
        '54493' => '17607', # U+D4DD
        '54494' => '17608', # U+D4DE
        '54495' => '3273', # U+D4DF
        '54496' => '17609', # U+D4E0
        '54497' => '17610', # U+D4E1
        '54498' => '17611', # U+D4E2
        '54499' => '17612', # U+D4E3
        '54500' => '17613', # U+D4E4
        '54501' => '17614', # U+D4E5
        '54502' => '17615', # U+D4E6
        '54503' => '17616', # U+D4E7
        '54504' => '3274', # U+D4E8
        '54505' => '17617', # U+D4E9
        '54506' => '17618', # U+D4EA
        '54507' => '17619', # U+D4EB
        '54508' => '3275', # U+D4EC
        '54509' => '17620', # U+D4ED
        '54510' => '17621', # U+D4EE
        '54511' => '17622', # U+D4EF
        '54512' => '3276', # U+D4F0
        '54513' => '17623', # U+D4F1
        '54514' => '17624', # U+D4F2
        '54515' => '17625', # U+D4F3
        '54516' => '17626', # U+D4F4
        '54517' => '17627', # U+D4F5
        '54518' => '17628', # U+D4F6
        '54519' => '17629', # U+D4F7
        '54520' => '3277', # U+D4F8
        '54521' => '17630', # U+D4F9
        '54522' => '17631', # U+D4FA
        '54523' => '3278', # U+D4FB
        '54524' => '17632', # U+D4FC
        '54525' => '3279', # U+D4FD
        '54526' => '17633', # U+D4FE
        '54527' => '17634', # U+D4FF
        '54528' => '17635', # U+D500
        '54529' => '17636', # U+D501
        '54530' => '17637', # U+D502
        '54531' => '17638', # U+D503
        '54532' => '3280', # U+D504
        '54533' => '17639', # U+D505
        '54534' => '17640', # U+D506
        '54535' => '17641', # U+D507
        '54536' => '3281', # U+D508
        '54537' => '17642', # U+D509
        '54538' => '17643', # U+D50A
        '54539' => '17644', # U+D50B
        '54540' => '3282', # U+D50C
        '54541' => '17645', # U+D50D
        '54542' => '17646', # U+D50E
        '54543' => '17647', # U+D50F
        '54544' => '17648', # U+D510
        '54545' => '17649', # U+D511
        '54546' => '17650', # U+D512
        '54547' => '17651', # U+D513
        '54548' => '3283', # U+D514
        '54549' => '3284', # U+D515
        '54550' => '17652', # U+D516
        '54551' => '3285', # U+D517
        '54552' => '17653', # U+D518
        '54553' => '17654', # U+D519
        '54554' => '17655', # U+D51A
        '54555' => '17656', # U+D51B
        '54556' => '17657', # U+D51C
        '54557' => '17658', # U+D51D
        '54558' => '17659', # U+D51E
        '54559' => '17660', # U+D51F
        '54560' => '17661', # U+D520
        '54561' => '17662', # U+D521
        '54562' => '17663', # U+D522
        '54563' => '17664', # U+D523
        '54564' => '17665', # U+D524
        '54565' => '17666', # U+D525
        '54566' => '17667', # U+D526
        '54567' => '17668', # U+D527
        '54568' => '17669', # U+D528
        '54569' => '17670', # U+D529
        '54570' => '17671', # U+D52A
        '54571' => '17672', # U+D52B
        '54572' => '17673', # U+D52C
        '54573' => '17674', # U+D52D
        '54574' => '17675', # U+D52E
        '54575' => '17676', # U+D52F
        '54576' => '17677', # U+D530
        '54577' => '17678', # U+D531
        '54578' => '17679', # U+D532
        '54579' => '17680', # U+D533
        '54580' => '17681', # U+D534
        '54581' => '17682', # U+D535
        '54582' => '17683', # U+D536
        '54583' => '17684', # U+D537
        '54584' => '17685', # U+D538
        '54585' => '17686', # U+D539
        '54586' => '17687', # U+D53A
        '54587' => '17688', # U+D53B
        '54588' => '3286', # U+D53C
        '54589' => '3287', # U+D53D
        '54590' => '17689', # U+D53E
        '54591' => '17690', # U+D53F
        '54592' => '3288', # U+D540
        '54593' => '17691', # U+D541
        '54594' => '17692', # U+D542
        '54595' => '17693', # U+D543
        '54596' => '3289', # U+D544
        '54597' => '17694', # U+D545
        '54598' => '17695', # U+D546
        '54599' => '17696', # U+D547
        '54600' => '17697', # U+D548
        '54601' => '17698', # U+D549
        '54602' => '17699', # U+D54A
        '54603' => '17700', # U+D54B
        '54604' => '3290', # U+D54C
        '54605' => '3291', # U+D54D
        '54606' => '17701', # U+D54E
        '54607' => '3292', # U+D54F
        '54608' => '17702', # U+D550
        '54609' => '3293', # U+D551
        '54610' => '17703', # U+D552
        '54611' => '17704', # U+D553
        '54612' => '17705', # U+D554
        '54613' => '17706', # U+D555
        '54614' => '17707', # U+D556
        '54615' => '17708', # U+D557
        '54616' => '3294', # U+D558
        '54617' => '3295', # U+D559
        '54618' => '17709', # U+D55A
        '54619' => '17710', # U+D55B
        '54620' => '3296', # U+D55C
        '54621' => '17711', # U+D55D
        '54622' => '17712', # U+D55E
        '54623' => '17713', # U+D55F
        '54624' => '3297', # U+D560
        '54625' => '17714', # U+D561
        '54626' => '17715', # U+D562
        '54627' => '17716', # U+D563
        '54628' => '17717', # U+D564
        '54629' => '3298', # U+D565
        '54630' => '17718', # U+D566
        '54631' => '17719', # U+D567
        '54632' => '3299', # U+D568
        '54633' => '3300', # U+D569
        '54634' => '17720', # U+D56A
        '54635' => '3301', # U+D56B
        '54636' => '17721', # U+D56C
        '54637' => '3302', # U+D56D
        '54638' => '17722', # U+D56E
        '54639' => '17723', # U+D56F
        '54640' => '17724', # U+D570
        '54641' => '17725', # U+D571
        '54642' => '17726', # U+D572
        '54643' => '17727', # U+D573
        '54644' => '3303', # U+D574
        '54645' => '3304', # U+D575
        '54646' => '17728', # U+D576
        '54647' => '17729', # U+D577
        '54648' => '3305', # U+D578
        '54649' => '17730', # U+D579
        '54650' => '17731', # U+D57A
        '54651' => '17732', # U+D57B
        '54652' => '3306', # U+D57C
        '54653' => '17733', # U+D57D
        '54654' => '17734', # U+D57E
        '54655' => '17735', # U+D57F
        '54656' => '17736', # U+D580
        '54657' => '17737', # U+D581
        '54658' => '17738', # U+D582
        '54659' => '17739', # U+D583
        '54660' => '3307', # U+D584
        '54661' => '3308', # U+D585
        '54662' => '17740', # U+D586
        '54663' => '3309', # U+D587
        '54664' => '3310', # U+D588
        '54665' => '3311', # U+D589
        '54666' => '17741', # U+D58A
        '54667' => '17742', # U+D58B
        '54668' => '17743', # U+D58C
        '54669' => '17744', # U+D58D
        '54670' => '17745', # U+D58E
        '54671' => '17746', # U+D58F
        '54672' => '3312', # U+D590
        '54673' => '17747', # U+D591
        '54674' => '17748', # U+D592
        '54675' => '17749', # U+D593
        '54676' => '17750', # U+D594
        '54677' => '17751', # U+D595
        '54678' => '17752', # U+D596
        '54679' => '17753', # U+D597
        '54680' => '17754', # U+D598
        '54681' => '17755', # U+D599
        '54682' => '17756', # U+D59A
        '54683' => '17757', # U+D59B
        '54684' => '17758', # U+D59C
        '54685' => '17759', # U+D59D
        '54686' => '17760', # U+D59E
        '54687' => '17761', # U+D59F
        '54688' => '17762', # U+D5A0
        '54689' => '17763', # U+D5A1
        '54690' => '17764', # U+D5A2
        '54691' => '17765', # U+D5A3
        '54692' => '17766', # U+D5A4
        '54693' => '3313', # U+D5A5
        '54694' => '17767', # U+D5A6
        '54695' => '17768', # U+D5A7
        '54696' => '17769', # U+D5A8
        '54697' => '17770', # U+D5A9
        '54698' => '17771', # U+D5AA
        '54699' => '17772', # U+D5AB
        '54700' => '17773', # U+D5AC
        '54701' => '17774', # U+D5AD
        '54702' => '17775', # U+D5AE
        '54703' => '17776', # U+D5AF
        '54704' => '17777', # U+D5B0
        '54705' => '17778', # U+D5B1
        '54706' => '17779', # U+D5B2
        '54707' => '17780', # U+D5B3
        '54708' => '17781', # U+D5B4
        '54709' => '17782', # U+D5B5
        '54710' => '17783', # U+D5B6
        '54711' => '17784', # U+D5B7
        '54712' => '17785', # U+D5B8
        '54713' => '17786', # U+D5B9
        '54714' => '17787', # U+D5BA
        '54715' => '17788', # U+D5BB
        '54716' => '17789', # U+D5BC
        '54717' => '17790', # U+D5BD
        '54718' => '17791', # U+D5BE
        '54719' => '17792', # U+D5BF
        '54720' => '17793', # U+D5C0
        '54721' => '17794', # U+D5C1
        '54722' => '17795', # U+D5C2
        '54723' => '17796', # U+D5C3
        '54724' => '17797', # U+D5C4
        '54725' => '17798', # U+D5C5
        '54726' => '17799', # U+D5C6
        '54727' => '17800', # U+D5C7
        '54728' => '3314', # U+D5C8
        '54729' => '3315', # U+D5C9
        '54730' => '17801', # U+D5CA
        '54731' => '17802', # U+D5CB
        '54732' => '3316', # U+D5CC
        '54733' => '17803', # U+D5CD
        '54734' => '17804', # U+D5CE
        '54735' => '17805', # U+D5CF
        '54736' => '3317', # U+D5D0
        '54737' => '17806', # U+D5D1
        '54738' => '3318', # U+D5D2
        '54739' => '17807', # U+D5D3
        '54740' => '17808', # U+D5D4
        '54741' => '17809', # U+D5D5
        '54742' => '17810', # U+D5D6
        '54743' => '17811', # U+D5D7
        '54744' => '3319', # U+D5D8
        '54745' => '3320', # U+D5D9
        '54746' => '17812', # U+D5DA
        '54747' => '3321', # U+D5DB
        '54748' => '17813', # U+D5DC
        '54749' => '3322', # U+D5DD
        '54750' => '17814', # U+D5DE
        '54751' => '17815', # U+D5DF
        '54752' => '17816', # U+D5E0
        '54753' => '17817', # U+D5E1
        '54754' => '17818', # U+D5E2
        '54755' => '17819', # U+D5E3
        '54756' => '3323', # U+D5E4
        '54757' => '3324', # U+D5E5
        '54758' => '17820', # U+D5E6
        '54759' => '17821', # U+D5E7
        '54760' => '3325', # U+D5E8
        '54761' => '17822', # U+D5E9
        '54762' => '17823', # U+D5EA
        '54763' => '17824', # U+D5EB
        '54764' => '3326', # U+D5EC
        '54765' => '17825', # U+D5ED
        '54766' => '17826', # U+D5EE
        '54767' => '17827', # U+D5EF
        '54768' => '17828', # U+D5F0
        '54769' => '17829', # U+D5F1
        '54770' => '17830', # U+D5F2
        '54771' => '17831', # U+D5F3
        '54772' => '3327', # U+D5F4
        '54773' => '3328', # U+D5F5
        '54774' => '17832', # U+D5F6
        '54775' => '3329', # U+D5F7
        '54776' => '17833', # U+D5F8
        '54777' => '3330', # U+D5F9
        '54778' => '17834', # U+D5FA
        '54779' => '17835', # U+D5FB
        '54780' => '17836', # U+D5FC
        '54781' => '17837', # U+D5FD
        '54782' => '17838', # U+D5FE
        '54783' => '17839', # U+D5FF
        '54784' => '3331', # U+D600
        '54785' => '3332', # U+D601
        '54786' => '17840', # U+D602
        '54787' => '17841', # U+D603
        '54788' => '3333', # U+D604
        '54789' => '17842', # U+D605
        '54790' => '17843', # U+D606
        '54791' => '17844', # U+D607
        '54792' => '3334', # U+D608
        '54793' => '17845', # U+D609
        '54794' => '17846', # U+D60A
        '54795' => '17847', # U+D60B
        '54796' => '17848', # U+D60C
        '54797' => '17849', # U+D60D
        '54798' => '17850', # U+D60E
        '54799' => '17851', # U+D60F
        '54800' => '3335', # U+D610
        '54801' => '3336', # U+D611
        '54802' => '17852', # U+D612
        '54803' => '3337', # U+D613
        '54804' => '3338', # U+D614
        '54805' => '3339', # U+D615
        '54806' => '17853', # U+D616
        '54807' => '17854', # U+D617
        '54808' => '17855', # U+D618
        '54809' => '17856', # U+D619
        '54810' => '17857', # U+D61A
        '54811' => '17858', # U+D61B
        '54812' => '3340', # U+D61C
        '54813' => '17859', # U+D61D
        '54814' => '17860', # U+D61E
        '54815' => '17861', # U+D61F
        '54816' => '3341', # U+D620
        '54817' => '17862', # U+D621
        '54818' => '17863', # U+D622
        '54819' => '17864', # U+D623
        '54820' => '3342', # U+D624
        '54821' => '17865', # U+D625
        '54822' => '17866', # U+D626
        '54823' => '17867', # U+D627
        '54824' => '17868', # U+D628
        '54825' => '17869', # U+D629
        '54826' => '17870', # U+D62A
        '54827' => '17871', # U+D62B
        '54828' => '17872', # U+D62C
        '54829' => '3343', # U+D62D
        '54830' => '17873', # U+D62E
        '54831' => '17874', # U+D62F
        '54832' => '17875', # U+D630
        '54833' => '17876', # U+D631
        '54834' => '17877', # U+D632
        '54835' => '17878', # U+D633
        '54836' => '17879', # U+D634
        '54837' => '17880', # U+D635
        '54838' => '17881', # U+D636
        '54839' => '17882', # U+D637
        '54840' => '3344', # U+D638
        '54841' => '3345', # U+D639
        '54842' => '17883', # U+D63A
        '54843' => '17884', # U+D63B
        '54844' => '3346', # U+D63C
        '54845' => '17885', # U+D63D
        '54846' => '17886', # U+D63E
        '54847' => '17887', # U+D63F
        '54848' => '3347', # U+D640
        '54849' => '17888', # U+D641
        '54850' => '17889', # U+D642
        '54851' => '17890', # U+D643
        '54852' => '17891', # U+D644
        '54853' => '3348', # U+D645
        '54854' => '17892', # U+D646
        '54855' => '17893', # U+D647
        '54856' => '3349', # U+D648
        '54857' => '3350', # U+D649
        '54858' => '17894', # U+D64A
        '54859' => '3351', # U+D64B
        '54860' => '17895', # U+D64C
        '54861' => '3352', # U+D64D
        '54862' => '17896', # U+D64E
        '54863' => '17897', # U+D64F
        '54864' => '17898', # U+D650
        '54865' => '3353', # U+D651
        '54866' => '17899', # U+D652
        '54867' => '17900', # U+D653
        '54868' => '3354', # U+D654
        '54869' => '3355', # U+D655
        '54870' => '17901', # U+D656
        '54871' => '17902', # U+D657
        '54872' => '3356', # U+D658
        '54873' => '17903', # U+D659
        '54874' => '17904', # U+D65A
        '54875' => '17905', # U+D65B
        '54876' => '3357', # U+D65C
        '54877' => '17906', # U+D65D
        '54878' => '17907', # U+D65E
        '54879' => '17908', # U+D65F
        '54880' => '17909', # U+D660
        '54881' => '17910', # U+D661
        '54882' => '17911', # U+D662
        '54883' => '17912', # U+D663
        '54884' => '17913', # U+D664
        '54885' => '17914', # U+D665
        '54886' => '17915', # U+D666
        '54887' => '3358', # U+D667
        '54888' => '17916', # U+D668
        '54889' => '3359', # U+D669
        '54890' => '17917', # U+D66A
        '54891' => '17918', # U+D66B
        '54892' => '17919', # U+D66C
        '54893' => '17920', # U+D66D
        '54894' => '17921', # U+D66E
        '54895' => '17922', # U+D66F
        '54896' => '3360', # U+D670
        '54897' => '3361', # U+D671
        '54898' => '17923', # U+D672
        '54899' => '17924', # U+D673
        '54900' => '3362', # U+D674
        '54901' => '17925', # U+D675
        '54902' => '17926', # U+D676
        '54903' => '17927', # U+D677
        '54904' => '17928', # U+D678
        '54905' => '17929', # U+D679
        '54906' => '17930', # U+D67A
        '54907' => '17931', # U+D67B
        '54908' => '17932', # U+D67C
        '54909' => '17933', # U+D67D
        '54910' => '17934', # U+D67E
        '54911' => '17935', # U+D67F
        '54912' => '17936', # U+D680
        '54913' => '17937', # U+D681
        '54914' => '17938', # U+D682
        '54915' => '3363', # U+D683
        '54916' => '17939', # U+D684
        '54917' => '3364', # U+D685
        '54918' => '17940', # U+D686
        '54919' => '17941', # U+D687
        '54920' => '17942', # U+D688
        '54921' => '17943', # U+D689
        '54922' => '17944', # U+D68A
        '54923' => '17945', # U+D68B
        '54924' => '3365', # U+D68C
        '54925' => '3366', # U+D68D
        '54926' => '17946', # U+D68E
        '54927' => '17947', # U+D68F
        '54928' => '3367', # U+D690
        '54929' => '17948', # U+D691
        '54930' => '17949', # U+D692
        '54931' => '17950', # U+D693
        '54932' => '3368', # U+D694
        '54933' => '17951', # U+D695
        '54934' => '17952', # U+D696
        '54935' => '17953', # U+D697
        '54936' => '17954', # U+D698
        '54937' => '17955', # U+D699
        '54938' => '17956', # U+D69A
        '54939' => '17957', # U+D69B
        '54940' => '17958', # U+D69C
        '54941' => '3369', # U+D69D
        '54942' => '17959', # U+D69E
        '54943' => '3370', # U+D69F
        '54944' => '17960', # U+D6A0
        '54945' => '3371', # U+D6A1
        '54946' => '17961', # U+D6A2
        '54947' => '17962', # U+D6A3
        '54948' => '17963', # U+D6A4
        '54949' => '17964', # U+D6A5
        '54950' => '17965', # U+D6A6
        '54951' => '17966', # U+D6A7
        '54952' => '3372', # U+D6A8
        '54953' => '17967', # U+D6A9
        '54954' => '17968', # U+D6AA
        '54955' => '17969', # U+D6AB
        '54956' => '3373', # U+D6AC
        '54957' => '17970', # U+D6AD
        '54958' => '17971', # U+D6AE
        '54959' => '17972', # U+D6AF
        '54960' => '3374', # U+D6B0
        '54961' => '17973', # U+D6B1
        '54962' => '17974', # U+D6B2
        '54963' => '17975', # U+D6B3
        '54964' => '17976', # U+D6B4
        '54965' => '17977', # U+D6B5
        '54966' => '17978', # U+D6B6
        '54967' => '17979', # U+D6B7
        '54968' => '17980', # U+D6B8
        '54969' => '3375', # U+D6B9
        '54970' => '17981', # U+D6BA
        '54971' => '3376', # U+D6BB
        '54972' => '17982', # U+D6BC
        '54973' => '17983', # U+D6BD
        '54974' => '17984', # U+D6BE
        '54975' => '17985', # U+D6BF
        '54976' => '17986', # U+D6C0
        '54977' => '17987', # U+D6C1
        '54978' => '17988', # U+D6C2
        '54979' => '17989', # U+D6C3
        '54980' => '3377', # U+D6C4
        '54981' => '3378', # U+D6C5
        '54982' => '17990', # U+D6C6
        '54983' => '17991', # U+D6C7
        '54984' => '3379', # U+D6C8
        '54985' => '17992', # U+D6C9
        '54986' => '17993', # U+D6CA
        '54987' => '17994', # U+D6CB
        '54988' => '3380', # U+D6CC
        '54989' => '17995', # U+D6CD
        '54990' => '17996', # U+D6CE
        '54991' => '17997', # U+D6CF
        '54992' => '17998', # U+D6D0
        '54993' => '3381', # U+D6D1
        '54994' => '17999', # U+D6D2
        '54995' => '18000', # U+D6D3
        '54996' => '3382', # U+D6D4
        '54997' => '18001', # U+D6D5
        '54998' => '18002', # U+D6D6
        '54999' => '3383', # U+D6D7
        '55000' => '18003', # U+D6D8
        '55001' => '3384', # U+D6D9
        '55002' => '18004', # U+D6DA
        '55003' => '18005', # U+D6DB
        '55004' => '18006', # U+D6DC
        '55005' => '18007', # U+D6DD
        '55006' => '18008', # U+D6DE
        '55007' => '18009', # U+D6DF
        '55008' => '3385', # U+D6E0
        '55009' => '18010', # U+D6E1
        '55010' => '18011', # U+D6E2
        '55011' => '18012', # U+D6E3
        '55012' => '3386', # U+D6E4
        '55013' => '18013', # U+D6E5
        '55014' => '18014', # U+D6E6
        '55015' => '18015', # U+D6E7
        '55016' => '3387', # U+D6E8
        '55017' => '18016', # U+D6E9
        '55018' => '18017', # U+D6EA
        '55019' => '18018', # U+D6EB
        '55020' => '18019', # U+D6EC
        '55021' => '18020', # U+D6ED
        '55022' => '18021', # U+D6EE
        '55023' => '18022', # U+D6EF
        '55024' => '3388', # U+D6F0
        '55025' => '18023', # U+D6F1
        '55026' => '18024', # U+D6F2
        '55027' => '18025', # U+D6F3
        '55028' => '18026', # U+D6F4
        '55029' => '3389', # U+D6F5
        '55030' => '18027', # U+D6F6
        '55031' => '18028', # U+D6F7
        '55032' => '18029', # U+D6F8
        '55033' => '18030', # U+D6F9
        '55034' => '18031', # U+D6FA
        '55035' => '18032', # U+D6FB
        '55036' => '3390', # U+D6FC
        '55037' => '3391', # U+D6FD
        '55038' => '18033', # U+D6FE
        '55039' => '18034', # U+D6FF
        '55040' => '3392', # U+D700
        '55041' => '18035', # U+D701
        '55042' => '18036', # U+D702
        '55043' => '18037', # U+D703
        '55044' => '3393', # U+D704
        '55045' => '18038', # U+D705
        '55046' => '18039', # U+D706
        '55047' => '18040', # U+D707
        '55048' => '18041', # U+D708
        '55049' => '18042', # U+D709
        '55050' => '18043', # U+D70A
        '55051' => '18044', # U+D70B
        '55052' => '18045', # U+D70C
        '55053' => '18046', # U+D70D
        '55054' => '18047', # U+D70E
        '55055' => '18048', # U+D70F
        '55056' => '18049', # U+D710
        '55057' => '3394', # U+D711
        '55058' => '18050', # U+D712
        '55059' => '18051', # U+D713
        '55060' => '18052', # U+D714
        '55061' => '18053', # U+D715
        '55062' => '18054', # U+D716
        '55063' => '18055', # U+D717
        '55064' => '3395', # U+D718
        '55065' => '3396', # U+D719
        '55066' => '18056', # U+D71A
        '55067' => '18057', # U+D71B
        '55068' => '3397', # U+D71C
        '55069' => '18058', # U+D71D
        '55070' => '18059', # U+D71E
        '55071' => '18060', # U+D71F
        '55072' => '3398', # U+D720
        '55073' => '18061', # U+D721
        '55074' => '18062', # U+D722
        '55075' => '18063', # U+D723
        '55076' => '18064', # U+D724
        '55077' => '18065', # U+D725
        '55078' => '18066', # U+D726
        '55079' => '18067', # U+D727
        '55080' => '3399', # U+D728
        '55081' => '3400', # U+D729
        '55082' => '18068', # U+D72A
        '55083' => '3401', # U+D72B
        '55084' => '18069', # U+D72C
        '55085' => '3402', # U+D72D
        '55086' => '18070', # U+D72E
        '55087' => '18071', # U+D72F
        '55088' => '18072', # U+D730
        '55089' => '18073', # U+D731
        '55090' => '18074', # U+D732
        '55091' => '18075', # U+D733
        '55092' => '3403', # U+D734
        '55093' => '3404', # U+D735
        '55094' => '18076', # U+D736
        '55095' => '18077', # U+D737
        '55096' => '3405', # U+D738
        '55097' => '18078', # U+D739
        '55098' => '18079', # U+D73A
        '55099' => '18080', # U+D73B
        '55100' => '3406', # U+D73C
        '55101' => '18081', # U+D73D
        '55102' => '18082', # U+D73E
        '55103' => '18083', # U+D73F
        '55104' => '18084', # U+D740
        '55105' => '18085', # U+D741
        '55106' => '18086', # U+D742
        '55107' => '18087', # U+D743
        '55108' => '3407', # U+D744
        '55109' => '18088', # U+D745
        '55110' => '18089', # U+D746
        '55111' => '3408', # U+D747
        '55112' => '18090', # U+D748
        '55113' => '3409', # U+D749
        '55114' => '18091', # U+D74A
        '55115' => '18092', # U+D74B
        '55116' => '18093', # U+D74C
        '55117' => '18094', # U+D74D
        '55118' => '18095', # U+D74E
        '55119' => '18096', # U+D74F
        '55120' => '3410', # U+D750
        '55121' => '3411', # U+D751
        '55122' => '18097', # U+D752
        '55123' => '18098', # U+D753
        '55124' => '3412', # U+D754
        '55125' => '18099', # U+D755
        '55126' => '3413', # U+D756
        '55127' => '3414', # U+D757
        '55128' => '3415', # U+D758
        '55129' => '3416', # U+D759
        '55130' => '18100', # U+D75A
        '55131' => '18101', # U+D75B
        '55132' => '18102', # U+D75C
        '55133' => '18103', # U+D75D
        '55134' => '18104', # U+D75E
        '55135' => '18105', # U+D75F
        '55136' => '3417', # U+D760
        '55137' => '3418', # U+D761
        '55138' => '18106', # U+D762
        '55139' => '3419', # U+D763
        '55140' => '18107', # U+D764
        '55141' => '3420', # U+D765
        '55142' => '18108', # U+D766
        '55143' => '18109', # U+D767
        '55144' => '18110', # U+D768
        '55145' => '3421', # U+D769
        '55146' => '18111', # U+D76A
        '55147' => '18112', # U+D76B
        '55148' => '3422', # U+D76C
        '55149' => '18113', # U+D76D
        '55150' => '18114', # U+D76E
        '55151' => '18115', # U+D76F
        '55152' => '3423', # U+D770
        '55153' => '18116', # U+D771
        '55154' => '18117', # U+D772
        '55155' => '18118', # U+D773
        '55156' => '3424', # U+D774
        '55157' => '18119', # U+D775
        '55158' => '18120', # U+D776
        '55159' => '18121', # U+D777
        '55160' => '18122', # U+D778
        '55161' => '18123', # U+D779
        '55162' => '18124', # U+D77A
        '55163' => '18125', # U+D77B
        '55164' => '3425', # U+D77C
        '55165' => '3426', # U+D77D
        '55166' => '18126', # U+D77E
        '55167' => '18127', # U+D77F
        '55168' => '18128', # U+D780
        '55169' => '3427', # U+D781
        '55170' => '18129', # U+D782
        '55171' => '18130', # U+D783
        '55172' => '18131', # U+D784
        '55173' => '18132', # U+D785
        '55174' => '18133', # U+D786
        '55175' => '18134', # U+D787
        '55176' => '3428', # U+D788
        '55177' => '3429', # U+D789
        '55178' => '18135', # U+D78A
        '55179' => '18136', # U+D78B
        '55180' => '3430', # U+D78C
        '55181' => '18137', # U+D78D
        '55182' => '18138', # U+D78E
        '55183' => '18139', # U+D78F
        '55184' => '3431', # U+D790
        '55185' => '18140', # U+D791
        '55186' => '18141', # U+D792
        '55187' => '18142', # U+D793
        '55188' => '18143', # U+D794
        '55189' => '18144', # U+D795
        '55190' => '18145', # U+D796
        '55191' => '18146', # U+D797
        '55192' => '3432', # U+D798
        '55193' => '3433', # U+D799
        '55194' => '18147', # U+D79A
        '55195' => '3434', # U+D79B
        '55196' => '18148', # U+D79C
        '55197' => '3435', # U+D79D
        '55198' => '18149', # U+D79E
        '55199' => '18150', # U+D79F
        '55200' => '18151', # U+D7A0
        '55201' => '18152', # U+D7A1
        '55202' => '18153', # U+D7A2
        '55203' => '18154', # U+D7A3
        '63744' => '4116', # U+F900
        '63745' => '3678', # U+F901
        '63746' => '7053', # U+F902
        '63747' => '3460', # U+F903
        '63748' => '7900', # U+F904
        '63749' => '3802', # U+F905
        '63750' => '3902', # U+F906
        '63751' => '3946', # U+F907
        '63752' => '3946', # U+F908
        '63753' => '3708', # U+F909
        '63754' => '4131', # U+F90A
        '63755' => '4374', # U+F90B
        '63756' => '4156', # U+F90C
        '63757' => '4375', # U+F90D
        '63758' => '4376', # U+F90E
        '63759' => '4377', # U+F90F
        '63760' => '4378', # U+F910
        '63761' => '4379', # U+F911
        '63762' => '4380', # U+F912
        '63763' => '4381', # U+F913
        '63764' => '5800', # U+F914
        '63765' => '4382', # U+F915
        '63766' => '4383', # U+F916
        '63767' => '4384', # U+F917
        '63768' => '4386', # U+F918
        '63769' => '4387', # U+F919
        '63770' => '4388', # U+F91A
        '63771' => '4389', # U+F91B
        '63772' => '4390', # U+F91C
        '63773' => '4391', # U+F91D
        '63774' => '4394', # U+F91E
        '63775' => '4395', # U+F91F
        '63776' => '4396', # U+F920
        '63777' => '4399', # U+F921
        '63778' => '4403', # U+F922
        '63779' => '4406', # U+F923
        '63780' => '4407', # U+F924
        '63781' => '4409', # U+F925
        '63782' => '4410', # U+F926
        '63783' => '4411', # U+F927
        '63784' => '4412', # U+F928
        '63785' => '4413', # U+F929
        '63786' => '4414', # U+F92A
        '63787' => '4415', # U+F92B
        '63788' => '4419', # U+F92C
        '63789' => '4420', # U+F92D
        '63790' => '4424', # U+F92E
        '63791' => '4511', # U+F92F
        '63792' => '4513', # U+F930
        '63793' => '4514', # U+F931
        '63794' => '4517', # U+F932
        '63795' => '4518', # U+F933
        '63796' => '4519', # U+F934
        '63797' => '4520', # U+F935
        '63798' => '4521', # U+F936
        '63799' => '4522', # U+F937
        '63800' => '4524', # U+F938
        '63801' => '4525', # U+F939
        '63802' => '4526', # U+F93A
        '63803' => '4528', # U+F93B
        '63804' => '4529', # U+F93C
        '63805' => '4530', # U+F93D
        '63806' => '4531', # U+F93E
        '63807' => '4532', # U+F93F
        '63808' => '4533', # U+F940
        '63809' => '4535', # U+F941
        '63810' => '4536', # U+F942
        '63811' => '4537', # U+F943
        '63812' => '4541', # U+F944
        '63813' => '4542', # U+F945
        '63814' => '4545', # U+F946
        '63815' => '4546', # U+F947
        '63816' => '4547', # U+F948
        '63817' => '4550', # U+F949
        '63818' => '4564', # U+F94A
        '63819' => '4566', # U+F94B
        '63820' => '4567', # U+F94C
        '63821' => '4568', # U+F94D
        '63822' => '4569', # U+F94E
        '63823' => '4571', # U+F94F
        '63824' => '4572', # U+F950
        '63825' => '4576', # U+F951
        '63826' => '4604', # U+F952
        '63827' => '4605', # U+F953
        '63828' => '4606', # U+F954
        '63829' => '4607', # U+F955
        '63830' => '4609', # U+F956
        '63831' => '4610', # U+F957
        '63832' => '4611', # U+F958
        '63833' => '4612', # U+F959
        '63834' => '4318', # U+F95A
        '63835' => '4136', # U+F95B
        '63836' => '5800', # U+F95C
        '63837' => '4139', # U+F95D
        '63838' => '4192', # U+F95E
        '63839' => '4167', # U+F95F
        '63840' => '4172', # U+F960
        '63841' => '5552', # U+F961
        '63842' => '6424', # U+F962
        '63843' => '5151', # U+F963
        '63844' => '4922', # U+F964
        '63845' => '7518', # U+F965
        '63846' => '5079', # U+F966
        '63847' => '5109', # U+F967
        '63848' => '7607', # U+F968
        '63849' => '5584', # U+F969
        '63850' => '5367', # U+F96A
        '63851' => '7083', # U+F96B
        '63852' => '5362', # U+F96C
        '63853' => '5485', # U+F96D
        '63854' => '6001', # U+F96E
        '63855' => '5460', # U+F96F
        '63856' => '5317', # U+F970
        '63857' => '7009', # U+F971
        '63858' => '7370', # U+F972
        '63859' => '5678', # U+F973
        '63860' => '5874', # U+F974
        '63861' => '4425', # U+F975
        '63862' => '4426', # U+F976
        '63863' => '4427', # U+F977
        '63864' => '4429', # U+F978
        '63865' => '4430', # U+F979
        '63866' => '4431', # U+F97A
        '63867' => '4435', # U+F97B
        '63868' => '4436', # U+F97C
        '63869' => '4437', # U+F97D
        '63870' => '4439', # U+F97E
        '63871' => '4442', # U+F97F
        '63872' => '4443', # U+F980
        '63873' => '4159', # U+F981
        '63874' => '4444', # U+F982
        '63875' => '4447', # U+F983
        '63876' => '4449', # U+F984
        '63877' => '4450', # U+F985
        '63878' => '4453', # U+F986
        '63879' => '4455', # U+F987
        '63880' => '4456', # U+F988
        '63881' => '4457', # U+F989
        '63882' => '4458', # U+F98A
        '63883' => '4459', # U+F98B
        '63884' => '4460', # U+F98C
        '63885' => '4463', # U+F98D
        '63886' => '4160', # U+F98E
        '63887' => '4465', # U+F98F
        '63888' => '4466', # U+F990
        '63889' => '4161', # U+F991
        '63890' => '4468', # U+F992
        '63891' => '4469', # U+F993
        '63892' => '4470', # U+F994
        '63893' => '4162', # U+F995
        '63894' => '4471', # U+F996
        '63895' => '4472', # U+F997
        '63896' => '4474', # U+F998
        '63897' => '4473', # U+F999
        '63898' => '4475', # U+F99A
        '63899' => '4476', # U+F99B
        '63900' => '4478', # U+F99C
        '63901' => '4479', # U+F99D
        '63902' => '6447', # U+F99E
        '63903' => '4481', # U+F99F
        '63904' => '4482', # U+F9A0
        '63905' => '5460', # U+F9A1
        '63906' => '4483', # U+F9A2
        '63907' => '4163', # U+F9A3
        '63908' => '4166', # U+F9A4
        '63909' => '4485', # U+F9A5
        '63910' => '4487', # U+F9A6
        '63911' => '4488', # U+F9A7
        '63912' => '4489', # U+F9A8
        '63913' => '4491', # U+F9A9
        '63914' => '4167', # U+F9AA
        '63915' => '4493', # U+F9AB
        '63916' => '4494', # U+F9AC
        '63917' => '4495', # U+F9AD
        '63918' => '7783', # U+F9AE
        '63919' => '4497', # U+F9AF
        '63920' => '4499', # U+F9B0
        '63921' => '4501', # U+F9B1
        '63922' => '4502', # U+F9B2
        '63923' => '4503', # U+F9B3
        '63924' => '4504', # U+F9B4
        '63925' => '4506', # U+F9B5
        '63926' => '4508', # U+F9B6
        '63927' => '4509', # U+F9B7
        '63928' => '4510', # U+F9B8
        '63929' => '5797', # U+F9B9
        '63930' => '4551', # U+F9BA
        '63931' => '4552', # U+F9BB
        '63932' => '4553', # U+F9BC
        '63933' => '4180', # U+F9BD
        '63934' => '4555', # U+F9BE
        '63935' => '5800', # U+F9BF
        '63936' => '4556', # U+F9C0
        '63937' => '4557', # U+F9C1
        '63938' => '4560', # U+F9C2
        '63939' => '4561', # U+F9C3
        '63940' => '4563', # U+F9C4
        '63941' => '7988', # U+F9C5
        '63942' => '6123', # U+F9C6
        '63943' => '4577', # U+F9C7
        '63944' => '4183', # U+F9C8
        '63945' => '4579', # U+F9C9
        '63946' => '4581', # U+F9CA
        '63947' => '4582', # U+F9CB
        '63948' => '4584', # U+F9CC
        '63949' => '4586', # U+F9CD
        '63950' => '4588', # U+F9CE
        '63951' => '4184', # U+F9CF
        '63952' => '4590', # U+F9D0
        '63953' => '4591', # U+F9D1
        '63954' => '4592', # U+F9D2
        '63955' => '4593', # U+F9D3
        '63956' => '4595', # U+F9D4
        '63957' => '4596', # U+F9D5
        '63958' => '4597', # U+F9D6
        '63959' => '4599', # U+F9D7
        '63960' => '4600', # U+F9D8
        '63961' => '4601', # U+F9D9
        '63962' => '4602', # U+F9DA
        '63963' => '5552', # U+F9DB
        '63964' => '4603', # U+F9DC
        '63965' => '4614', # U+F9DD
        '63966' => '4616', # U+F9DE
        '63967' => '4618', # U+F9DF
        '63968' => '5950', # U+F9E0
        '63969' => '4620', # U+F9E1
        '63970' => '4621', # U+F9E2
        '63971' => '4187', # U+F9E3
        '63972' => '4625', # U+F9E4
        '63973' => '4627', # U+F9E5
        '63974' => '4629', # U+F9E6
        '63975' => '4632', # U+F9E7
        '63976' => '4633', # U+F9E8
        '63977' => '4634', # U+F9E9
        '63978' => '4636', # U+F9EA
        '63979' => '4188', # U+F9EB
        '63980' => '4189', # U+F9EC
        '63981' => '4638', # U+F9ED
        '63982' => '4640', # U+F9EE
        '63983' => '4641', # U+F9EF
        '63984' => '4642', # U+F9F0
        '63985' => '4644', # U+F9F1
        '63986' => '4645', # U+F9F2
        '63987' => '4646', # U+F9F3
        '63988' => '4647', # U+F9F4
        '63989' => '4648', # U+F9F5
        '63990' => '4650', # U+F9F6
        '63991' => '4653', # U+F9F7
        '63992' => '4654', # U+F9F8
        '63993' => '4655', # U+F9F9
        '63994' => '5351', # U+F9FA
        '63995' => '6494', # U+F9FB
        '63996' => '5731', # U+F9FC
        '63997' => '5771', # U+F9FD
        '63998' => '4191', # U+F9FE
        '63999' => '6484', # U+F9FF
        '64000' => '6684', # U+FA00
        '64001' => '4279', # U+FA01
        '64002' => '7139', # U+FA02
        '64003' => '4247', # U+FA03
        '64004' => '4266', # U+FA04
        '64005' => '4340', # U+FA05
        '64006' => '7572', # U+FA06
        '64007' => '5088', # U+FA07
        '64008' => '7709', # U+FA08
        '64009' => '3558', # U+FA09
        '64010' => '3644', # U+FA0A
        '64011' => '3815', # U+FA0B
        '65281' => '8076', # U+FF01
        '65282' => '265', # U+FF02
        '65283' => '266', # U+FF03
        '65284' => '267', # U+FF04
        '65285' => '268', # U+FF05
        '65286' => '269', # U+FF06
        '65287' => '270', # U+FF07
        '65288' => '8077', # U+FF08
        '65289' => '8078', # U+FF09
        '65290' => '273', # U+FF0A
        '65291' => '274', # U+FF0B
        '65292' => '8079', # U+FF0C
        '65293' => '276', # U+FF0D
        '65294' => '8080', # U+FF0E
        '65295' => '278', # U+FF0F
        '65296' => '279', # U+FF10
        '65297' => '280', # U+FF11
        '65298' => '281', # U+FF12
        '65299' => '282', # U+FF13
        '65300' => '283', # U+FF14
        '65301' => '284', # U+FF15
        '65302' => '285', # U+FF16
        '65303' => '286', # U+FF17
        '65304' => '287', # U+FF18
        '65305' => '288', # U+FF19
        '65306' => '8081', # U+FF1A
        '65307' => '8082', # U+FF1B
        '65308' => '8083', # U+FF1C
        '65309' => '8084', # U+FF1D
        '65310' => '8085', # U+FF1E
        '65311' => '8086', # U+FF1F
        '65312' => '295', # U+FF20
        '65313' => '296', # U+FF21
        '65314' => '297', # U+FF22
        '65315' => '298', # U+FF23
        '65316' => '299', # U+FF24
        '65317' => '300', # U+FF25
        '65318' => '301', # U+FF26
        '65319' => '302', # U+FF27
        '65320' => '303', # U+FF28
        '65321' => '304', # U+FF29
        '65322' => '305', # U+FF2A
        '65323' => '306', # U+FF2B
        '65324' => '307', # U+FF2C
        '65325' => '308', # U+FF2D
        '65326' => '309', # U+FF2E
        '65327' => '310', # U+FF2F
        '65328' => '311', # U+FF30
        '65329' => '312', # U+FF31
        '65330' => '313', # U+FF32
        '65331' => '314', # U+FF33
        '65332' => '315', # U+FF34
        '65333' => '316', # U+FF35
        '65334' => '317', # U+FF36
        '65335' => '318', # U+FF37
        '65336' => '319', # U+FF38
        '65337' => '320', # U+FF39
        '65338' => '321', # U+FF3A
        '65339' => '8087', # U+FF3B
        '65340' => '112', # U+FF3C
        '65341' => '8088', # U+FF3D
        '65342' => '325', # U+FF3E
        '65343' => '8089', # U+FF3F
        '65344' => '327', # U+FF40
        '65345' => '328', # U+FF41
        '65346' => '329', # U+FF42
        '65347' => '330', # U+FF43
        '65348' => '331', # U+FF44
        '65349' => '332', # U+FF45
        '65350' => '333', # U+FF46
        '65351' => '334', # U+FF47
        '65352' => '335', # U+FF48
        '65353' => '336', # U+FF49
        '65354' => '337', # U+FF4A
        '65355' => '338', # U+FF4B
        '65356' => '339', # U+FF4C
        '65357' => '340', # U+FF4D
        '65358' => '341', # U+FF4E
        '65359' => '342', # U+FF4F
        '65360' => '343', # U+FF50
        '65361' => '344', # U+FF51
        '65362' => '345', # U+FF52
        '65363' => '346', # U+FF53
        '65364' => '347', # U+FF54
        '65365' => '348', # U+FF55
        '65366' => '349', # U+FF56
        '65367' => '350', # U+FF57
        '65368' => '351', # U+FF58
        '65369' => '352', # U+FF59
        '65370' => '353', # U+FF5A
        '65371' => '8090', # U+FF5B
        '65372' => '8091', # U+FF5C
        '65373' => '8092', # U+FF5D
        '65374' => '8062', # U+FF5E
        '65504' => '143', # U+FFE0
        '65505' => '144', # U+FFE1
        '65506' => '194', # U+FFE2
        '65507' => '8093', # U+FFE3
        '65509' => '145', # U+FFE5
        '65510' => '323', # U+FFE6
    },
};