#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2003 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#=======================================================================

$cmap->{traditional}={
    'g2u' => [
        0x0000, # G+0
        0x0020, # G+1
        0x0021, # G+2
        0x0022, # G+3
        0x0023, # G+4
        0x0024, # G+5
        0x0025, # G+6
        0x0026, # G+7
        0x0027, # G+8
        0x0028, # G+9
        0x0029, # G+10
        0x002A, # G+11
        0x002B, # G+12
        0x002C, # G+13
        0x002D, # G+14
        0x002E, # G+15
        0x002F, # G+16
        0x0030, # G+17
        0x0031, # G+18
        0x0032, # G+19
        0x0033, # G+20
        0x0034, # G+21
        0x0035, # G+22
        0x0036, # G+23
        0x0037, # G+24
        0x0038, # G+25
        0x0039, # G+26
        0x003A, # G+27
        0x003B, # G+28
        0x003C, # G+29
        0x003D, # G+30
        0x003E, # G+31
        0x003F, # G+32
        0x0040, # G+33
        0x0041, # G+34
        0x0042, # G+35
        0x0043, # G+36
        0x0044, # G+37
        0x0045, # G+38
        0x0046, # G+39
        0x0047, # G+40
        0x0048, # G+41
        0x0049, # G+42
        0x004A, # G+43
        0x004B, # G+44
        0x004C, # G+45
        0x004D, # G+46
        0x004E, # G+47
        0x004F, # G+48
        0x0050, # G+49
        0x0051, # G+50
        0x0052, # G+51
        0x0053, # G+52
        0x0054, # G+53
        0x0055, # G+54
        0x0056, # G+55
        0x0057, # G+56
        0x0058, # G+57
        0x0059, # G+58
        0x005A, # G+59
        0x005B, # G+60
        0x005C, # G+61
        0x005D, # G+62
        0x005E, # G+63
        0x005F, # G+64
        0x0060, # G+65
        0x0061, # G+66
        0x0062, # G+67
        0x0063, # G+68
        0x0064, # G+69
        0x0065, # G+70
        0x0066, # G+71
        0x0067, # G+72
        0x0068, # G+73
        0x0069, # G+74
        0x006A, # G+75
        0x006B, # G+76
        0x006C, # G+77
        0x006D, # G+78
        0x006E, # G+79
        0x006F, # G+80
        0x0070, # G+81
        0x0071, # G+82
        0x0072, # G+83
        0x0073, # G+84
        0x0074, # G+85
        0x0075, # G+86
        0x0076, # G+87
        0x0077, # G+88
        0x0078, # G+89
        0x0079, # G+90
        0x007A, # G+91
        0x007B, # G+92
        0x007C, # G+93
        0x007D, # G+94
        0x007E, # G+95
        0x0000, # G+96
        0x0000, # G+97
        0x0000, # G+98
        0x3000, # G+99
        0xFF0C, # G+100
        0x3001, # G+101
        0x3002, # G+102
        0xFF0E, # G+103
        0x2022, # G+104
        0xFF1B, # G+105
        0xFF1A, # G+106
        0xFF1F, # G+107
        0xFF01, # G+108
        0xFE30, # G+109
        0x2026, # G+110
        0x2025, # G+111
        0xFE50, # G+112
        0xFF64, # G+113
        0xFE52, # G+114
        0x00B7, # G+115
        0xFE54, # G+116
        0xFE55, # G+117
        0xFE56, # G+118
        0xFE57, # G+119
        0xFF5C, # G+120
        0x2013, # G+121
        0xFE31, # G+122
        0x2014, # G+123
        0x0000, # G+124
        0x0000, # G+125
        0x0000, # G+126
        0x0000, # G+127
        0xFF08, # G+128
        0xFF09, # G+129
        0xFE35, # G+130
        0xFE36, # G+131
        0xFF5B, # G+132
        0xFF5D, # G+133
        0xFE37, # G+134
        0xFE38, # G+135
        0x3014, # G+136
        0x3015, # G+137
        0xFE39, # G+138
        0xFE3A, # G+139
        0x3010, # G+140
        0x3011, # G+141
        0xFE3B, # G+142
        0xFE3C, # G+143
        0x300A, # G+144
        0x300B, # G+145
        0xFE3D, # G+146
        0xFE3E, # G+147
        0x3008, # G+148
        0x3009, # G+149
        0xFE3F, # G+150
        0xFE40, # G+151
        0x300C, # G+152
        0x300D, # G+153
        0xFE41, # G+154
        0xFE42, # G+155
        0x300E, # G+156
        0x300F, # G+157
        0xFE43, # G+158
        0xFE44, # G+159
        0xFE59, # G+160
        0xFE5A, # G+161
        0xFE5B, # G+162
        0xFE5C, # G+163
        0xFE5D, # G+164
        0xFE5E, # G+165
        0x2018, # G+166
        0x2019, # G+167
        0x201C, # G+168
        0x201D, # G+169
        0x301D, # G+170
        0x301E, # G+171
        0x2035, # G+172
        0x2032, # G+173
        0xFF03, # G+174
        0xFF06, # G+175
        0xFF0A, # G+176
        0x203B, # G+177
        0x00A7, # G+178
        0x3003, # G+179
        0x25CB, # G+180
        0x25CF, # G+181
        0x25B3, # G+182
        0x25B2, # G+183
        0x25CE, # G+184
        0x2606, # G+185
        0x2605, # G+186
        0x25C7, # G+187
        0x25C6, # G+188
        0x25A1, # G+189
        0x25A0, # G+190
        0x25BD, # G+191
        0x25BC, # G+192
        0x32A3, # G+193
        0x2105, # G+194
        0x203E, # G+195
        0x0000, # G+196
        0xFF3F, # G+197
        0x0000, # G+198
        0xFE49, # G+199
        0xFE4A, # G+200
        0xFE4D, # G+201
        0xFE4E, # G+202
        0xFE4B, # G+203
        0xFE4C, # G+204
        0xFE5F, # G+205
        0xFE60, # G+206
        0xFE61, # G+207
        0xFF0B, # G+208
        0xFF0D, # G+209
        0x00D7, # G+210
        0x00F7, # G+211
        0x00B1, # G+212
        0x221A, # G+213
        0xFF1C, # G+214
        0xFF1E, # G+215
        0xFF1D, # G+216
        0x2266, # G+217
        0x2267, # G+218
        0x2260, # G+219
        0x221E, # G+220
        0x2252, # G+221
        0x2261, # G+222
        0xFE62, # G+223
        0xFE63, # G+224
        0xFE64, # G+225
        0xFE65, # G+226
        0xFE66, # G+227
        0x223C, # G+228
        0x2229, # G+229
        0x222A, # G+230
        0x22A5, # G+231
        0x2220, # G+232
        0x221F, # G+233
        0x22BF, # G+234
        0x33D2, # G+235
        0x33D1, # G+236
        0x222B, # G+237
        0x222E, # G+238
        0x2235, # G+239
        0x2234, # G+240
        0x2640, # G+241
        0x2642, # G+242
        0x2641, # G+243
        0x2609, # G+244
        0x2191, # G+245
        0x2193, # G+246
        0x2192, # G+247
        0x2190, # G+248
        0x2196, # G+249
        0x2197, # G+250
        0x2199, # G+251
        0x2198, # G+252
        0x2225, # G+253
        0x2223, # G+254
        0x0000, # G+255
        0x0000, # G+256
        0xFF0F, # G+257
        0xFF3C, # G+258
        0xFF04, # G+259
        0x00A5, # G+260
        0x3012, # G+261
        0x00A2, # G+262
        0x00A3, # G+263
        0xFF05, # G+264
        0xFF20, # G+265
        0x2103, # G+266
        0x2109, # G+267
        0xFE69, # G+268
        0xFE6A, # G+269
        0xFE6B, # G+270
        0x33D5, # G+271
        0x339C, # G+272
        0x339D, # G+273
        0x339E, # G+274
        0x33CE, # G+275
        0x33A1, # G+276
        0x338E, # G+277
        0x338F, # G+278
        0x33C4, # G+279
        0x00B0, # G+280
        0x5159, # G+281
        0x515B, # G+282
        0x515E, # G+283
        0x515D, # G+284
        0x5161, # G+285
        0x5163, # G+286
        0x55E7, # G+287
        0x74E9, # G+288
        0x7CCE, # G+289
        0x2581, # G+290
        0x2582, # G+291
        0x2583, # G+292
        0x2584, # G+293
        0x2585, # G+294
        0x2586, # G+295
        0x2587, # G+296
        0x2588, # G+297
        0x258F, # G+298
        0x258E, # G+299
        0x258D, # G+300
        0x258C, # G+301
        0x258B, # G+302
        0x258A, # G+303
        0x2589, # G+304
        0x253C, # G+305
        0x2534, # G+306
        0x252C, # G+307
        0x2524, # G+308
        0x251C, # G+309
        0x2594, # G+310
        0x2500, # G+311
        0x2502, # G+312
        0x2595, # G+313
        0x250C, # G+314
        0x2510, # G+315
        0x2514, # G+316
        0x2518, # G+317
        0x256D, # G+318
        0x256E, # G+319
        0x2570, # G+320
        0x256F, # G+321
        0x2550, # G+322
        0x255E, # G+323
        0x256A, # G+324
        0x2561, # G+325
        0x25E2, # G+326
        0x25E3, # G+327
        0x25E5, # G+328
        0x25E4, # G+329
        0x2571, # G+330
        0x2572, # G+331
        0x2573, # G+332
        0xFF10, # G+333
        0xFF11, # G+334
        0xFF12, # G+335
        0xFF13, # G+336
        0xFF14, # G+337
        0xFF15, # G+338
        0xFF16, # G+339
        0xFF17, # G+340
        0xFF18, # G+341
        0xFF19, # G+342
        0x2160, # G+343
        0x2161, # G+344
        0x2162, # G+345
        0x2163, # G+346
        0x2164, # G+347
        0x2165, # G+348
        0x2166, # G+349
        0x2167, # G+350
        0x2168, # G+351
        0x2169, # G+352
        0x3021, # G+353
        0x3022, # G+354
        0x3023, # G+355
        0x3024, # G+356
        0x3025, # G+357
        0x3026, # G+358
        0x3027, # G+359
        0x3028, # G+360
        0x3029, # G+361
        0x0000, # G+362
        0x5344, # G+363
        0x0000, # G+364
        0xFF21, # G+365
        0xFF22, # G+366
        0xFF23, # G+367
        0xFF24, # G+368
        0xFF25, # G+369
        0xFF26, # G+370
        0xFF27, # G+371
        0xFF28, # G+372
        0xFF29, # G+373
        0xFF2A, # G+374
        0xFF2B, # G+375
        0xFF2C, # G+376
        0xFF2D, # G+377
        0xFF2E, # G+378
        0xFF2F, # G+379
        0xFF30, # G+380
        0xFF31, # G+381
        0xFF32, # G+382
        0xFF33, # G+383
        0xFF34, # G+384
        0xFF35, # G+385
        0xFF36, # G+386
        0xFF37, # G+387
        0xFF38, # G+388
        0xFF39, # G+389
        0xFF3A, # G+390
        0xFF41, # G+391
        0xFF42, # G+392
        0xFF43, # G+393
        0xFF44, # G+394
        0xFF45, # G+395
        0xFF46, # G+396
        0xFF47, # G+397
        0xFF48, # G+398
        0xFF49, # G+399
        0xFF4A, # G+400
        0xFF4B, # G+401
        0xFF4C, # G+402
        0xFF4D, # G+403
        0xFF4E, # G+404
        0xFF4F, # G+405
        0xFF50, # G+406
        0xFF51, # G+407
        0xFF52, # G+408
        0xFF53, # G+409
        0xFF54, # G+410
        0xFF55, # G+411
        0xFF56, # G+412
        0xFF57, # G+413
        0xFF58, # G+414
        0xFF59, # G+415
        0xFF5A, # G+416
        0x0391, # G+417
        0x0392, # G+418
        0x0393, # G+419
        0x0394, # G+420
        0x0395, # G+421
        0x0396, # G+422
        0x0397, # G+423
        0x0398, # G+424
        0x0399, # G+425
        0x039A, # G+426
        0x039B, # G+427
        0x039C, # G+428
        0x039D, # G+429
        0x039E, # G+430
        0x039F, # G+431
        0x03A0, # G+432
        0x03A1, # G+433
        0x03A3, # G+434
        0x03A4, # G+435
        0x03A5, # G+436
        0x03A6, # G+437
        0x03A7, # G+438
        0x03A8, # G+439
        0x03A9, # G+440
        0x03B1, # G+441
        0x03B2, # G+442
        0x03B3, # G+443
        0x03B4, # G+444
        0x03B5, # G+445
        0x03B6, # G+446
        0x03B7, # G+447
        0x03B8, # G+448
        0x03B9, # G+449
        0x03BA, # G+450
        0x03BB, # G+451
        0x03BC, # G+452
        0x03BD, # G+453
        0x03BE, # G+454
        0x03BF, # G+455
        0x03C0, # G+456
        0x03C1, # G+457
        0x03C3, # G+458
        0x03C4, # G+459
        0x03C5, # G+460
        0x03C6, # G+461
        0x03C7, # G+462
        0x03C8, # G+463
        0x03C9, # G+464
        0x3105, # G+465
        0x3106, # G+466
        0x3107, # G+467
        0x3108, # G+468
        0x3109, # G+469
        0x310A, # G+470
        0x310B, # G+471
        0x310C, # G+472
        0x310D, # G+473
        0x310E, # G+474
        0x310F, # G+475
        0x3110, # G+476
        0x3111, # G+477
        0x3112, # G+478
        0x3113, # G+479
        0x3114, # G+480
        0x3115, # G+481
        0x3116, # G+482
        0x3117, # G+483
        0x3118, # G+484
        0x3119, # G+485
        0x311A, # G+486
        0x311B, # G+487
        0x311C, # G+488
        0x311D, # G+489
        0x311E, # G+490
        0x311F, # G+491
        0x3120, # G+492
        0x3121, # G+493
        0x3122, # G+494
        0x3123, # G+495
        0x3124, # G+496
        0x3125, # G+497
        0x3126, # G+498
        0x3127, # G+499
        0x3128, # G+500
        0x3129, # G+501
        0x02D9, # G+502
        0x02CA, # G+503
        0x02C7, # G+504
        0x02CB, # G+505
        0x2460, # G+506
        0x2461, # G+507
        0x2462, # G+508
        0x2463, # G+509
        0x2464, # G+510
        0x2465, # G+511
        0x2466, # G+512
        0x2467, # G+513
        0x2468, # G+514
        0x2469, # G+515
        0x2474, # G+516
        0x2475, # G+517
        0x2476, # G+518
        0x2477, # G+519
        0x2478, # G+520
        0x2479, # G+521
        0x247A, # G+522
        0x247B, # G+523
        0x247C, # G+524
        0x247D, # G+525
        0x2170, # G+526
        0x2171, # G+527
        0x2172, # G+528
        0x2173, # G+529
        0x2174, # G+530
        0x2175, # G+531
        0x2176, # G+532
        0x2177, # G+533
        0x2178, # G+534
        0x2179, # G+535
        0x4E28, # G+536
        0x4E36, # G+537
        0x4E3F, # G+538
        0x2F05, # G+539
        0x2F07, # G+540
        0x5182, # G+541
        0x5196, # G+542
        0x51AB, # G+543
        0x2F13, # G+544
        0x2F16, # G+545
        0x2F19, # G+546
        0x2F1B, # G+547
        0x2F21, # G+548
        0x2F27, # G+549
        0x2F2E, # G+550
        0x5E7A, # G+551
        0x5E7F, # G+552
        0x5EF4, # G+553
        0x5F50, # G+554
        0x5F61, # G+555
        0x2F41, # G+556
        0x2F46, # G+557
        0x7592, # G+558
        0x7676, # G+559
        0x2FA1, # G+560
        0x2FAA, # G+561
        0x2400, # G+562
        0x2401, # G+563
        0x2402, # G+564
        0x2403, # G+565
        0x2404, # G+566
        0x2405, # G+567
        0x2406, # G+568
        0x2407, # G+569
        0x2408, # G+570
        0x2409, # G+571
        0x240A, # G+572
        0x240B, # G+573
        0x240C, # G+574
        0x240D, # G+575
        0x240E, # G+576
        0x240F, # G+577
        0x2410, # G+578
        0x2411, # G+579
        0x2412, # G+580
        0x2413, # G+581
        0x2414, # G+582
        0x2415, # G+583
        0x2416, # G+584
        0x2417, # G+585
        0x2418, # G+586
        0x2419, # G+587
        0x241A, # G+588
        0x241B, # G+589
        0x241C, # G+590
        0x241D, # G+591
        0x241E, # G+592
        0x241F, # G+593
        0x2421, # G+594
        0x2F00, # G+595
        0x2F04, # G+596
        0x4E01, # G+597
        0x4E03, # G+598
        0x4E43, # G+599
        0x4E5D, # G+600
        0x4E86, # G+601
        0x2F06, # G+602
        0x4EBA, # G+603
        0x513F, # G+604
        0x5165, # G+605
        0x516B, # G+606
        0x2F0F, # G+607
        0x2F11, # G+608
        0x5201, # G+609
        0x2F12, # G+610
        0x2F14, # G+611
        0x5341, # G+612
        0x535C, # G+613
        0x2F1C, # G+614
        0x4E09, # G+615
        0x4E0B, # G+616
        0x4E08, # G+617
        0x4E0A, # G+618
        0x4E2B, # G+619
        0x4E38, # G+620
        0x51E1, # G+621
        0x4E45, # G+622
        0x4E48, # G+623
        0x4E5F, # G+624
        0x4E5E, # G+625
        0x4E8E, # G+626
        0x4EA1, # G+627
        0x5140, # G+628
        0x5203, # G+629
        0x52FA, # G+630
        0x5343, # G+631
        0x53C9, # G+632
        0x2F1D, # G+633
        0x571F, # G+634
        0x58EB, # G+635
        0x5915, # G+636
        0x5927, # G+637
        0x5973, # G+638
        0x2F26, # G+639
        0x5B51, # G+640
        0x5B53, # G+641
        0x5BF8, # G+642
        0x5C0F, # G+643
        0x5C22, # G+644
        0x5C38, # G+645
        0x2F2D, # G+646
        0x5DDD, # G+647
        0x5DE5, # G+648
        0x2F30, # G+649
        0x5DF2, # G+650
        0x5DF3, # G+651
        0x5DFE, # G+652
        0x5E72, # G+653
        0x5EFE, # G+654
        0x5F0B, # G+655
        0x5F13, # G+656
        0x624D, # G+657
        0x4E11, # G+658
        0x4E10, # G+659
        0x4E0D, # G+660
        0x4E2D, # G+661
        0x4E30, # G+662
        0x4E39, # G+663
        0x4E4B, # G+664
        0x5C39, # G+665
        0x4E88, # G+666
        0x4E91, # G+667
        0x4E95, # G+668
        0x4E92, # G+669
        0x4E94, # G+670
        0x4EA2, # G+671
        0x4EC1, # G+672
        0x4EC0, # G+673
        0x4EC3, # G+674
        0x4EC6, # G+675
        0x4EC7, # G+676
        0x4ECD, # G+677
        0x4ECA, # G+678
        0x4ECB, # G+679
        0x4EC4, # G+680
        0x5143, # G+681
        0x5141, # G+682
        0x5167, # G+683
        0x516D, # G+684
        0x516E, # G+685
        0x516C, # G+686
        0x5197, # G+687
        0x51F6, # G+688
        0x5206, # G+689
        0x5207, # G+690
        0x5208, # G+691
        0x52FB, # G+692
        0x52FE, # G+693
        0x52FF, # G+694
        0x5316, # G+695
        0x5339, # G+696
        0x5348, # G+697
        0x5347, # G+698
        0x5345, # G+699
        0x535E, # G+700
        0x5384, # G+701
        0x53CB, # G+702
        0x53CA, # G+703
        0x53CD, # G+704
        0x58EC, # G+705
        0x5929, # G+706
        0x592B, # G+707
        0x592A, # G+708
        0x592D, # G+709
        0x5B54, # G+710
        0x5C11, # G+711
        0x5C24, # G+712
        0x5C3A, # G+713
        0x5C6F, # G+714
        0x5DF4, # G+715
        0x5E7B, # G+716
        0x5EFF, # G+717
        0x5F14, # G+718
        0x5F15, # G+719
        0x5FC3, # G+720
        0x6208, # G+721
        0x6236, # G+722
        0x624B, # G+723
        0x624E, # G+724
        0x2F40, # G+725
        0x6587, # G+726
        0x6597, # G+727
        0x65A4, # G+728
        0x65B9, # G+729
        0x65E5, # G+730
        0x66F0, # G+731
        0x6708, # G+732
        0x6728, # G+733
        0x6B20, # G+734
        0x6B62, # G+735
        0x6B79, # G+736
        0x6BCB, # G+737
        0x6BD4, # G+738
        0x6BDB, # G+739
        0x6C0F, # G+740
        0x6C34, # G+741
        0x706B, # G+742
        0x722A, # G+743
        0x7236, # G+744
        0x723B, # G+745
        0x7247, # G+746
        0x7259, # G+747
        0x725B, # G+748
        0x72AC, # G+749
        0x738B, # G+750
        0x4E19, # G+751
        0x4E16, # G+752
        0x4E15, # G+753
        0x4E14, # G+754
        0x4E18, # G+755
        0x4E3B, # G+756
        0x4E4D, # G+757
        0x4E4F, # G+758
        0x4E4E, # G+759
        0x4EE5, # G+760
        0x4ED8, # G+761
        0x4ED4, # G+762
        0x4ED5, # G+763
        0x4ED6, # G+764
        0x4ED7, # G+765
        0x4EE3, # G+766
        0x4EE4, # G+767
        0x4ED9, # G+768
        0x4EDE, # G+769
        0x5145, # G+770
        0x5144, # G+771
        0x5189, # G+772
        0x518A, # G+773
        0x51AC, # G+774
        0x51F9, # G+775
        0x51FA, # G+776
        0x51F8, # G+777
        0x520A, # G+778
        0x52A0, # G+779
        0x529F, # G+780
        0xE05B, # G+781
        0x5306, # G+782
        0x5317, # G+783
        0x531D, # G+784
        0x4EDF, # G+785
        0x534A, # G+786
        0x5349, # G+787
        0x5361, # G+788
        0x5360, # G+789
        0x536F, # G+790
        0x536E, # G+791
        0x53BB, # G+792
        0x53EF, # G+793
        0x53E4, # G+794
        0x53F3, # G+795
        0x53EC, # G+796
        0x53EE, # G+797
        0x53E9, # G+798
        0x53E8, # G+799
        0x53FC, # G+800
        0x53F8, # G+801
        0x53F5, # G+802
        0x53EB, # G+803
        0x53E6, # G+804
        0x53EA, # G+805
        0x53F2, # G+806
        0x53F1, # G+807
        0x53F0, # G+808
        0x53E5, # G+809
        0x53ED, # G+810
        0x53FB, # G+811
        0x56DB, # G+812
        0x56DA, # G+813
        0x5916, # G+814
        0x592E, # G+815
        0x5931, # G+816
        0x5974, # G+817
        0x5976, # G+818
        0x5B55, # G+819
        0x5B83, # G+820
        0x5C3C, # G+821
        0x5DE8, # G+822
        0x5DE7, # G+823
        0x5DE6, # G+824
        0x5E02, # G+825
        0x5E03, # G+826
        0x5E73, # G+827
        0x5E7C, # G+828
        0x5F01, # G+829
        0x5F18, # G+830
        0x5F17, # G+831
        0x5FC5, # G+832
        0x620A, # G+833
        0x6253, # G+834
        0x6254, # G+835
        0x6252, # G+836
        0x6251, # G+837
        0x65A5, # G+838
        0x65E6, # G+839
        0x672E, # G+840
        0x672C, # G+841
        0x672A, # G+842
        0x672B, # G+843
        0x672D, # G+844
        0x6B63, # G+845
        0x6BCD, # G+846
        0x6C11, # G+847
        0x6C10, # G+848
        0x6C38, # G+849
        0x6C41, # G+850
        0x6C40, # G+851
        0x6C3E, # G+852
        0x72AF, # G+853
        0x7384, # G+854
        0x7389, # G+855
        0x74DC, # G+856
        0x74E6, # G+857
        0x7518, # G+858
        0x751F, # G+859
        0x2F64, # G+860
        0x7529, # G+861
        0x2F65, # G+862
        0x7531, # G+863
        0x7532, # G+864
        0x7533, # G+865
        0x2F66, # G+866
        0x767D, # G+867
        0x76AE, # G+868
        0x76BF, # G+869
        0x76EE, # G+870
        0x77DB, # G+871
        0x77E2, # G+872
        0x77F3, # G+873
        0x793A, # G+874
        0x79BE, # G+875
        0x7A74, # G+876
        0x7ACB, # G+877
        0x4E1E, # G+878
        0x4E1F, # G+879
        0x4E52, # G+880
        0x4E53, # G+881
        0x4E69, # G+882
        0x4E99, # G+883
        0x4EA4, # G+884
        0x4EA6, # G+885
        0x4EA5, # G+886
        0x4EFF, # G+887
        0x4F09, # G+888
        0x4F19, # G+889
        0x4F0A, # G+890
        0x4F15, # G+891
        0x4F0D, # G+892
        0x4F10, # G+893
        0x4F11, # G+894
        0x4F0F, # G+895
        0x4EF2, # G+896
        0x4EF6, # G+897
        0x4EFB, # G+898
        0x4EF0, # G+899
        0x4EF3, # G+900
        0x4EFD, # G+901
        0x4F01, # G+902
        0x4F0B, # G+903
        0x5149, # G+904
        0x5147, # G+905
        0x5146, # G+906
        0x5148, # G+907
        0x5168, # G+908
        0x5171, # G+909
        0x518D, # G+910
        0x51B0, # G+911
        0x5217, # G+912
        0x5211, # G+913
        0x5212, # G+914
        0x520E, # G+915
        0x5216, # G+916
        0x52A3, # G+917
        0x5308, # G+918
        0x5321, # G+919
        0x5320, # G+920
        0x5370, # G+921
        0x5371, # G+922
        0x5409, # G+923
        0x540F, # G+924
        0x540C, # G+925
        0x540A, # G+926
        0x5410, # G+927
        0x5401, # G+928
        0x540B, # G+929
        0x5404, # G+930
        0x5411, # G+931
        0x540D, # G+932
        0x5408, # G+933
        0x5403, # G+934
        0x540E, # G+935
        0x5406, # G+936
        0x5412, # G+937
        0x56E0, # G+938
        0x56DE, # G+939
        0x56DD, # G+940
        0x5733, # G+941
        0x5730, # G+942
        0x5728, # G+943
        0x572D, # G+944
        0x572C, # G+945
        0x572F, # G+946
        0x5729, # G+947
        0x5919, # G+948
        0x591A, # G+949
        0x5937, # G+950
        0x5938, # G+951
        0x5984, # G+952
        0x5978, # G+953
        0x5983, # G+954
        0x597D, # G+955
        0x5979, # G+956
        0x5982, # G+957
        0x5981, # G+958
        0x5B57, # G+959
        0x5B58, # G+960
        0x5B87, # G+961
        0x5B88, # G+962
        0x5B85, # G+963
        0x5B89, # G+964
        0x5BFA, # G+965
        0x5C16, # G+966
        0x5C79, # G+967
        0x5DDE, # G+968
        0x5E06, # G+969
        0x5E76, # G+970
        0x5E74, # G+971
        0x5F0F, # G+972
        0x5F1B, # G+973
        0x5FD9, # G+974
        0x5FD6, # G+975
        0x620E, # G+976
        0x620C, # G+977
        0x620D, # G+978
        0x6210, # G+979
        0x6263, # G+980
        0x625B, # G+981
        0x6258, # G+982
        0x6536, # G+983
        0x65E9, # G+984
        0x65E8, # G+985
        0x65EC, # G+986
        0x65ED, # G+987
        0x66F2, # G+988
        0x66F3, # G+989
        0x6709, # G+990
        0x673D, # G+991
        0x6734, # G+992
        0x6731, # G+993
        0x6735, # G+994
        0x6B21, # G+995
        0x6B64, # G+996
        0x6B7B, # G+997
        0x6C16, # G+998
        0x6C5D, # G+999
        0x6C57, # G+1000
        0x6C59, # G+1001
        0x6C5F, # G+1002
        0x6C60, # G+1003
        0x6C50, # G+1004
        0x6C55, # G+1005
        0x6C61, # G+1006
        0x6C5B, # G+1007
        0x6C4D, # G+1008
        0x6C4E, # G+1009
        0x7070, # G+1010
        0x725F, # G+1011
        0x725D, # G+1012
        0x767E, # G+1013
        0x7AF9, # G+1014
        0x7C73, # G+1015
        0x7CF8, # G+1016
        0x7F36, # G+1017
        0x7F8A, # G+1018
        0x7FBD, # G+1019
        0x8001, # G+1020
        0x8003, # G+1021
        0x800C, # G+1022
        0x8012, # G+1023
        0x8033, # G+1024
        0x807F, # G+1025
        0x8089, # G+1026
        0x808B, # G+1027
        0x808C, # G+1028
        0x81E3, # G+1029
        0x81EA, # G+1030
        0x81F3, # G+1031
        0x81FC, # G+1032
        0x820C, # G+1033
        0x821B, # G+1034
        0x821F, # G+1035
        0x826E, # G+1036
        0x8272, # G+1037
        0x827E, # G+1038
        0x866B, # G+1039
        0x8840, # G+1040
        0x884C, # G+1041
        0x8863, # G+1042
        0x897F, # G+1043
        0x9621, # G+1044
        0x4E32, # G+1045
        0x4EA8, # G+1046
        0x4F4D, # G+1047
        0x4F4F, # G+1048
        0x4F47, # G+1049
        0x4F57, # G+1050
        0x4F5E, # G+1051
        0x4F34, # G+1052
        0x4F5B, # G+1053
        0x4F55, # G+1054
        0x4F30, # G+1055
        0x4F50, # G+1056
        0x4F51, # G+1057
        0x4F3D, # G+1058
        0x4F3A, # G+1059
        0x4F38, # G+1060
        0x4F43, # G+1061
        0x4F54, # G+1062
        0x4F3C, # G+1063
        0x4F46, # G+1064
        0x4F63, # G+1065
        0x4F5C, # G+1066
        0x4F60, # G+1067
        0x4F2F, # G+1068
        0x4F4E, # G+1069
        0x4F36, # G+1070
        0x4F59, # G+1071
        0x4F5D, # G+1072
        0x4F48, # G+1073
        0x4F5A, # G+1074
        0x514C, # G+1075
        0x514B, # G+1076
        0x514D, # G+1077
        0x5175, # G+1078
        0x51B6, # G+1079
        0x51B7, # G+1080
        0x5225, # G+1081
        0x5224, # G+1082
        0x5229, # G+1083
        0x522A, # G+1084
        0x5228, # G+1085
        0x52AB, # G+1086
        0x52A9, # G+1087
        0x52AA, # G+1088
        0x52AC, # G+1089
        0x5323, # G+1090
        0x5373, # G+1091
        0x5375, # G+1092
        0x541D, # G+1093
        0x542D, # G+1094
        0x541E, # G+1095
        0x543E, # G+1096
        0x5426, # G+1097
        0x544E, # G+1098
        0x5427, # G+1099
        0x5446, # G+1100
        0x5443, # G+1101
        0x5433, # G+1102
        0x5448, # G+1103
        0x5442, # G+1104
        0x541B, # G+1105
        0x5429, # G+1106
        0x544A, # G+1107
        0x5439, # G+1108
        0x543B, # G+1109
        0x5438, # G+1110
        0x542E, # G+1111
        0x5435, # G+1112
        0x5436, # G+1113
        0x5420, # G+1114
        0x543C, # G+1115
        0x5440, # G+1116
        0x5431, # G+1117
        0x542B, # G+1118
        0x541F, # G+1119
        0x542C, # G+1120
        0x56EA, # G+1121
        0x56F0, # G+1122
        0x56E4, # G+1123
        0x56EB, # G+1124
        0x574A, # G+1125
        0x5751, # G+1126
        0x5740, # G+1127
        0x574D, # G+1128
        0x5747, # G+1129
        0x574E, # G+1130
        0x573E, # G+1131
        0x5750, # G+1132
        0x574F, # G+1133
        0x573B, # G+1134
        0x58EF, # G+1135
        0x593E, # G+1136
        0x599D, # G+1137
        0x5992, # G+1138
        0x59A8, # G+1139
        0x599E, # G+1140
        0x59A3, # G+1141
        0x5999, # G+1142
        0x5996, # G+1143
        0x598D, # G+1144
        0x59A4, # G+1145
        0x5993, # G+1146
        0x598A, # G+1147
        0x59A5, # G+1148
        0x5B5D, # G+1149
        0x5B5C, # G+1150
        0x5B5A, # G+1151
        0x5B5B, # G+1152
        0x5B8C, # G+1153
        0x5B8B, # G+1154
        0x5B8F, # G+1155
        0x5C2C, # G+1156
        0x5C40, # G+1157
        0x5C41, # G+1158
        0x5C3F, # G+1159
        0x5C3E, # G+1160
        0x5C90, # G+1161
        0x5C91, # G+1162
        0x5C94, # G+1163
        0x5C8C, # G+1164
        0x5DEB, # G+1165
        0x5E0C, # G+1166
        0x5E8F, # G+1167
        0x5E87, # G+1168
        0x5E8A, # G+1169
        0x5EF7, # G+1170
        0x5F04, # G+1171
        0x5F1F, # G+1172
        0x5F64, # G+1173
        0x5F62, # G+1174
        0x5F77, # G+1175
        0x5F79, # G+1176
        0x5FD8, # G+1177
        0x5FCC, # G+1178
        0x5FD7, # G+1179
        0x5FCD, # G+1180
        0x5FF1, # G+1181
        0x5FEB, # G+1182
        0x5FF8, # G+1183
        0x5FEA, # G+1184
        0x6212, # G+1185
        0x6211, # G+1186
        0x6284, # G+1187
        0x6297, # G+1188
        0x6296, # G+1189
        0x6280, # G+1190
        0x6276, # G+1191
        0x6289, # G+1192
        0x626D, # G+1193
        0x628A, # G+1194
        0x627C, # G+1195
        0x627E, # G+1196
        0x6279, # G+1197
        0x6273, # G+1198
        0x6292, # G+1199
        0x626F, # G+1200
        0x6298, # G+1201
        0x626E, # G+1202
        0x6295, # G+1203
        0x6293, # G+1204
        0x6291, # G+1205
        0x6286, # G+1206
        0x6539, # G+1207
        0x653B, # G+1208
        0x6538, # G+1209
        0x65F1, # G+1210
        0x66F4, # G+1211
        0x675F, # G+1212
        0x674E, # G+1213
        0x674F, # G+1214
        0x6750, # G+1215
        0x6751, # G+1216
        0x675C, # G+1217
        0x6756, # G+1218
        0x675E, # G+1219
        0x6749, # G+1220
        0x6746, # G+1221
        0x6760, # G+1222
        0x6753, # G+1223
        0x6757, # G+1224
        0x6B65, # G+1225
        0x6BCF, # G+1226
        0x6C42, # G+1227
        0x6C5E, # G+1228
        0x6C99, # G+1229
        0x6C81, # G+1230
        0x6C88, # G+1231
        0x6C89, # G+1232
        0x6C85, # G+1233
        0x6C9B, # G+1234
        0x6C6A, # G+1235
        0x6C7A, # G+1236
        0x6C90, # G+1237
        0x6C70, # G+1238
        0x6C8C, # G+1239
        0x6C68, # G+1240
        0x6C96, # G+1241
        0x6C92, # G+1242
        0x6C7D, # G+1243
        0x6C83, # G+1244
        0x6C72, # G+1245
        0x6C7E, # G+1246
        0x6C74, # G+1247
        0x6C86, # G+1248
        0x6C76, # G+1249
        0x6C8D, # G+1250
        0x6C94, # G+1251
        0x6C98, # G+1252
        0x6C82, # G+1253
        0x7076, # G+1254
        0x707C, # G+1255
        0x707D, # G+1256
        0x7078, # G+1257
        0x7262, # G+1258
        0x7261, # G+1259
        0x7260, # G+1260
        0x72C4, # G+1261
        0x72C2, # G+1262
        0x7396, # G+1263
        0x752C, # G+1264
        0x752B, # G+1265
        0x7537, # G+1266
        0x7538, # G+1267
        0x7682, # G+1268
        0x76EF, # G+1269
        0x77E3, # G+1270
        0x79C1, # G+1271
        0x79C0, # G+1272
        0x79BF, # G+1273
        0x7A76, # G+1274
        0x7CFB, # G+1275
        0x7F55, # G+1276
        0x8096, # G+1277
        0x8093, # G+1278
        0x809D, # G+1279
        0x8098, # G+1280
        0x809B, # G+1281
        0x809A, # G+1282
        0x80B2, # G+1283
        0x826F, # G+1284
        0x8292, # G+1285
        0x828B, # G+1286
        0x828D, # G+1287
        0x898B, # G+1288
        0x89D2, # G+1289
        0x8A00, # G+1290
        0x8C37, # G+1291
        0x8C46, # G+1292
        0x8C55, # G+1293
        0x8C9D, # G+1294
        0x8D64, # G+1295
        0x8D70, # G+1296
        0x8DB3, # G+1297
        0x8EAB, # G+1298
        0x8ECA, # G+1299
        0x8F9B, # G+1300
        0x8FB0, # G+1301
        0x8FC2, # G+1302
        0x8FC6, # G+1303
        0x8FC5, # G+1304
        0x8FC4, # G+1305
        0x5DE1, # G+1306
        0x2FA2, # G+1307
        0x90A2, # G+1308
        0x90AA, # G+1309
        0x90A6, # G+1310
        0x90A3, # G+1311
        0x9149, # G+1312
        0x91C6, # G+1313
        0x91CC, # G+1314
        0x9632, # G+1315
        0x962E, # G+1316
        0x9631, # G+1317
        0x962A, # G+1318
        0x962C, # G+1319
        0x4E26, # G+1320
        0x4E56, # G+1321
        0x4E73, # G+1322
        0x4E8B, # G+1323
        0x4E9B, # G+1324
        0x4E9E, # G+1325
        0x4EAB, # G+1326
        0x4EAC, # G+1327
        0x4F6F, # G+1328
        0x4F9D, # G+1329
        0x4F8D, # G+1330
        0x4F73, # G+1331
        0x4F7F, # G+1332
        0x4F6C, # G+1333
        0x4F9B, # G+1334
        0x4F8B, # G+1335
        0x4F86, # G+1336
        0x4F83, # G+1337
        0x4F70, # G+1338
        0x4F75, # G+1339
        0x4F88, # G+1340
        0x4F69, # G+1341
        0x4F7B, # G+1342
        0x4F96, # G+1343
        0x4F7E, # G+1344
        0x4F8F, # G+1345
        0x4F91, # G+1346
        0x4F7A, # G+1347
        0x5154, # G+1348
        0x5152, # G+1349
        0x5155, # G+1350
        0x5169, # G+1351
        0x5177, # G+1352
        0x5176, # G+1353
        0x5178, # G+1354
        0x51BD, # G+1355
        0x51FD, # G+1356
        0x523B, # G+1357
        0x5238, # G+1358
        0x5237, # G+1359
        0x523A, # G+1360
        0x5230, # G+1361
        0x522E, # G+1362
        0x5236, # G+1363
        0x5241, # G+1364
        0x52BE, # G+1365
        0x52BB, # G+1366
        0x5352, # G+1367
        0x5354, # G+1368
        0x5353, # G+1369
        0x5351, # G+1370
        0x5366, # G+1371
        0x5377, # G+1372
        0x5378, # G+1373
        0x5379, # G+1374
        0x53D6, # G+1375
        0x53D4, # G+1376
        0x53D7, # G+1377
        0x5473, # G+1378
        0x5475, # G+1379
        0x5496, # G+1380
        0x5478, # G+1381
        0x5495, # G+1382
        0x5480, # G+1383
        0x547B, # G+1384
        0x5477, # G+1385
        0x5484, # G+1386
        0x5492, # G+1387
        0x5486, # G+1388
        0x547C, # G+1389
        0x5490, # G+1390
        0x5471, # G+1391
        0x5476, # G+1392
        0x548C, # G+1393
        0x549A, # G+1394
        0x5462, # G+1395
        0x5468, # G+1396
        0x548B, # G+1397
        0x547D, # G+1398
        0x548E, # G+1399
        0x56FA, # G+1400
        0x5783, # G+1401
        0x5777, # G+1402
        0x576A, # G+1403
        0x5769, # G+1404
        0x5761, # G+1405
        0x5766, # G+1406
        0x5764, # G+1407
        0x577C, # G+1408
        0x591C, # G+1409
        0x5949, # G+1410
        0x5947, # G+1411
        0x5948, # G+1412
        0x5944, # G+1413
        0x5954, # G+1414
        0x59BE, # G+1415
        0x59BB, # G+1416
        0x59D4, # G+1417
        0x59B9, # G+1418
        0x59AE, # G+1419
        0x59D1, # G+1420
        0x59C6, # G+1421
        0x59D0, # G+1422
        0x59CD, # G+1423
        0x59CB, # G+1424
        0x59D3, # G+1425
        0x59CA, # G+1426
        0x59AF, # G+1427
        0x59B3, # G+1428
        0x59D2, # G+1429
        0x59C5, # G+1430
        0x5B5F, # G+1431
        0x5B64, # G+1432
        0x5B63, # G+1433
        0x5B97, # G+1434
        0x5B9A, # G+1435
        0x5B98, # G+1436
        0x5B9C, # G+1437
        0x5B99, # G+1438
        0x5B9B, # G+1439
        0x5C1A, # G+1440
        0x5C48, # G+1441
        0x5C45, # G+1442
        0x5C46, # G+1443
        0x5CB7, # G+1444
        0x5CA1, # G+1445
        0x5CB8, # G+1446
        0x5CA9, # G+1447
        0x5CAB, # G+1448
        0x5CB1, # G+1449
        0x5CB3, # G+1450
        0x5E18, # G+1451
        0x5E1A, # G+1452
        0x5E16, # G+1453
        0x5E15, # G+1454
        0x5E1B, # G+1455
        0x5E11, # G+1456
        0x5E78, # G+1457
        0x5E9A, # G+1458
        0x5E97, # G+1459
        0x5E9C, # G+1460
        0x5E95, # G+1461
        0x5E96, # G+1462
        0x5EF6, # G+1463
        0x5F26, # G+1464
        0x5F27, # G+1465
        0x5F29, # G+1466
        0x5F80, # G+1467
        0x5F81, # G+1468
        0x5F7F, # G+1469
        0x5F7C, # G+1470
        0x5FDD, # G+1471
        0x5FE0, # G+1472
        0x5FFD, # G+1473
        0x5FF5, # G+1474
        0x5FFF, # G+1475
        0x600F, # G+1476
        0x6014, # G+1477
        0x602F, # G+1478
        0x6035, # G+1479
        0x6016, # G+1480
        0x602A, # G+1481
        0x6015, # G+1482
        0x6021, # G+1483
        0x6027, # G+1484
        0x6029, # G+1485
        0x602B, # G+1486
        0x601B, # G+1487
        0x6216, # G+1488
        0x6215, # G+1489
        0x623F, # G+1490
        0x623E, # G+1491
        0x6240, # G+1492
        0x627F, # G+1493
        0x62C9, # G+1494
        0x62CC, # G+1495
        0x62C4, # G+1496
        0x62BF, # G+1497
        0x62C2, # G+1498
        0x62B9, # G+1499
        0x62D2, # G+1500
        0x62DB, # G+1501
        0x62AB, # G+1502
        0x62D3, # G+1503
        0x62D4, # G+1504
        0x62CB, # G+1505
        0x62C8, # G+1506
        0x62A8, # G+1507
        0x62BD, # G+1508
        0x62BC, # G+1509
        0x62D0, # G+1510
        0x62D9, # G+1511
        0x62C7, # G+1512
        0x62CD, # G+1513
        0x62B5, # G+1514
        0x62DA, # G+1515
        0x62B1, # G+1516
        0x62D8, # G+1517
        0x62D6, # G+1518
        0x62D7, # G+1519
        0x62C6, # G+1520
        0x62AC, # G+1521
        0x62CE, # G+1522
        0x653E, # G+1523
        0x65A7, # G+1524
        0x65BC, # G+1525
        0x65FA, # G+1526
        0x6614, # G+1527
        0x6613, # G+1528
        0x660C, # G+1529
        0x6606, # G+1530
        0x6602, # G+1531
        0x660E, # G+1532
        0x6600, # G+1533
        0x660F, # G+1534
        0x6615, # G+1535
        0x660A, # G+1536
        0x6607, # G+1537
        0x670D, # G+1538
        0x670B, # G+1539
        0x676D, # G+1540
        0x678B, # G+1541
        0x6795, # G+1542
        0x6771, # G+1543
        0x679C, # G+1544
        0x6773, # G+1545
        0x6777, # G+1546
        0x6787, # G+1547
        0x679D, # G+1548
        0x6797, # G+1549
        0x676F, # G+1550
        0x6770, # G+1551
        0x677F, # G+1552
        0x6789, # G+1553
        0x677E, # G+1554
        0x6790, # G+1555
        0x6775, # G+1556
        0x679A, # G+1557
        0x6793, # G+1558
        0x677C, # G+1559
        0x676A, # G+1560
        0x6772, # G+1561
        0x6B23, # G+1562
        0x6B66, # G+1563
        0x6B67, # G+1564
        0x6B7F, # G+1565
        0x6C13, # G+1566
        0x6C1B, # G+1567
        0x6CE3, # G+1568
        0x6CE8, # G+1569
        0x6CF3, # G+1570
        0x6CB1, # G+1571
        0x6CCC, # G+1572
        0x6CE5, # G+1573
        0x6CB3, # G+1574
        0x6CBD, # G+1575
        0x6CBE, # G+1576
        0x6CBC, # G+1577
        0x6CE2, # G+1578
        0x6CAB, # G+1579
        0x6CD5, # G+1580
        0x6CD3, # G+1581
        0x6CB8, # G+1582
        0x6CC4, # G+1583
        0x6CB9, # G+1584
        0x6CC1, # G+1585
        0x6CAE, # G+1586
        0x6CD7, # G+1587
        0x6CC5, # G+1588
        0x6CF1, # G+1589
        0x6CBF, # G+1590
        0x6CBB, # G+1591
        0x6CE1, # G+1592
        0x6CDB, # G+1593
        0x6CCA, # G+1594
        0x6CAC, # G+1595
        0x6CEF, # G+1596
        0x6CDC, # G+1597
        0x6CD6, # G+1598
        0x6CE0, # G+1599
        0x7095, # G+1600
        0x708E, # G+1601
        0x7092, # G+1602
        0x708A, # G+1603
        0x7099, # G+1604
        0x722C, # G+1605
        0x722D, # G+1606
        0x7238, # G+1607
        0x7248, # G+1608
        0x7267, # G+1609
        0x7269, # G+1610
        0x72C0, # G+1611
        0x72CE, # G+1612
        0x72D9, # G+1613
        0x72D7, # G+1614
        0x72D0, # G+1615
        0x73A9, # G+1616
        0x73A8, # G+1617
        0x739F, # G+1618
        0x73AB, # G+1619
        0x73A5, # G+1620
        0x753D, # G+1621
        0x759D, # G+1622
        0x7599, # G+1623
        0x759A, # G+1624
        0x7684, # G+1625
        0x76C2, # G+1626
        0x76F2, # G+1627
        0x76F4, # G+1628
        0x77E5, # G+1629
        0x77FD, # G+1630
        0x793E, # G+1631
        0x7940, # G+1632
        0x7941, # G+1633
        0x79C9, # G+1634
        0x79C8, # G+1635
        0x7A7A, # G+1636
        0x7A79, # G+1637
        0x7AFA, # G+1638
        0x7CFE, # G+1639
        0x7F54, # G+1640
        0x7F8C, # G+1641
        0x7F8B, # G+1642
        0x8005, # G+1643
        0x80BA, # G+1644
        0x80A5, # G+1645
        0x80A2, # G+1646
        0x80B1, # G+1647
        0x80A1, # G+1648
        0x80AB, # G+1649
        0x80A9, # G+1650
        0x80B4, # G+1651
        0x80AA, # G+1652
        0x80AF, # G+1653
        0x81E5, # G+1654
        0x81FE, # G+1655
        0x820D, # G+1656
        0x82B3, # G+1657
        0x829D, # G+1658
        0x8299, # G+1659
        0x82AD, # G+1660
        0x82BD, # G+1661
        0x829F, # G+1662
        0x82B9, # G+1663
        0x82B1, # G+1664
        0x82AC, # G+1665
        0x82A5, # G+1666
        0x82AF, # G+1667
        0x82B8, # G+1668
        0x82A3, # G+1669
        0x82B0, # G+1670
        0x82BE, # G+1671
        0x82B7, # G+1672
        0x864E, # G+1673
        0x8671, # G+1674
        0x521D, # G+1675
        0x8868, # G+1676
        0x8ECB, # G+1677
        0x8FCE, # G+1678
        0x8FD4, # G+1679
        0x8FD1, # G+1680
        0x90B5, # G+1681
        0x90B8, # G+1682
        0x90B1, # G+1683
        0x90B6, # G+1684
        0x91C7, # G+1685
        0x91D1, # G+1686
        0x9577, # G+1687
        0x9580, # G+1688
        0x961C, # G+1689
        0x9640, # G+1690
        0x963F, # G+1691
        0x963B, # G+1692
        0x9644, # G+1693
        0x9642, # G+1694
        0x96B9, # G+1695
        0x96E8, # G+1696
        0x9752, # G+1697
        0x2FAE, # G+1698
        0x4E9F, # G+1699
        0x4EAD, # G+1700
        0x4EAE, # G+1701
        0x4FE1, # G+1702
        0x4FB5, # G+1703
        0x4FAF, # G+1704
        0x4FBF, # G+1705
        0x4FE0, # G+1706
        0x4FD1, # G+1707
        0x4FCF, # G+1708
        0x4FDD, # G+1709
        0x4FC3, # G+1710
        0x4FB6, # G+1711
        0x4FD8, # G+1712
        0x4FDF, # G+1713
        0x4FCA, # G+1714
        0x4FD7, # G+1715
        0x4FAE, # G+1716
        0x4FD0, # G+1717
        0x4FC4, # G+1718
        0x4FC2, # G+1719
        0x4FDA, # G+1720
        0x4FCE, # G+1721
        0x4FDE, # G+1722
        0x4FB7, # G+1723
        0x5157, # G+1724
        0x5192, # G+1725
        0x5191, # G+1726
        0x51A0, # G+1727
        0x524E, # G+1728
        0x5243, # G+1729
        0x524A, # G+1730
        0x524D, # G+1731
        0x524C, # G+1732
        0x524B, # G+1733
        0x5247, # G+1734
        0x52C7, # G+1735
        0x52C9, # G+1736
        0x52C3, # G+1737
        0x52C1, # G+1738
        0x530D, # G+1739
        0x5357, # G+1740
        0x537B, # G+1741
        0x539A, # G+1742
        0x53DB, # G+1743
        0x54AC, # G+1744
        0x54C0, # G+1745
        0x54A8, # G+1746
        0x54CE, # G+1747
        0x54C9, # G+1748
        0x54B8, # G+1749
        0x54A6, # G+1750
        0x54B3, # G+1751
        0x54C7, # G+1752
        0x54C2, # G+1753
        0x54BD, # G+1754
        0x54AA, # G+1755
        0x54C1, # G+1756
        0x54C4, # G+1757
        0x54C8, # G+1758
        0x54AF, # G+1759
        0x54AB, # G+1760
        0x54B1, # G+1761
        0x54BB, # G+1762
        0x54A9, # G+1763
        0x54A7, # G+1764
        0x54BF, # G+1765
        0x56FF, # G+1766
        0x5782, # G+1767
        0x578B, # G+1768
        0x57A0, # G+1769
        0x57A3, # G+1770
        0x57A2, # G+1771
        0x57CE, # G+1772
        0x57AE, # G+1773
        0x5793, # G+1774
        0x5955, # G+1775
        0x5951, # G+1776
        0x594F, # G+1777
        0x594E, # G+1778
        0x5950, # G+1779
        0x59DC, # G+1780
        0x59D8, # G+1781
        0x59FF, # G+1782
        0x59E3, # G+1783
        0x59E8, # G+1784
        0x5A03, # G+1785
        0x59E5, # G+1786
        0x59EA, # G+1787
        0x59DA, # G+1788
        0x59E6, # G+1789
        0x5A01, # G+1790
        0x59FB, # G+1791
        0x5B69, # G+1792
        0x5BA3, # G+1793
        0x5BA6, # G+1794
        0x5BA4, # G+1795
        0x5BA2, # G+1796
        0x5BA5, # G+1797
        0x5C01, # G+1798
        0x5C4E, # G+1799
        0x5C4F, # G+1800
        0x5C4D, # G+1801
        0x5C4B, # G+1802
        0x5CD9, # G+1803
        0x5CD2, # G+1804
        0x5DF7, # G+1805
        0x5E1D, # G+1806
        0x5E25, # G+1807
        0x5E1F, # G+1808
        0x5E7D, # G+1809
        0x5EA0, # G+1810
        0x5EA6, # G+1811
        0x5EFA, # G+1812
        0x5F08, # G+1813
        0x5F2D, # G+1814
        0x5F65, # G+1815
        0x5F88, # G+1816
        0x5F85, # G+1817
        0x5F8A, # G+1818
        0x5F8B, # G+1819
        0x5F87, # G+1820
        0x5F8C, # G+1821
        0x5F89, # G+1822
        0x6012, # G+1823
        0x601D, # G+1824
        0x6020, # G+1825
        0x6025, # G+1826
        0x600E, # G+1827
        0x6028, # G+1828
        0x604D, # G+1829
        0x6070, # G+1830
        0x6068, # G+1831
        0x6062, # G+1832
        0x6046, # G+1833
        0x6043, # G+1834
        0x606C, # G+1835
        0x606B, # G+1836
        0x606A, # G+1837
        0x6064, # G+1838
        0x6241, # G+1839
        0x62DC, # G+1840
        0x6316, # G+1841
        0x6309, # G+1842
        0x62FC, # G+1843
        0x62ED, # G+1844
        0x6301, # G+1845
        0x62EE, # G+1846
        0x62FD, # G+1847
        0x6307, # G+1848
        0x62F1, # G+1849
        0x62F7, # G+1850
        0x62EF, # G+1851
        0x62EC, # G+1852
        0x62FE, # G+1853
        0x62F4, # G+1854
        0x6311, # G+1855
        0x6302, # G+1856
        0x653F, # G+1857
        0x6545, # G+1858
        0x65AB, # G+1859
        0x65BD, # G+1860
        0x65E2, # G+1861
        0x6625, # G+1862
        0x662D, # G+1863
        0x6620, # G+1864
        0x6627, # G+1865
        0x662F, # G+1866
        0x661F, # G+1867
        0x6628, # G+1868
        0x6631, # G+1869
        0x6624, # G+1870
        0x66F7, # G+1871
        0x67FF, # G+1872
        0x67D3, # G+1873
        0x67F1, # G+1874
        0x67D4, # G+1875
        0x67D0, # G+1876
        0x67EC, # G+1877
        0x67B6, # G+1878
        0x67AF, # G+1879
        0x67F5, # G+1880
        0x67E9, # G+1881
        0x67EF, # G+1882
        0x67C4, # G+1883
        0x67D1, # G+1884
        0x67B4, # G+1885
        0x67DA, # G+1886
        0x67E5, # G+1887
        0x67B8, # G+1888
        0x67CF, # G+1889
        0x67DE, # G+1890
        0x67F3, # G+1891
        0x67B0, # G+1892
        0x67D9, # G+1893
        0x67E2, # G+1894
        0x67DD, # G+1895
        0x67D2, # G+1896
        0x6B6A, # G+1897
        0x6B83, # G+1898
        0x6B86, # G+1899
        0x6BB5, # G+1900
        0x6BD2, # G+1901
        0x6BD7, # G+1902
        0x6C1F, # G+1903
        0x6CC9, # G+1904
        0x6D0B, # G+1905
        0x6D32, # G+1906
        0x6D2A, # G+1907
        0x6D41, # G+1908
        0x6D25, # G+1909
        0x6D0C, # G+1910
        0x6D31, # G+1911
        0x6D1E, # G+1912
        0x6D17, # G+1913
        0x6D3B, # G+1914
        0x6D3D, # G+1915
        0x6D3E, # G+1916
        0x6D36, # G+1917
        0x6D1B, # G+1918
        0x6CF5, # G+1919
        0x6D39, # G+1920
        0x6D27, # G+1921
        0x6D38, # G+1922
        0x6D29, # G+1923
        0x6D2E, # G+1924
        0x6D35, # G+1925
        0x6D0E, # G+1926
        0x6D2B, # G+1927
        0x70AB, # G+1928
        0x70BA, # G+1929
        0x70B3, # G+1930
        0x70AC, # G+1931
        0x70AF, # G+1932
        0x70AD, # G+1933
        0x70B8, # G+1934
        0x70AE, # G+1935
        0x70A4, # G+1936
        0x7230, # G+1937
        0x7272, # G+1938
        0x726F, # G+1939
        0x7274, # G+1940
        0x72E9, # G+1941
        0x72E0, # G+1942
        0x72E1, # G+1943
        0x73B7, # G+1944
        0x73CA, # G+1945
        0x73BB, # G+1946
        0x73B2, # G+1947
        0x73CD, # G+1948
        0x73C0, # G+1949
        0x73B3, # G+1950
        0x751A, # G+1951
        0x752D, # G+1952
        0x754F, # G+1953
        0x754C, # G+1954
        0x754E, # G+1955
        0x754B, # G+1956
        0x75AB, # G+1957
        0x75A4, # G+1958
        0x75A5, # G+1959
        0x75A2, # G+1960
        0x75A3, # G+1961
        0x7678, # G+1962
        0x7686, # G+1963
        0x7687, # G+1964
        0x7688, # G+1965
        0x76C8, # G+1966
        0x76C6, # G+1967
        0x76C3, # G+1968
        0x76C5, # G+1969
        0x7701, # G+1970
        0x76F9, # G+1971
        0x76F8, # G+1972
        0x7709, # G+1973
        0x770B, # G+1974
        0x76FE, # G+1975
        0x76FC, # G+1976
        0x7707, # G+1977
        0x77DC, # G+1978
        0x7802, # G+1979
        0x7814, # G+1980
        0x780C, # G+1981
        0x780D, # G+1982
        0x7946, # G+1983
        0x7949, # G+1984
        0x7948, # G+1985
        0x7947, # G+1986
        0x79B9, # G+1987
        0x79BA, # G+1988
        0x79D1, # G+1989
        0x79D2, # G+1990
        0x79CB, # G+1991
        0x7A7F, # G+1992
        0x7A81, # G+1993
        0x7AFF, # G+1994
        0x7AFD, # G+1995
        0x7C7D, # G+1996
        0x7D02, # G+1997
        0x7D05, # G+1998
        0x7D00, # G+1999
        0x7D09, # G+2000
        0x7D07, # G+2001
        0x7D04, # G+2002
        0x7D06, # G+2003
        0x7F38, # G+2004
        0x7F8E, # G+2005
        0x7FBF, # G+2006
        0x8010, # G+2007
        0x800D, # G+2008
        0x8011, # G+2009
        0x8036, # G+2010
        0x80D6, # G+2011
        0x80E5, # G+2012
        0x80DA, # G+2013
        0x80C3, # G+2014
        0x80C4, # G+2015
        0x80CC, # G+2016
        0x80E1, # G+2017
        0x80DB, # G+2018
        0x80CE, # G+2019
        0x80DE, # G+2020
        0x80E4, # G+2021
        0x80DD, # G+2022
        0x81F4, # G+2023
        0x8222, # G+2024
        0x82E7, # G+2025
        0x8303, # G+2026
        0x8305, # G+2027
        0x82E3, # G+2028
        0x82DB, # G+2029
        0x82E6, # G+2030
        0x8304, # G+2031
        0x82E5, # G+2032
        0x8302, # G+2033
        0x8309, # G+2034
        0x82D2, # G+2035
        0x82D7, # G+2036
        0x82F1, # G+2037
        0x8301, # G+2038
        0x82DC, # G+2039
        0x82D4, # G+2040
        0x82D1, # G+2041
        0x82DE, # G+2042
        0x82D3, # G+2043
        0x82DF, # G+2044
        0x82EF, # G+2045
        0x8306, # G+2046
        0x8650, # G+2047
        0x8679, # G+2048
        0x867B, # G+2049
        0x867A, # G+2050
        0x884D, # G+2051
        0x886B, # G+2052
        0x8981, # G+2053
        0x89D4, # G+2054
        0x8A08, # G+2055
        0x8A02, # G+2056
        0x8A03, # G+2057
        0x8C9E, # G+2058
        0x8CA0, # G+2059
        0x8D74, # G+2060
        0x8D73, # G+2061
        0x8DB4, # G+2062
        0x8ECD, # G+2063
        0x8ECC, # G+2064
        0x8FF0, # G+2065
        0x8FE6, # G+2066
        0x8FE2, # G+2067
        0x8FEA, # G+2068
        0x8FE5, # G+2069
        0x8FED, # G+2070
        0x8FEB, # G+2071
        0x8FE4, # G+2072
        0x8FE8, # G+2073
        0x90CA, # G+2074
        0x90CE, # G+2075
        0x90C1, # G+2076
        0x90C3, # G+2077
        0x914B, # G+2078
        0x914A, # G+2079
        0x91CD, # G+2080
        0x9582, # G+2081
        0x9650, # G+2082
        0x964B, # G+2083
        0x964C, # G+2084
        0x964D, # G+2085
        0x9762, # G+2086
        0x9769, # G+2087
        0x97CB, # G+2088
        0x97ED, # G+2089
        0x97F3, # G+2090
        0x9801, # G+2091
        0x98A8, # G+2092
        0x98DB, # G+2093
        0x98DF, # G+2094
        0x9996, # G+2095
        0x9999, # G+2096
        0x4E58, # G+2097
        0x4EB3, # G+2098
        0x500C, # G+2099
        0x500D, # G+2100
        0x5023, # G+2101
        0x4FEF, # G+2102
        0x5026, # G+2103
        0x5025, # G+2104
        0x4FF8, # G+2105
        0x5029, # G+2106
        0x5016, # G+2107
        0x5006, # G+2108
        0x503C, # G+2109
        0x501F, # G+2110
        0x501A, # G+2111
        0x5012, # G+2112
        0x5011, # G+2113
        0x4FFA, # G+2114
        0x5000, # G+2115
        0x5014, # G+2116
        0x5028, # G+2117
        0x4FF1, # G+2118
        0x5021, # G+2119
        0x500B, # G+2120
        0x5019, # G+2121
        0x5018, # G+2122
        0x4FF3, # G+2123
        0x4FEE, # G+2124
        0x502D, # G+2125
        0x502A, # G+2126
        0x4FFE, # G+2127
        0x502B, # G+2128
        0x5009, # G+2129
        0x517C, # G+2130
        0x51A4, # G+2131
        0x51A5, # G+2132
        0x51A2, # G+2133
        0x51CD, # G+2134
        0x51CC, # G+2135
        0x51C6, # G+2136
        0x51CB, # G+2137
        0x5256, # G+2138
        0x525C, # G+2139
        0x5254, # G+2140
        0x525B, # G+2141
        0x525D, # G+2142
        0x532A, # G+2143
        0x537F, # G+2144
        0x539F, # G+2145
        0x539D, # G+2146
        0x53DF, # G+2147
        0x54E8, # G+2148
        0x5510, # G+2149
        0x5501, # G+2150
        0x5537, # G+2151
        0x54FC, # G+2152
        0x54E5, # G+2153
        0x54F2, # G+2154
        0x5506, # G+2155
        0x54FA, # G+2156
        0x5514, # G+2157
        0x54E9, # G+2158
        0x54ED, # G+2159
        0x54E1, # G+2160
        0x5509, # G+2161
        0x54EE, # G+2162
        0x54EA, # G+2163
        0x54E6, # G+2164
        0x5527, # G+2165
        0x5507, # G+2166
        0x54FD, # G+2167
        0x550F, # G+2168
        0x5703, # G+2169
        0x5704, # G+2170
        0x57C2, # G+2171
        0x57D4, # G+2172
        0x57CB, # G+2173
        0x57C3, # G+2174
        0x5809, # G+2175
        0x590F, # G+2176
        0x5957, # G+2177
        0x5958, # G+2178
        0x595A, # G+2179
        0x5A11, # G+2180
        0x5A18, # G+2181
        0x5A1C, # G+2182
        0x5A1F, # G+2183
        0x5A1B, # G+2184
        0x5A13, # G+2185
        0x59EC, # G+2186
        0x5A20, # G+2187
        0x5A23, # G+2188
        0x5A29, # G+2189
        0x5A25, # G+2190
        0x5A0C, # G+2191
        0x5A09, # G+2192
        0x5B6B, # G+2193
        0x5C58, # G+2194
        0x5BB0, # G+2195
        0x5BB3, # G+2196
        0x5BB6, # G+2197
        0x5BB4, # G+2198
        0x5BAE, # G+2199
        0x5BB5, # G+2200
        0x5BB9, # G+2201
        0x5BB8, # G+2202
        0x5C04, # G+2203
        0x5C51, # G+2204
        0x5C55, # G+2205
        0x5C50, # G+2206
        0x5CED, # G+2207
        0x5CFD, # G+2208
        0x5CFB, # G+2209
        0x5CEA, # G+2210
        0x5CE8, # G+2211
        0x5CF0, # G+2212
        0x5CF6, # G+2213
        0x5D01, # G+2214
        0x5CF4, # G+2215
        0x5DEE, # G+2216
        0x5E2D, # G+2217
        0x5E2B, # G+2218
        0x5EAB, # G+2219
        0x5EAD, # G+2220
        0x5EA7, # G+2221
        0x5F31, # G+2222
        0x5F92, # G+2223
        0x5F91, # G+2224
        0x5F90, # G+2225
        0x6059, # G+2226
        0x6063, # G+2227
        0x6065, # G+2228
        0x6050, # G+2229
        0x6055, # G+2230
        0x606D, # G+2231
        0x6069, # G+2232
        0x606F, # G+2233
        0x6084, # G+2234
        0x609F, # G+2235
        0x609A, # G+2236
        0x608D, # G+2237
        0x6094, # G+2238
        0x608C, # G+2239
        0x6085, # G+2240
        0x6096, # G+2241
        0x6247, # G+2242
        0x62F3, # G+2243
        0x6308, # G+2244
        0x62FF, # G+2245
        0x634E, # G+2246
        0x633E, # G+2247
        0x632F, # G+2248
        0x6355, # G+2249
        0x6342, # G+2250
        0x6346, # G+2251
        0x634F, # G+2252
        0x6349, # G+2253
        0x633A, # G+2254
        0x6350, # G+2255
        0x633D, # G+2256
        0x632A, # G+2257
        0x632B, # G+2258
        0x6328, # G+2259
        0x634D, # G+2260
        0x634C, # G+2261
        0x6548, # G+2262
        0x6549, # G+2263
        0x6599, # G+2264
        0x65C1, # G+2265
        0x65C5, # G+2266
        0x6642, # G+2267
        0x6649, # G+2268
        0x664F, # G+2269
        0x6643, # G+2270
        0x6652, # G+2271
        0x664C, # G+2272
        0x6645, # G+2273
        0x6641, # G+2274
        0x66F8, # G+2275
        0x6714, # G+2276
        0x6715, # G+2277
        0x6717, # G+2278
        0x6821, # G+2279
        0x6838, # G+2280
        0x6848, # G+2281
        0x6846, # G+2282
        0x6853, # G+2283
        0x6839, # G+2284
        0x6842, # G+2285
        0x6854, # G+2286
        0x6829, # G+2287
        0x68B3, # G+2288
        0x6817, # G+2289
        0x684C, # G+2290
        0x6851, # G+2291
        0x683D, # G+2292
        0x67F4, # G+2293
        0x6850, # G+2294
        0x6840, # G+2295
        0x683C, # G+2296
        0x6843, # G+2297
        0x682A, # G+2298
        0x6845, # G+2299
        0x6813, # G+2300
        0x6818, # G+2301
        0x6841, # G+2302
        0x6B8A, # G+2303
        0x6B89, # G+2304
        0x6BB7, # G+2305
        0x6C23, # G+2306
        0x6C27, # G+2307
        0x6C28, # G+2308
        0x6C26, # G+2309
        0x6C24, # G+2310
        0x6CF0, # G+2311
        0x6D6A, # G+2312
        0x6D95, # G+2313
        0x6D88, # G+2314
        0x6D87, # G+2315
        0x6D66, # G+2316
        0x6D78, # G+2317
        0x6D77, # G+2318
        0x6D59, # G+2319
        0x6D93, # G+2320
        0x6D6C, # G+2321
        0x6D89, # G+2322
        0x6D6E, # G+2323
        0x6D5A, # G+2324
        0x6D74, # G+2325
        0x6D69, # G+2326
        0x6D8C, # G+2327
        0x6D8A, # G+2328
        0x6D79, # G+2329
        0x6D85, # G+2330
        0x6D65, # G+2331
        0x6D94, # G+2332
        0x70CA, # G+2333
        0x70D8, # G+2334
        0x70E4, # G+2335
        0x70D9, # G+2336
        0x70C8, # G+2337
        0x70CF, # G+2338
        0x7239, # G+2339
        0x7279, # G+2340
        0x72FC, # G+2341
        0x72F9, # G+2342
        0x72FD, # G+2343
        0x72F8, # G+2344
        0x72F7, # G+2345
        0x7386, # G+2346
        0x73ED, # G+2347
        0x7409, # G+2348
        0x73EE, # G+2349
        0x73E0, # G+2350
        0x73EA, # G+2351
        0x73DE, # G+2352
        0x7554, # G+2353
        0x755D, # G+2354
        0x755C, # G+2355
        0x755A, # G+2356
        0x7559, # G+2357
        0x75BE, # G+2358
        0x75C5, # G+2359
        0x75C7, # G+2360
        0x75B2, # G+2361
        0x75B3, # G+2362
        0x75BD, # G+2363
        0x75BC, # G+2364
        0x75B9, # G+2365
        0x75C2, # G+2366
        0x75B8, # G+2367
        0x768B, # G+2368
        0x76B0, # G+2369
        0x76CA, # G+2370
        0x76CD, # G+2371
        0x76CE, # G+2372
        0x7729, # G+2373
        0x771F, # G+2374
        0x7720, # G+2375
        0x7728, # G+2376
        0x77E9, # G+2377
        0x7830, # G+2378
        0x7827, # G+2379
        0x7838, # G+2380
        0x781D, # G+2381
        0x7834, # G+2382
        0x7837, # G+2383
        0x7825, # G+2384
        0x782D, # G+2385
        0x7820, # G+2386
        0x781F, # G+2387
        0x7832, # G+2388
        0x7955, # G+2389
        0x7950, # G+2390
        0x7960, # G+2391
        0x795F, # G+2392
        0x7956, # G+2393
        0x795E, # G+2394
        0x795D, # G+2395
        0x7957, # G+2396
        0x795A, # G+2397
        0x79E4, # G+2398
        0x79E3, # G+2399
        0x79E7, # G+2400
        0x79DF, # G+2401
        0x79E6, # G+2402
        0x79E9, # G+2403
        0x79D8, # G+2404
        0x7A84, # G+2405
        0x7A88, # G+2406
        0x7AD9, # G+2407
        0x7B06, # G+2408
        0x7B11, # G+2409
        0x7C89, # G+2410
        0x7D21, # G+2411
        0x7D17, # G+2412
        0x7D0B, # G+2413
        0x7D0A, # G+2414
        0x7D20, # G+2415
        0x7D22, # G+2416
        0x7D14, # G+2417
        0x7D10, # G+2418
        0x7D15, # G+2419
        0x7D1A, # G+2420
        0x7D1C, # G+2421
        0x7D0D, # G+2422
        0x7D19, # G+2423
        0x7D1B, # G+2424
        0x7F3A, # G+2425
        0x7F5F, # G+2426
        0x7F94, # G+2427
        0x7FC5, # G+2428
        0x7FC1, # G+2429
        0x8006, # G+2430
        0x8004, # G+2431
        0x8018, # G+2432
        0x8015, # G+2433
        0x8019, # G+2434
        0x8017, # G+2435
        0x803D, # G+2436
        0x803F, # G+2437
        0x80F1, # G+2438
        0x8102, # G+2439
        0x80F0, # G+2440
        0x8105, # G+2441
        0x80ED, # G+2442
        0x80F4, # G+2443
        0x8106, # G+2444
        0x80F8, # G+2445
        0x80F3, # G+2446
        0x8108, # G+2447
        0x80FD, # G+2448
        0x810A, # G+2449
        0x80FC, # G+2450
        0x80EF, # G+2451
        0x81ED, # G+2452
        0x81EC, # G+2453
        0x8200, # G+2454
        0x8210, # G+2455
        0x822A, # G+2456
        0x822B, # G+2457
        0x8228, # G+2458
        0x822C, # G+2459
        0x82BB, # G+2460
        0x832B, # G+2461
        0x8352, # G+2462
        0x8354, # G+2463
        0x834A, # G+2464
        0x8338, # G+2465
        0x8350, # G+2466
        0x8349, # G+2467
        0x8335, # G+2468
        0x8334, # G+2469
        0x834F, # G+2470
        0x8332, # G+2471
        0x8339, # G+2472
        0x8336, # G+2473
        0x8317, # G+2474
        0x8340, # G+2475
        0x8331, # G+2476
        0x8328, # G+2477
        0x8343, # G+2478
        0x8654, # G+2479
        0x868A, # G+2480
        0x86AA, # G+2481
        0x8693, # G+2482
        0x86A4, # G+2483
        0x86A9, # G+2484
        0x868C, # G+2485
        0x86A3, # G+2486
        0x869C, # G+2487
        0x8870, # G+2488
        0x8877, # G+2489
        0x8881, # G+2490
        0x8882, # G+2491
        0x887D, # G+2492
        0x8879, # G+2493
        0x8A18, # G+2494
        0x8A10, # G+2495
        0x8A0E, # G+2496
        0x8A0C, # G+2497
        0x8A15, # G+2498
        0x8A0A, # G+2499
        0x8A17, # G+2500
        0x8A13, # G+2501
        0x8A16, # G+2502
        0x8A0F, # G+2503
        0x8A11, # G+2504
        0x8C48, # G+2505
        0x8C7A, # G+2506
        0x8C79, # G+2507
        0x8CA1, # G+2508
        0x8CA2, # G+2509
        0x8D77, # G+2510
        0x8EAC, # G+2511
        0x8ED2, # G+2512
        0x8ED4, # G+2513
        0x8ECF, # G+2514
        0x8FB1, # G+2515
        0x9001, # G+2516
        0x9006, # G+2517
        0x8FF7, # G+2518
        0x9000, # G+2519
        0x8FFA, # G+2520
        0x8FF4, # G+2521
        0x9003, # G+2522
        0x8FFD, # G+2523
        0x9005, # G+2524
        0x8FF8, # G+2525
        0x9095, # G+2526
        0x90E1, # G+2527
        0x90DD, # G+2528
        0x90E2, # G+2529
        0x9152, # G+2530
        0x914D, # G+2531
        0x914C, # G+2532
        0x91D8, # G+2533
        0x91DD, # G+2534
        0x91D7, # G+2535
        0x91DC, # G+2536
        0x91D9, # G+2537
        0x9583, # G+2538
        0x9662, # G+2539
        0x9663, # G+2540
        0x9661, # G+2541
        0x965B, # G+2542
        0x965D, # G+2543
        0x9664, # G+2544
        0x9658, # G+2545
        0x965E, # G+2546
        0x96BB, # G+2547
        0x98E2, # G+2548
        0x99AC, # G+2549
        0x9AA8, # G+2550
        0x9AD8, # G+2551
        0x2FBE, # G+2552
        0x9B32, # G+2553
        0x9B3C, # G+2554
        0x4E7E, # G+2555
        0x507A, # G+2556
        0x507D, # G+2557
        0x505C, # G+2558
        0x5047, # G+2559
        0x5043, # G+2560
        0x504C, # G+2561
        0x505A, # G+2562
        0x5049, # G+2563
        0x5065, # G+2564
        0x5076, # G+2565
        0x504E, # G+2566
        0x5055, # G+2567
        0x5075, # G+2568
        0x5074, # G+2569
        0x5077, # G+2570
        0x504F, # G+2571
        0x500F, # G+2572
        0x506F, # G+2573
        0x506D, # G+2574
        0x515C, # G+2575
        0x5195, # G+2576
        0x51F0, # G+2577
        0x526A, # G+2578
        0x526F, # G+2579
        0x52D2, # G+2580
        0x52D9, # G+2581
        0x52D8, # G+2582
        0x52D5, # G+2583
        0x5310, # G+2584
        0x530F, # G+2585
        0x5319, # G+2586
        0x533F, # G+2587
        0x5340, # G+2588
        0x533E, # G+2589
        0x53C3, # G+2590
        0x66FC, # G+2591
        0x5546, # G+2592
        0x556A, # G+2593
        0x5566, # G+2594
        0x5544, # G+2595
        0x555E, # G+2596
        0x5561, # G+2597
        0x5543, # G+2598
        0x554A, # G+2599
        0x5531, # G+2600
        0x5556, # G+2601
        0x554F, # G+2602
        0x5555, # G+2603
        0x552F, # G+2604
        0x5564, # G+2605
        0x5538, # G+2606
        0x552E, # G+2607
        0x555C, # G+2608
        0x552C, # G+2609
        0x5563, # G+2610
        0x5533, # G+2611
        0x5541, # G+2612
        0x5557, # G+2613
        0x5708, # G+2614
        0x570B, # G+2615
        0x5709, # G+2616
        0x57DF, # G+2617
        0x5805, # G+2618
        0x580A, # G+2619
        0x5806, # G+2620
        0x57E0, # G+2621
        0x57E4, # G+2622
        0x57FA, # G+2623
        0x5802, # G+2624
        0x5835, # G+2625
        0x57F7, # G+2626
        0x57F9, # G+2627
        0x5920, # G+2628
        0x5962, # G+2629
        0x5A36, # G+2630
        0x5A41, # G+2631
        0x5A49, # G+2632
        0x5A66, # G+2633
        0x5A6A, # G+2634
        0x5A40, # G+2635
        0x5A3C, # G+2636
        0x5A62, # G+2637
        0x5A5A, # G+2638
        0x5A46, # G+2639
        0x5A4A, # G+2640
        0x5B70, # G+2641
        0x5BC7, # G+2642
        0x5BC5, # G+2643
        0x5BC4, # G+2644
        0x5BC2, # G+2645
        0x5BBF, # G+2646
        0x5BC6, # G+2647
        0x5C09, # G+2648
        0x5C08, # G+2649
        0x5C07, # G+2650
        0x5C60, # G+2651
        0x5C5C, # G+2652
        0x5C5D, # G+2653
        0x5D07, # G+2654
        0x5D06, # G+2655
        0x5D0E, # G+2656
        0x5D1B, # G+2657
        0x5D16, # G+2658
        0x5D22, # G+2659
        0x5D11, # G+2660
        0x5D29, # G+2661
        0x5D14, # G+2662
        0x5D19, # G+2663
        0x5D24, # G+2664
        0x5D27, # G+2665
        0x5D17, # G+2666
        0x5DE2, # G+2667
        0x5E38, # G+2668
        0x5E36, # G+2669
        0x5E33, # G+2670
        0x5E37, # G+2671
        0x5EB7, # G+2672
        0x5EB8, # G+2673
        0x5EB6, # G+2674
        0x5EB5, # G+2675
        0x5EBE, # G+2676
        0x5F35, # G+2677
        0x5F37, # G+2678
        0x5F57, # G+2679
        0x5F6C, # G+2680
        0x5F69, # G+2681
        0x5F6B, # G+2682
        0x5F97, # G+2683
        0x5F99, # G+2684
        0x5F9E, # G+2685
        0x5F98, # G+2686
        0x5FA1, # G+2687
        0x5FA0, # G+2688
        0x5F9C, # G+2689
        0x607F, # G+2690
        0x60A3, # G+2691
        0x6089, # G+2692
        0x60A0, # G+2693
        0x60A8, # G+2694
        0x60CB, # G+2695
        0x60B4, # G+2696
        0x60E6, # G+2697
        0x60BD, # G+2698
        0x60C5, # G+2699
        0x60BB, # G+2700
        0x60B5, # G+2701
        0x60DC, # G+2702
        0x60BC, # G+2703
        0x60D8, # G+2704
        0x60D5, # G+2705
        0x60C6, # G+2706
        0x60DF, # G+2707
        0x60B8, # G+2708
        0x60DA, # G+2709
        0x60C7, # G+2710
        0x621A, # G+2711
        0x621B, # G+2712
        0x6248, # G+2713
        0x63A0, # G+2714
        0x63A7, # G+2715
        0x6372, # G+2716
        0x6396, # G+2717
        0x63A2, # G+2718
        0x63A5, # G+2719
        0x6377, # G+2720
        0x6367, # G+2721
        0x6398, # G+2722
        0x63AA, # G+2723
        0x6371, # G+2724
        0x63A9, # G+2725
        0x6389, # G+2726
        0x6383, # G+2727
        0x639B, # G+2728
        0x636B, # G+2729
        0x63A8, # G+2730
        0x6384, # G+2731
        0x6388, # G+2732
        0x6399, # G+2733
        0x63A1, # G+2734
        0x63AC, # G+2735
        0x6392, # G+2736
        0x638F, # G+2737
        0x6380, # G+2738
        0x637B, # G+2739
        0x6369, # G+2740
        0x6368, # G+2741
        0x637A, # G+2742
        0x655D, # G+2743
        0x6556, # G+2744
        0x6551, # G+2745
        0x6559, # G+2746
        0x6557, # G+2747
        0x555F, # G+2748
        0x654F, # G+2749
        0x6558, # G+2750
        0x6555, # G+2751
        0x6554, # G+2752
        0x659C, # G+2753
        0x659B, # G+2754
        0x65AC, # G+2755
        0x65CF, # G+2756
        0x65CB, # G+2757
        0x65CC, # G+2758
        0x65CE, # G+2759
        0x665D, # G+2760
        0x665A, # G+2761
        0x6664, # G+2762
        0x6668, # G+2763
        0x6666, # G+2764
        0x665E, # G+2765
        0x66F9, # G+2766
        0x52D7, # G+2767
        0x671B, # G+2768
        0x6881, # G+2769
        0x68AF, # G+2770
        0x68A2, # G+2771
        0x6893, # G+2772
        0x68B5, # G+2773
        0x687F, # G+2774
        0x6876, # G+2775
        0x68B1, # G+2776
        0x68A7, # G+2777
        0x6897, # G+2778
        0x68B0, # G+2779
        0x6883, # G+2780
        0x68C4, # G+2781
        0x68AD, # G+2782
        0x6886, # G+2783
        0x6885, # G+2784
        0x6894, # G+2785
        0x689D, # G+2786
        0x68A8, # G+2787
        0x689F, # G+2788
        0x68A1, # G+2789
        0x6882, # G+2790
        0x6B32, # G+2791
        0x6BBA, # G+2792
        0x6BEB, # G+2793
        0x6BEC, # G+2794
        0x6C2B, # G+2795
        0x6D8E, # G+2796
        0x6DBC, # G+2797
        0x6DF3, # G+2798
        0x6DD9, # G+2799
        0x6DB2, # G+2800
        0x6DE1, # G+2801
        0x6DCC, # G+2802
        0x6DE4, # G+2803
        0x6DFB, # G+2804
        0x6DFA, # G+2805
        0x6E05, # G+2806
        0x6DC7, # G+2807
        0x6DCB, # G+2808
        0x6DAF, # G+2809
        0x6DD1, # G+2810
        0x6DAE, # G+2811
        0x6DDE, # G+2812
        0x6DF9, # G+2813
        0x6DB8, # G+2814
        0x6DF7, # G+2815
        0x6DF5, # G+2816
        0x6DC5, # G+2817
        0x6DD2, # G+2818
        0x6E1A, # G+2819
        0x6DB5, # G+2820
        0x6DDA, # G+2821
        0x6DEB, # G+2822
        0x6DD8, # G+2823
        0x6DEA, # G+2824
        0x6DF1, # G+2825
        0x6DEE, # G+2826
        0x6DE8, # G+2827
        0x6DC6, # G+2828
        0x6DC4, # G+2829
        0x6DAA, # G+2830
        0x6DEC, # G+2831
        0x6DBF, # G+2832
        0x6DE6, # G+2833
        0x70F9, # G+2834
        0x7109, # G+2835
        0x710A, # G+2836
        0x70FD, # G+2837
        0x70EF, # G+2838
        0x723D, # G+2839
        0x727D, # G+2840
        0x7281, # G+2841
        0x731C, # G+2842
        0x731B, # G+2843
        0x7316, # G+2844
        0x7313, # G+2845
        0x7319, # G+2846
        0x7387, # G+2847
        0x7405, # G+2848
        0x740A, # G+2849
        0x7403, # G+2850
        0x7406, # G+2851
        0x73FE, # G+2852
        0x740D, # G+2853
        0x74E0, # G+2854
        0x74F6, # G+2855
        0x74F7, # G+2856
        0x751C, # G+2857
        0x7522, # G+2858
        0x7565, # G+2859
        0x7566, # G+2860
        0x7562, # G+2861
        0x7570, # G+2862
        0x758F, # G+2863
        0x75D4, # G+2864
        0x75D5, # G+2865
        0x75B5, # G+2866
        0x75CA, # G+2867
        0x75CD, # G+2868
        0x768E, # G+2869
        0x76D4, # G+2870
        0x76D2, # G+2871
        0x76DB, # G+2872
        0x7737, # G+2873
        0x773E, # G+2874
        0x773C, # G+2875
        0x7736, # G+2876
        0x7738, # G+2877
        0x773A, # G+2878
        0x786B, # G+2879
        0x7843, # G+2880
        0x784E, # G+2881
        0x7965, # G+2882
        0x7968, # G+2883
        0x796D, # G+2884
        0x79FB, # G+2885
        0x7A92, # G+2886
        0x7A95, # G+2887
        0x7B20, # G+2888
        0x7B28, # G+2889
        0x7B1B, # G+2890
        0x7B2C, # G+2891
        0x7B26, # G+2892
        0x7B19, # G+2893
        0x7B1E, # G+2894
        0x7B2E, # G+2895
        0x7C92, # G+2896
        0x7C97, # G+2897
        0x7C95, # G+2898
        0x7D46, # G+2899
        0x7D43, # G+2900
        0x7D71, # G+2901
        0x7D2E, # G+2902
        0x7D39, # G+2903
        0x7D3C, # G+2904
        0x7D40, # G+2905
        0x7D30, # G+2906
        0x7D33, # G+2907
        0x7D44, # G+2908
        0x7D2F, # G+2909
        0x7D42, # G+2910
        0x7D32, # G+2911
        0x7D31, # G+2912
        0x7F3D, # G+2913
        0x7F9E, # G+2914
        0x7F9A, # G+2915
        0x7FCC, # G+2916
        0x7FCE, # G+2917
        0x7FD2, # G+2918
        0x801C, # G+2919
        0x804A, # G+2920
        0x8046, # G+2921
        0x812F, # G+2922
        0x8116, # G+2923
        0x8123, # G+2924
        0x812B, # G+2925
        0x8129, # G+2926
        0x8130, # G+2927
        0x8124, # G+2928
        0x8202, # G+2929
        0x8235, # G+2930
        0x8237, # G+2931
        0x8236, # G+2932
        0x8239, # G+2933
        0x838E, # G+2934
        0x839E, # G+2935
        0x8398, # G+2936
        0x8378, # G+2937
        0x83A2, # G+2938
        0x8396, # G+2939
        0x83BD, # G+2940
        0x83AB, # G+2941
        0x8392, # G+2942
        0x838A, # G+2943
        0x8393, # G+2944
        0x8389, # G+2945
        0x83A0, # G+2946
        0x8377, # G+2947
        0x837B, # G+2948
        0x837C, # G+2949
        0x8386, # G+2950
        0x83A7, # G+2951
        0x8655, # G+2952
        0x5F6A, # G+2953
        0x86C7, # G+2954
        0x86C0, # G+2955
        0x86B6, # G+2956
        0x86C4, # G+2957
        0x86B5, # G+2958
        0x86C6, # G+2959
        0x86CB, # G+2960
        0x86B1, # G+2961
        0x86AF, # G+2962
        0x86C9, # G+2963
        0x8853, # G+2964
        0x889E, # G+2965
        0x8888, # G+2966
        0x88AB, # G+2967
        0x8892, # G+2968
        0x8896, # G+2969
        0x888D, # G+2970
        0x888B, # G+2971
        0x8993, # G+2972
        0x898F, # G+2973
        0x8A2A, # G+2974
        0x8A1D, # G+2975
        0x8A23, # G+2976
        0x8A25, # G+2977
        0x8A31, # G+2978
        0x8A2D, # G+2979
        0x8A1F, # G+2980
        0x8A1B, # G+2981
        0x8A22, # G+2982
        0x8C49, # G+2983
        0x8C5A, # G+2984
        0x8CA9, # G+2985
        0x8CAC, # G+2986
        0x8CAB, # G+2987
        0x8CA8, # G+2988
        0x8CAA, # G+2989
        0x8CA7, # G+2990
        0x8D67, # G+2991
        0x8D66, # G+2992
        0x8DBE, # G+2993
        0x8DBA, # G+2994
        0x8EDB, # G+2995
        0x8EDF, # G+2996
        0x9019, # G+2997
        0x900D, # G+2998
        0x901A, # G+2999
        0x9017, # G+3000
        0x9023, # G+3001
        0x901F, # G+3002
        0x901D, # G+3003
        0x9010, # G+3004
        0x9015, # G+3005
        0x901E, # G+3006
        0x9020, # G+3007
        0x900F, # G+3008
        0x9022, # G+3009
        0x9016, # G+3010
        0x901B, # G+3011
        0x9014, # G+3012
        0x90E8, # G+3013
        0x90ED, # G+3014
        0x90FD, # G+3015
        0x9157, # G+3016
        0x91CE, # G+3017
        0x91F5, # G+3018
        0x91E6, # G+3019
        0x91E3, # G+3020
        0x91E7, # G+3021
        0x91ED, # G+3022
        0x91E9, # G+3023
        0x9589, # G+3024
        0x966A, # G+3025
        0x9675, # G+3026
        0x9673, # G+3027
        0x9678, # G+3028
        0x9670, # G+3029
        0x9674, # G+3030
        0x9676, # G+3031
        0x9677, # G+3032
        0x966C, # G+3033
        0x96C0, # G+3034
        0x96EA, # G+3035
        0x96E9, # G+3036
        0x7AE0, # G+3037
        0x7ADF, # G+3038
        0x9802, # G+3039
        0x9803, # G+3040
        0x9B5A, # G+3041
        0x9CE5, # G+3042
        0x9E75, # G+3043
        0x9E7F, # G+3044
        0x9EA5, # G+3045
        0x9EBB, # G+3046
        0x50A2, # G+3047
        0x508D, # G+3048
        0x5085, # G+3049
        0x5099, # G+3050
        0x5091, # G+3051
        0x5080, # G+3052
        0x5096, # G+3053
        0x5098, # G+3054
        0x509A, # G+3055
        0x6700, # G+3056
        0x51F1, # G+3057
        0x5272, # G+3058
        0x5274, # G+3059
        0x5275, # G+3060
        0x5269, # G+3061
        0x52DE, # G+3062
        0x52DD, # G+3063
        0x52DB, # G+3064
        0x535A, # G+3065
        0x53A5, # G+3066
        0x557B, # G+3067
        0x5580, # G+3068
        0x55A7, # G+3069
        0x557C, # G+3070
        0x558A, # G+3071
        0x559D, # G+3072
        0x5598, # G+3073
        0x5582, # G+3074
        0x559C, # G+3075
        0x55AA, # G+3076
        0x5594, # G+3077
        0x5587, # G+3078
        0x558B, # G+3079
        0x5583, # G+3080
        0x55B3, # G+3081
        0x55AE, # G+3082
        0x559F, # G+3083
        0x553E, # G+3084
        0x55B2, # G+3085
        0x559A, # G+3086
        0x55BB, # G+3087
        0x55AC, # G+3088
        0x55B1, # G+3089
        0x557E, # G+3090
        0x5589, # G+3091
        0x55AB, # G+3092
        0x5599, # G+3093
        0x570D, # G+3094
        0x582F, # G+3095
        0x582A, # G+3096
        0x5834, # G+3097
        0x5824, # G+3098
        0x5830, # G+3099
        0x5831, # G+3100
        0x5821, # G+3101
        0x581D, # G+3102
        0x5820, # G+3103
        0x58F9, # G+3104
        0x58FA, # G+3105
        0x5960, # G+3106
        0x5A77, # G+3107
        0x5A9A, # G+3108
        0x5A7F, # G+3109
        0x5A92, # G+3110
        0x5A9B, # G+3111
        0x5AA7, # G+3112
        0x5B73, # G+3113
        0x5B71, # G+3114
        0x5BD2, # G+3115
        0x5BCC, # G+3116
        0x5BD3, # G+3117
        0x5BD0, # G+3118
        0x5C0A, # G+3119
        0x5C0B, # G+3120
        0x5C31, # G+3121
        0x5D4C, # G+3122
        0x5D50, # G+3123
        0x5D34, # G+3124
        0x5D47, # G+3125
        0x5DFD, # G+3126
        0x5E45, # G+3127
        0x5E3D, # G+3128
        0x5E40, # G+3129
        0x5E43, # G+3130
        0x5E7E, # G+3131
        0x5ECA, # G+3132
        0x5EC1, # G+3133
        0x5EC2, # G+3134
        0x5EC4, # G+3135
        0x5F3C, # G+3136
        0x5F6D, # G+3137
        0x5FA9, # G+3138
        0x5FAA, # G+3139
        0x5FA8, # G+3140
        0x60D1, # G+3141
        0x60E1, # G+3142
        0x60B2, # G+3143
        0x60B6, # G+3144
        0x60E0, # G+3145
        0x611C, # G+3146
        0x6123, # G+3147
        0x60FA, # G+3148
        0x6115, # G+3149
        0x60F0, # G+3150
        0x60FB, # G+3151
        0x60F4, # G+3152
        0x6168, # G+3153
        0x60F1, # G+3154
        0x610E, # G+3155
        0x60F6, # G+3156
        0x6109, # G+3157
        0x6100, # G+3158
        0x6112, # G+3159
        0x621F, # G+3160
        0x6249, # G+3161
        0x63A3, # G+3162
        0x638C, # G+3163
        0x63CF, # G+3164
        0x63C0, # G+3165
        0x63E9, # G+3166
        0x63C9, # G+3167
        0x63C6, # G+3168
        0x63CD, # G+3169
        0x63D2, # G+3170
        0x63E3, # G+3171
        0x63D0, # G+3172
        0x63E1, # G+3173
        0x63D6, # G+3174
        0x63ED, # G+3175
        0x63EE, # G+3176
        0x6376, # G+3177
        0x63F4, # G+3178
        0x63EA, # G+3179
        0x63DB, # G+3180
        0x6452, # G+3181
        0x63DA, # G+3182
        0x63F9, # G+3183
        0x655E, # G+3184
        0x6566, # G+3185
        0x6562, # G+3186
        0x6563, # G+3187
        0x6591, # G+3188
        0x6590, # G+3189
        0x65AF, # G+3190
        0x666E, # G+3191
        0x6670, # G+3192
        0x6674, # G+3193
        0x6676, # G+3194
        0x666F, # G+3195
        0x6691, # G+3196
        0x667A, # G+3197
        0x667E, # G+3198
        0x6677, # G+3199
        0x66FE, # G+3200
        0x66FF, # G+3201
        0x671F, # G+3202
        0x671D, # G+3203
        0x68FA, # G+3204
        0x68D5, # G+3205
        0x68E0, # G+3206
        0x68D8, # G+3207
        0x68D7, # G+3208
        0x6905, # G+3209
        0x68DF, # G+3210
        0x68F5, # G+3211
        0x68EE, # G+3212
        0x68E7, # G+3213
        0x68F9, # G+3214
        0x68D2, # G+3215
        0x68F2, # G+3216
        0x68E3, # G+3217
        0x68CB, # G+3218
        0x68CD, # G+3219
        0x690D, # G+3220
        0x6912, # G+3221
        0x690E, # G+3222
        0x68C9, # G+3223
        0x68DA, # G+3224
        0x696E, # G+3225
        0x68FB, # G+3226
        0x6B3E, # G+3227
        0x6B3A, # G+3228
        0x6B3D, # G+3229
        0x6B98, # G+3230
        0x6B96, # G+3231
        0x6BBC, # G+3232
        0x6BEF, # G+3233
        0x6C2E, # G+3234
        0x6C2F, # G+3235
        0x6C2C, # G+3236
        0x6E2F, # G+3237
        0x6E38, # G+3238
        0x6E54, # G+3239
        0x6E21, # G+3240
        0x6E32, # G+3241
        0x6E67, # G+3242
        0x6E4A, # G+3243
        0x6E20, # G+3244
        0x6E25, # G+3245
        0x6E23, # G+3246
        0x6E1B, # G+3247
        0x6E5B, # G+3248
        0x6E58, # G+3249
        0x6E24, # G+3250
        0x6E56, # G+3251
        0x6E6E, # G+3252
        0x6E2D, # G+3253
        0x6E26, # G+3254
        0x6E6F, # G+3255
        0x6E34, # G+3256
        0x6E4D, # G+3257
        0x6E3A, # G+3258
        0x6E2C, # G+3259
        0x6E43, # G+3260
        0x6E1D, # G+3261
        0x6E3E, # G+3262
        0x6ECB, # G+3263
        0x6E89, # G+3264
        0x6E19, # G+3265
        0x6E4E, # G+3266
        0x6E63, # G+3267
        0x6E44, # G+3268
        0x6E72, # G+3269
        0x6E69, # G+3270
        0x6E5F, # G+3271
        0x7119, # G+3272
        0x711A, # G+3273
        0x7126, # G+3274
        0x7130, # G+3275
        0x7121, # G+3276
        0x7136, # G+3277
        0x716E, # G+3278
        0x711C, # G+3279
        0x724C, # G+3280
        0x7284, # G+3281
        0x7280, # G+3282
        0x7336, # G+3283
        0x7325, # G+3284
        0x7334, # G+3285
        0x7329, # G+3286
        0x743A, # G+3287
        0x742A, # G+3288
        0x7433, # G+3289
        0x7422, # G+3290
        0x7425, # G+3291
        0x7435, # G+3292
        0x7436, # G+3293
        0x7434, # G+3294
        0x742F, # G+3295
        0x741B, # G+3296
        0x7426, # G+3297
        0x7428, # G+3298
        0x7525, # G+3299
        0x7526, # G+3300
        0x756B, # G+3301
        0x756A, # G+3302
        0x75E2, # G+3303
        0x75DB, # G+3304
        0x75E3, # G+3305
        0x75D9, # G+3306
        0x75D8, # G+3307
        0x75DE, # G+3308
        0x75E0, # G+3309
        0x767B, # G+3310
        0x767C, # G+3311
        0x7696, # G+3312
        0x7693, # G+3313
        0x76B4, # G+3314
        0x76DC, # G+3315
        0x774F, # G+3316
        0x77ED, # G+3317
        0x785D, # G+3318
        0x786C, # G+3319
        0x786F, # G+3320
        0x7A0D, # G+3321
        0x7A08, # G+3322
        0x7A0B, # G+3323
        0x7A05, # G+3324
        0x7A00, # G+3325
        0x7A98, # G+3326
        0x7A97, # G+3327
        0x7A96, # G+3328
        0x7AE5, # G+3329
        0x7AE3, # G+3330
        0x7B49, # G+3331
        0x7B56, # G+3332
        0x7B46, # G+3333
        0x7B50, # G+3334
        0x7B52, # G+3335
        0x7B54, # G+3336
        0x7B4D, # G+3337
        0x7B4B, # G+3338
        0x7B4F, # G+3339
        0x7B51, # G+3340
        0x7C9F, # G+3341
        0x7CA5, # G+3342
        0x7D5E, # G+3343
        0x7D50, # G+3344
        0x7D68, # G+3345
        0x7D55, # G+3346
        0x7D2B, # G+3347
        0x7D6E, # G+3348
        0x7D72, # G+3349
        0x7D61, # G+3350
        0x7D66, # G+3351
        0x7D62, # G+3352
        0x7D70, # G+3353
        0x7D73, # G+3354
        0x5584, # G+3355
        0x7FD4, # G+3356
        0x7FD5, # G+3357
        0x800B, # G+3358
        0x8052, # G+3359
        0x8085, # G+3360
        0x8155, # G+3361
        0x8154, # G+3362
        0x814B, # G+3363
        0x8151, # G+3364
        0x814E, # G+3365
        0x8139, # G+3366
        0x8146, # G+3367
        0x813E, # G+3368
        0x814C, # G+3369
        0x8153, # G+3370
        0x8174, # G+3371
        0x8212, # G+3372
        0x821C, # G+3373
        0x83E9, # G+3374
        0x8403, # G+3375
        0x83F8, # G+3376
        0x840D, # G+3377
        0x83E0, # G+3378
        0x83C5, # G+3379
        0x840B, # G+3380
        0x83C1, # G+3381
        0x83EF, # G+3382
        0x83F1, # G+3383
        0x83F4, # G+3384
        0x8457, # G+3385
        0x840A, # G+3386
        0x83F0, # G+3387
        0x840C, # G+3388
        0x83CC, # G+3389
        0x83FD, # G+3390
        0x83F2, # G+3391
        0x83CA, # G+3392
        0x8438, # G+3393
        0x840E, # G+3394
        0x8404, # G+3395
        0x83DC, # G+3396
        0x8407, # G+3397
        0x83D4, # G+3398
        0x83DF, # G+3399
        0x865B, # G+3400
        0x86DF, # G+3401
        0x86D9, # G+3402
        0x86ED, # G+3403
        0x86D4, # G+3404
        0x86DB, # G+3405
        0x86E4, # G+3406
        0x86D0, # G+3407
        0x86DE, # G+3408
        0x8857, # G+3409
        0x88C1, # G+3410
        0x88C2, # G+3411
        0x88B1, # G+3412
        0x8983, # G+3413
        0x8996, # G+3414
        0x8A3B, # G+3415
        0x8A60, # G+3416
        0x8A55, # G+3417
        0x8A5E, # G+3418
        0x8A3C, # G+3419
        0x8A41, # G+3420
        0x8A54, # G+3421
        0x8A5B, # G+3422
        0x8A50, # G+3423
        0x8A46, # G+3424
        0x8A34, # G+3425
        0x8A3A, # G+3426
        0x8A36, # G+3427
        0x8A56, # G+3428
        0x8C61, # G+3429
        0x8C82, # G+3430
        0x8CAF, # G+3431
        0x8CBC, # G+3432
        0x8CB3, # G+3433
        0x8CBD, # G+3434
        0x8CC1, # G+3435
        0x8CBB, # G+3436
        0x8CC0, # G+3437
        0x8CB4, # G+3438
        0x8CB7, # G+3439
        0x8CB6, # G+3440
        0x8CBF, # G+3441
        0x8CB8, # G+3442
        0x8D8A, # G+3443
        0x8D85, # G+3444
        0x8D81, # G+3445
        0x8DCE, # G+3446
        0x8DDD, # G+3447
        0x8DCB, # G+3448
        0x8DDA, # G+3449
        0x8DD1, # G+3450
        0x8DCC, # G+3451
        0x8DDB, # G+3452
        0x8DC6, # G+3453
        0x8EFB, # G+3454
        0x8EF8, # G+3455
        0x8EFC, # G+3456
        0x8F9C, # G+3457
        0x902E, # G+3458
        0x9035, # G+3459
        0x9031, # G+3460
        0x9038, # G+3461
        0x9032, # G+3462
        0x9036, # G+3463
        0x9102, # G+3464
        0x90F5, # G+3465
        0x9109, # G+3466
        0x90FE, # G+3467
        0x9163, # G+3468
        0x9165, # G+3469
        0x91CF, # G+3470
        0x9214, # G+3471
        0x9215, # G+3472
        0x9223, # G+3473
        0x9209, # G+3474
        0x921E, # G+3475
        0x920D, # G+3476
        0x9210, # G+3477
        0x9207, # G+3478
        0x9211, # G+3479
        0x9594, # G+3480
        0x958F, # G+3481
        0x958B, # G+3482
        0x9591, # G+3483
        0x9593, # G+3484
        0x9592, # G+3485
        0x958E, # G+3486
        0x968A, # G+3487
        0x968E, # G+3488
        0x968B, # G+3489
        0x967D, # G+3490
        0x9685, # G+3491
        0x9686, # G+3492
        0x968D, # G+3493
        0x9672, # G+3494
        0x9684, # G+3495
        0x96C1, # G+3496
        0x96C5, # G+3497
        0x96C4, # G+3498
        0x96C6, # G+3499
        0x96C7, # G+3500
        0x96EF, # G+3501
        0x96F2, # G+3502
        0x97CC, # G+3503
        0x9805, # G+3504
        0x9806, # G+3505
        0x9808, # G+3506
        0x98E7, # G+3507
        0x98EA, # G+3508
        0x98EF, # G+3509
        0x98E9, # G+3510
        0x98F2, # G+3511
        0x98ED, # G+3512
        0x99AE, # G+3513
        0x99AD, # G+3514
        0x9EC3, # G+3515
        0x9ECD, # G+3516
        0x9ED1, # G+3517
        0x4E82, # G+3518
        0x50AD, # G+3519
        0x50B5, # G+3520
        0x50B2, # G+3521
        0x50B3, # G+3522
        0x50C5, # G+3523
        0x50BE, # G+3524
        0x50AC, # G+3525
        0x50B7, # G+3526
        0x50BB, # G+3527
        0x50AF, # G+3528
        0x50C7, # G+3529
        0x527F, # G+3530
        0x5277, # G+3531
        0x527D, # G+3532
        0x52DF, # G+3533
        0x52E6, # G+3534
        0x52E4, # G+3535
        0x52E2, # G+3536
        0x52E3, # G+3537
        0x532F, # G+3538
        0x55DF, # G+3539
        0x55E8, # G+3540
        0x55D3, # G+3541
        0x55E6, # G+3542
        0x55CE, # G+3543
        0x55DC, # G+3544
        0x55C7, # G+3545
        0x55D1, # G+3546
        0x55E3, # G+3547
        0x55E4, # G+3548
        0x55EF, # G+3549
        0x55DA, # G+3550
        0x55E1, # G+3551
        0x55C5, # G+3552
        0x55C6, # G+3553
        0x55E5, # G+3554
        0x55C9, # G+3555
        0x5712, # G+3556
        0x5713, # G+3557
        0x585E, # G+3558
        0x5851, # G+3559
        0x5858, # G+3560
        0x5857, # G+3561
        0x585A, # G+3562
        0x5854, # G+3563
        0x586B, # G+3564
        0x584C, # G+3565
        0x586D, # G+3566
        0x584A, # G+3567
        0x5862, # G+3568
        0x5852, # G+3569
        0x584B, # G+3570
        0x5967, # G+3571
        0x5AC1, # G+3572
        0x5AC9, # G+3573
        0x5ACC, # G+3574
        0x5ABE, # G+3575
        0x5ABD, # G+3576
        0x5ABC, # G+3577
        0x5AB3, # G+3578
        0x5AC2, # G+3579
        0x5AB2, # G+3580
        0x5D69, # G+3581
        0x5D6F, # G+3582
        0x5E4C, # G+3583
        0x5E79, # G+3584
        0x5EC9, # G+3585
        0x5EC8, # G+3586
        0x5F12, # G+3587
        0x5F59, # G+3588
        0x5FAC, # G+3589
        0x5FAE, # G+3590
        0x611A, # G+3591
        0x610F, # G+3592
        0x6148, # G+3593
        0x611F, # G+3594
        0x60F3, # G+3595
        0x611B, # G+3596
        0x60F9, # G+3597
        0x6101, # G+3598
        0x6108, # G+3599
        0x614E, # G+3600
        0x614C, # G+3601
        0x6144, # G+3602
        0x614D, # G+3603
        0x613E, # G+3604
        0x6134, # G+3605
        0x6127, # G+3606
        0x610D, # G+3607
        0x6106, # G+3608
        0x6137, # G+3609
        0x6221, # G+3610
        0x6222, # G+3611
        0x6413, # G+3612
        0x643E, # G+3613
        0x641E, # G+3614
        0x642A, # G+3615
        0x642D, # G+3616
        0x643D, # G+3617
        0x642C, # G+3618
        0x640F, # G+3619
        0x641C, # G+3620
        0x6414, # G+3621
        0x640D, # G+3622
        0x6436, # G+3623
        0x6416, # G+3624
        0x6417, # G+3625
        0x6406, # G+3626
        0x656C, # G+3627
        0x659F, # G+3628
        0x65B0, # G+3629
        0x6697, # G+3630
        0x6689, # G+3631
        0x6687, # G+3632
        0x6688, # G+3633
        0x6696, # G+3634
        0x6684, # G+3635
        0x6698, # G+3636
        0x668D, # G+3637
        0x6703, # G+3638
        0x6994, # G+3639
        0x696D, # G+3640
        0x695A, # G+3641
        0x6977, # G+3642
        0x6960, # G+3643
        0x6954, # G+3644
        0x6975, # G+3645
        0x6930, # G+3646
        0x6982, # G+3647
        0x694A, # G+3648
        0x6968, # G+3649
        0x696B, # G+3650
        0x695E, # G+3651
        0x6953, # G+3652
        0x6979, # G+3653
        0x6986, # G+3654
        0x695D, # G+3655
        0x6963, # G+3656
        0x695B, # G+3657
        0x6B47, # G+3658
        0x6B72, # G+3659
        0x6BC0, # G+3660
        0x6BBF, # G+3661
        0x6BD3, # G+3662
        0x6BFD, # G+3663
        0x6EA2, # G+3664
        0x6EAF, # G+3665
        0x6ED3, # G+3666
        0x6EB6, # G+3667
        0x6EC2, # G+3668
        0x6E90, # G+3669
        0x6E9D, # G+3670
        0x6EC7, # G+3671
        0x6EC5, # G+3672
        0x6EA5, # G+3673
        0x6E98, # G+3674
        0x6EBC, # G+3675
        0x6EBA, # G+3676
        0x6EAB, # G+3677
        0x6ED1, # G+3678
        0x6E96, # G+3679
        0x6E9C, # G+3680
        0x6EC4, # G+3681
        0x6ED4, # G+3682
        0x6EAA, # G+3683
        0x6EA7, # G+3684
        0x6EB4, # G+3685
        0x714E, # G+3686
        0x7159, # G+3687
        0x7169, # G+3688
        0x7164, # G+3689
        0x7149, # G+3690
        0x7167, # G+3691
        0x715C, # G+3692
        0x716C, # G+3693
        0x7166, # G+3694
        0x714C, # G+3695
        0x7165, # G+3696
        0x715E, # G+3697
        0x7146, # G+3698
        0x7168, # G+3699
        0x7156, # G+3700
        0x723A, # G+3701
        0x7252, # G+3702
        0x7337, # G+3703
        0x7345, # G+3704
        0x733F, # G+3705
        0x733E, # G+3706
        0x746F, # G+3707
        0x745A, # G+3708
        0x7455, # G+3709
        0x745F, # G+3710
        0x745E, # G+3711
        0x7441, # G+3712
        0x743F, # G+3713
        0x7459, # G+3714
        0x745B, # G+3715
        0xE2A3, # G+3716
        0x7576, # G+3717
        0x7578, # G+3718
        0x7600, # G+3719
        0x75F0, # G+3720
        0x7601, # G+3721
        0x75F2, # G+3722
        0x75F1, # G+3723
        0x75FA, # G+3724
        0x75FF, # G+3725
        0x75F4, # G+3726
        0x75F3, # G+3727
        0x76DE, # G+3728
        0x76DF, # G+3729
        0x775B, # G+3730
        0x776B, # G+3731
        0x7766, # G+3732
        0x775E, # G+3733
        0x7763, # G+3734
        0x7779, # G+3735
        0x776A, # G+3736
        0x776C, # G+3737
        0x775C, # G+3738
        0x7765, # G+3739
        0x7768, # G+3740
        0x7762, # G+3741
        0x77EE, # G+3742
        0x788E, # G+3743
        0x78B0, # G+3744
        0x7897, # G+3745
        0x7898, # G+3746
        0x788C, # G+3747
        0x7889, # G+3748
        0x787C, # G+3749
        0x7891, # G+3750
        0x7893, # G+3751
        0x787F, # G+3752
        0x797A, # G+3753
        0x797F, # G+3754
        0x7981, # G+3755
        0x842C, # G+3756
        0x79BD, # G+3757
        0x7A1C, # G+3758
        0x7A1A, # G+3759
        0x7A20, # G+3760
        0x7A14, # G+3761
        0x7A1F, # G+3762
        0x7A1E, # G+3763
        0x7A9F, # G+3764
        0x7AA0, # G+3765
        0x7B77, # G+3766
        0x7BC0, # G+3767
        0x7B60, # G+3768
        0x7B6E, # G+3769
        0x7B67, # G+3770
        0x7CB1, # G+3771
        0x7CB3, # G+3772
        0x7CB5, # G+3773
        0x7D93, # G+3774
        0x7D79, # G+3775
        0x7D91, # G+3776
        0x7D81, # G+3777
        0x7D8F, # G+3778
        0x7D5B, # G+3779
        0x7F6E, # G+3780
        0x7F69, # G+3781
        0x7F6A, # G+3782
        0x7F72, # G+3783
        0x7FA9, # G+3784
        0x7FA8, # G+3785
        0x7FA4, # G+3786
        0x8056, # G+3787
        0x8058, # G+3788
        0x8086, # G+3789
        0x8084, # G+3790
        0x8171, # G+3791
        0x8170, # G+3792
        0x8178, # G+3793
        0x8165, # G+3794
        0x816E, # G+3795
        0x8173, # G+3796
        0x816B, # G+3797
        0x8179, # G+3798
        0x817A, # G+3799
        0x8166, # G+3800
        0x8205, # G+3801
        0x8247, # G+3802
        0x8482, # G+3803
        0x8477, # G+3804
        0x843D, # G+3805
        0x8431, # G+3806
        0x8475, # G+3807
        0x8466, # G+3808
        0x846B, # G+3809
        0x8449, # G+3810
        0x846C, # G+3811
        0x845B, # G+3812
        0x843C, # G+3813
        0x8435, # G+3814
        0x8461, # G+3815
        0x8463, # G+3816
        0x8469, # G+3817
        0x846D, # G+3818
        0x8446, # G+3819
        0x865E, # G+3820
        0x865C, # G+3821
        0x865F, # G+3822
        0x86F9, # G+3823
        0x8713, # G+3824
        0x8708, # G+3825
        0x8707, # G+3826
        0x8700, # G+3827
        0x86FE, # G+3828
        0x86FB, # G+3829
        0x8702, # G+3830
        0x8703, # G+3831
        0x8706, # G+3832
        0x870A, # G+3833
        0x8859, # G+3834
        0x88DF, # G+3835
        0x88D4, # G+3836
        0x88D9, # G+3837
        0x88DC, # G+3838
        0x88D8, # G+3839
        0x88DD, # G+3840
        0x88E1, # G+3841
        0x88CA, # G+3842
        0x88D5, # G+3843
        0x88D2, # G+3844
        0x899C, # G+3845
        0x89E3, # G+3846
        0x8A6B, # G+3847
        0x8A72, # G+3848
        0x8A73, # G+3849
        0x8A66, # G+3850
        0x8A69, # G+3851
        0x8A70, # G+3852
        0x8A87, # G+3853
        0x8A7C, # G+3854
        0x8A63, # G+3855
        0x8AA0, # G+3856
        0x8A71, # G+3857
        0x8A85, # G+3858
        0x8A6D, # G+3859
        0x8A62, # G+3860
        0x8A6E, # G+3861
        0x8A6C, # G+3862
        0x8A79, # G+3863
        0x8A7B, # G+3864
        0x8A3E, # G+3865
        0x8A68, # G+3866
        0x8C62, # G+3867
        0x8C8A, # G+3868
        0x8C89, # G+3869
        0x8CCA, # G+3870
        0x8CC7, # G+3871
        0x8CC8, # G+3872
        0x8CC4, # G+3873
        0x8CB2, # G+3874
        0x8CC3, # G+3875
        0x8CC2, # G+3876
        0x8CC5, # G+3877
        0x8DE1, # G+3878
        0x8DDF, # G+3879
        0x8DE8, # G+3880
        0x8DEF, # G+3881
        0x8DF3, # G+3882
        0x8DFA, # G+3883
        0x8DEA, # G+3884
        0x8DE4, # G+3885
        0x8DE6, # G+3886
        0x8EB2, # G+3887
        0x8F03, # G+3888
        0x8F09, # G+3889
        0x8EFE, # G+3890
        0x8F0A, # G+3891
        0x8F9F, # G+3892
        0x8FB2, # G+3893
        0x904B, # G+3894
        0x904A, # G+3895
        0x9053, # G+3896
        0x9042, # G+3897
        0x9054, # G+3898
        0x903C, # G+3899
        0x9055, # G+3900
        0x9050, # G+3901
        0x9047, # G+3902
        0x904F, # G+3903
        0x904E, # G+3904
        0x904D, # G+3905
        0x9051, # G+3906
        0x903E, # G+3907
        0x9041, # G+3908
        0x9112, # G+3909
        0x9117, # G+3910
        0x916C, # G+3911
        0x916A, # G+3912
        0x9169, # G+3913
        0x91C9, # G+3914
        0x9237, # G+3915
        0x9257, # G+3916
        0x9238, # G+3917
        0x923D, # G+3918
        0x9240, # G+3919
        0x923E, # G+3920
        0x925B, # G+3921
        0x924B, # G+3922
        0x9264, # G+3923
        0x9251, # G+3924
        0x9234, # G+3925
        0x9249, # G+3926
        0x924D, # G+3927
        0x9245, # G+3928
        0x9239, # G+3929
        0x923F, # G+3930
        0x925A, # G+3931
        0x9598, # G+3932
        0x9698, # G+3933
        0x9694, # G+3934
        0x9695, # G+3935
        0x96CD, # G+3936
        0x96CB, # G+3937
        0x96C9, # G+3938
        0x96CA, # G+3939
        0x96F7, # G+3940
        0x96FB, # G+3941
        0x96F9, # G+3942
        0x96F6, # G+3943
        0x9756, # G+3944
        0x9774, # G+3945
        0x9776, # G+3946
        0x9810, # G+3947
        0x9811, # G+3948
        0x9813, # G+3949
        0x980A, # G+3950
        0x9812, # G+3951
        0x980C, # G+3952
        0x98FC, # G+3953
        0x98F4, # G+3954
        0x98FD, # G+3955
        0x98FE, # G+3956
        0x99B3, # G+3957
        0x99B1, # G+3958
        0x99B4, # G+3959
        0x9AE1, # G+3960
        0x9CE9, # G+3961
        0x9E82, # G+3962
        0x9F0E, # G+3963
        0x9F13, # G+3964
        0x9F20, # G+3965
        0x50E7, # G+3966
        0x50EE, # G+3967
        0x50E5, # G+3968
        0x50D6, # G+3969
        0x50ED, # G+3970
        0x50DA, # G+3971
        0x50D5, # G+3972
        0x50CF, # G+3973
        0x50D1, # G+3974
        0x50F1, # G+3975
        0x50CE, # G+3976
        0x50E9, # G+3977
        0x5162, # G+3978
        0x51F3, # G+3979
        0x5283, # G+3980
        0x5282, # G+3981
        0x5331, # G+3982
        0x53AD, # G+3983
        0x55FE, # G+3984
        0x5600, # G+3985
        0x561B, # G+3986
        0x5617, # G+3987
        0x55FD, # G+3988
        0x5614, # G+3989
        0x5606, # G+3990
        0x5609, # G+3991
        0x560D, # G+3992
        0x560E, # G+3993
        0x55F7, # G+3994
        0x5616, # G+3995
        0x561F, # G+3996
        0x5608, # G+3997
        0x5610, # G+3998
        0x55F6, # G+3999
        0x5718, # G+4000
        0x5716, # G+4001
        0x5875, # G+4002
        0x587E, # G+4003
        0x5883, # G+4004
        0x5893, # G+4005
        0x588A, # G+4006
        0x5879, # G+4007
        0x5885, # G+4008
        0x587D, # G+4009
        0x58FD, # G+4010
        0x5925, # G+4011
        0x5922, # G+4012
        0x5924, # G+4013
        0x596A, # G+4014
        0x5969, # G+4015
        0x5AE1, # G+4016
        0x5AE6, # G+4017
        0x5AE9, # G+4018
        0x5AD7, # G+4019
        0x5AD6, # G+4020
        0x5AD8, # G+4021
        0x5AE3, # G+4022
        0x5B75, # G+4023
        0x5BDE, # G+4024
        0x5BE7, # G+4025
        0x5BE1, # G+4026
        0x5BE5, # G+4027
        0x5BE6, # G+4028
        0x5BE8, # G+4029
        0x5BE2, # G+4030
        0x5BE4, # G+4031
        0x5BDF, # G+4032
        0x5C0D, # G+4033
        0x5C62, # G+4034
        0x5D84, # G+4035
        0x5D87, # G+4036
        0x5E5B, # G+4037
        0x5E63, # G+4038
        0x5E55, # G+4039
        0x5E57, # G+4040
        0x5E54, # G+4041
        0x5ED3, # G+4042
        0x5ED6, # G+4043
        0x5F0A, # G+4044
        0x5F46, # G+4045
        0x5F70, # G+4046
        0x5FB9, # G+4047
        0x6147, # G+4048
        0x613F, # G+4049
        0x614B, # G+4050
        0x6177, # G+4051
        0x6162, # G+4052
        0x6163, # G+4053
        0x615F, # G+4054
        0x615A, # G+4055
        0x6158, # G+4056
        0x6175, # G+4057
        0x622A, # G+4058
        0x6487, # G+4059
        0x6458, # G+4060
        0x6454, # G+4061
        0x64A4, # G+4062
        0x6478, # G+4063
        0x645F, # G+4064
        0x647A, # G+4065
        0x6451, # G+4066
        0x6467, # G+4067
        0x6434, # G+4068
        0x646D, # G+4069
        0x647B, # G+4070
        0x6572, # G+4071
        0x65A1, # G+4072
        0x65D7, # G+4073
        0x65D6, # G+4074
        0x66A2, # G+4075
        0x66A8, # G+4076
        0x669D, # G+4077
        0x699C, # G+4078
        0x69A8, # G+4079
        0x6995, # G+4080
        0x69C1, # G+4081
        0x69AE, # G+4082
        0x69D3, # G+4083
        0x69CB, # G+4084
        0x699B, # G+4085
        0x69B7, # G+4086
        0x69BB, # G+4087
        0x69AB, # G+4088
        0x69B4, # G+4089
        0x69D0, # G+4090
        0x69CD, # G+4091
        0x69AD, # G+4092
        0x69CC, # G+4093
        0x69A6, # G+4094
        0x69C3, # G+4095
        0x69A3, # G+4096
        0x6B49, # G+4097
        0x6B4C, # G+4098
        0x6C33, # G+4099
        0x6F33, # G+4100
        0x6F14, # G+4101
        0x6EFE, # G+4102
        0x6F13, # G+4103
        0x6EF4, # G+4104
        0x6F29, # G+4105
        0x6F3E, # G+4106
        0x6F20, # G+4107
        0x6F2C, # G+4108
        0x6F0F, # G+4109
        0x6F02, # G+4110
        0x6F22, # G+4111
        0x6EFF, # G+4112
        0x6EEF, # G+4113
        0x6F06, # G+4114
        0x6F31, # G+4115
        0x6F38, # G+4116
        0x6F32, # G+4117
        0x6F23, # G+4118
        0x6F15, # G+4119
        0x6F2B, # G+4120
        0x6F2F, # G+4121
        0x6F88, # G+4122
        0x6F2A, # G+4123
        0x6EEC, # G+4124
        0x6F01, # G+4125
        0x6EF2, # G+4126
        0x6ECC, # G+4127
        0x6EF7, # G+4128
        0x7194, # G+4129
        0x7199, # G+4130
        0x717D, # G+4131
        0x718A, # G+4132
        0x7184, # G+4133
        0x7192, # G+4134
        0x723E, # G+4135
        0x7292, # G+4136
        0x7296, # G+4137
        0x7344, # G+4138
        0x7350, # G+4139
        0x7464, # G+4140
        0x7463, # G+4141
        0x746A, # G+4142
        0x7470, # G+4143
        0x746D, # G+4144
        0x7504, # G+4145
        0x7591, # G+4146
        0x7627, # G+4147
        0x760D, # G+4148
        0x760B, # G+4149
        0x7609, # G+4150
        0x7613, # G+4151
        0x76E1, # G+4152
        0x76E3, # G+4153
        0x7784, # G+4154
        0x777D, # G+4155
        0x777F, # G+4156
        0x7761, # G+4157
        0x78C1, # G+4158
        0x789F, # G+4159
        0x78A7, # G+4160
        0x78B3, # G+4161
        0x78A9, # G+4162
        0x78A3, # G+4163
        0x798E, # G+4164
        0x798F, # G+4165
        0x798D, # G+4166
        0x7A2E, # G+4167
        0x7A31, # G+4168
        0x7AAA, # G+4169
        0x7AA9, # G+4170
        0x7AED, # G+4171
        0x7AEF, # G+4172
        0x7BA1, # G+4173
        0x7B95, # G+4174
        0x7B8B, # G+4175
        0x7B75, # G+4176
        0x7B97, # G+4177
        0x7B9D, # G+4178
        0x7B94, # G+4179
        0x7B8F, # G+4180
        0x7BB8, # G+4181
        0x7B87, # G+4182
        0x7B84, # G+4183
        0x7CB9, # G+4184
        0x7CBD, # G+4185
        0x7CBE, # G+4186
        0x7DBB, # G+4187
        0x7DB0, # G+4188
        0x7D9C, # G+4189
        0x7DBD, # G+4190
        0x7DBE, # G+4191
        0x7DA0, # G+4192
        0x7DCA, # G+4193
        0x7DB4, # G+4194
        0x7DB2, # G+4195
        0x7DB1, # G+4196
        0x7DBA, # G+4197
        0x7DA2, # G+4198
        0x7DBF, # G+4199
        0x7DB5, # G+4200
        0x7DB8, # G+4201
        0x7DAD, # G+4202
        0x7DD2, # G+4203
        0x7DC7, # G+4204
        0x7DAC, # G+4205
        0x7F70, # G+4206
        0x7FE0, # G+4207
        0x7FE1, # G+4208
        0x7FDF, # G+4209
        0x805E, # G+4210
        0x805A, # G+4211
        0x8087, # G+4212
        0x8150, # G+4213
        0x8180, # G+4214
        0x818F, # G+4215
        0x8188, # G+4216
        0x818A, # G+4217
        0x817F, # G+4218
        0x8182, # G+4219
        0x81E7, # G+4220
        0x81FA, # G+4221
        0x8207, # G+4222
        0x8214, # G+4223
        0x821E, # G+4224
        0x824B, # G+4225
        0x84C9, # G+4226
        0x84BF, # G+4227
        0x84C6, # G+4228
        0x84C4, # G+4229
        0x8499, # G+4230
        0x849E, # G+4231
        0x84B2, # G+4232
        0x849C, # G+4233
        0x84CB, # G+4234
        0x84B8, # G+4235
        0x84C0, # G+4236
        0x84D3, # G+4237
        0x8490, # G+4238
        0x84BC, # G+4239
        0x84D1, # G+4240
        0x84CA, # G+4241
        0x873F, # G+4242
        0x871C, # G+4243
        0x873B, # G+4244
        0x8722, # G+4245
        0x8725, # G+4246
        0x8734, # G+4247
        0x8718, # G+4248
        0x8755, # G+4249
        0x8737, # G+4250
        0x8729, # G+4251
        0x88F3, # G+4252
        0x8902, # G+4253
        0x88F4, # G+4254
        0x88F9, # G+4255
        0x88F8, # G+4256
        0x88FD, # G+4257
        0x88E8, # G+4258
        0x891A, # G+4259
        0x88EF, # G+4260
        0x8AA6, # G+4261
        0x8A8C, # G+4262
        0x8A9E, # G+4263
        0x8AA3, # G+4264
        0x8A8D, # G+4265
        0x8AA1, # G+4266
        0x8A93, # G+4267
        0x8AA4, # G+4268
        0x8AAA, # G+4269
        0x8AA5, # G+4270
        0x8AA8, # G+4271
        0x8A98, # G+4272
        0x8A91, # G+4273
        0x8A9A, # G+4274
        0x8AA7, # G+4275
        0x8C6A, # G+4276
        0x8C8D, # G+4277
        0x8C8C, # G+4278
        0x8CD3, # G+4279
        0x8CD1, # G+4280
        0x8CD2, # G+4281
        0x8D6B, # G+4282
        0x8D99, # G+4283
        0x8D95, # G+4284
        0x8DFC, # G+4285
        0x8F14, # G+4286
        0x8F12, # G+4287
        0x8F15, # G+4288
        0x8F13, # G+4289
        0x8FA3, # G+4290
        0x9060, # G+4291
        0x9058, # G+4292
        0x905C, # G+4293
        0x9063, # G+4294
        0x9059, # G+4295
        0x905E, # G+4296
        0x9062, # G+4297
        0x905D, # G+4298
        0x905B, # G+4299
        0x9119, # G+4300
        0x9118, # G+4301
        0x911E, # G+4302
        0x9175, # G+4303
        0x9178, # G+4304
        0x9177, # G+4305
        0x9174, # G+4306
        0x9278, # G+4307
        0x92AC, # G+4308
        0x9280, # G+4309
        0x9285, # G+4310
        0x9298, # G+4311
        0x9296, # G+4312
        0x927B, # G+4313
        0x9293, # G+4314
        0x929C, # G+4315
        0x92A8, # G+4316
        0x927C, # G+4317
        0x9291, # G+4318
        0x95A1, # G+4319
        0x95A8, # G+4320
        0x95A9, # G+4321
        0x95A3, # G+4322
        0x95A5, # G+4323
        0x95A4, # G+4324
        0x9699, # G+4325
        0x969C, # G+4326
        0x969B, # G+4327
        0x96CC, # G+4328
        0x96D2, # G+4329
        0x9700, # G+4330
        0x977C, # G+4331
        0x9785, # G+4332
        0x97F6, # G+4333
        0x9817, # G+4334
        0x9818, # G+4335
        0x98AF, # G+4336
        0x98B1, # G+4337
        0x9903, # G+4338
        0x9905, # G+4339
        0x990C, # G+4340
        0x9909, # G+4341
        0x99C1, # G+4342
        0x9AAF, # G+4343
        0x9AB0, # G+4344
        0x9AE6, # G+4345
        0x9B41, # G+4346
        0x9B42, # G+4347
        0x9CF4, # G+4348
        0x9CF6, # G+4349
        0x9CF3, # G+4350
        0x9EBC, # G+4351
        0x9F3B, # G+4352
        0x9F4A, # G+4353
        0x5104, # G+4354
        0x5100, # G+4355
        0x50FB, # G+4356
        0x50F5, # G+4357
        0x50F9, # G+4358
        0x5102, # G+4359
        0x5108, # G+4360
        0x5109, # G+4361
        0x5105, # G+4362
        0x51DC, # G+4363
        0x5287, # G+4364
        0x5288, # G+4365
        0x5289, # G+4366
        0x528D, # G+4367
        0x528A, # G+4368
        0x52F0, # G+4369
        0x53B2, # G+4370
        0x562E, # G+4371
        0x563B, # G+4372
        0x5639, # G+4373
        0x5632, # G+4374
        0x563F, # G+4375
        0x5634, # G+4376
        0x5629, # G+4377
        0x5653, # G+4378
        0x564E, # G+4379
        0x5657, # G+4380
        0x5674, # G+4381
        0x5636, # G+4382
        0x562F, # G+4383
        0x5630, # G+4384
        0x5880, # G+4385
        0x589F, # G+4386
        0x589E, # G+4387
        0x58B3, # G+4388
        0x589C, # G+4389
        0x58AE, # G+4390
        0x58A9, # G+4391
        0x58A6, # G+4392
        0x596D, # G+4393
        0x5B09, # G+4394
        0x5AFB, # G+4395
        0x5B0B, # G+4396
        0x5AF5, # G+4397
        0x5B0C, # G+4398
        0x5B08, # G+4399
        0x5BEE, # G+4400
        0x5BEC, # G+4401
        0x5BE9, # G+4402
        0x5BEB, # G+4403
        0x5C64, # G+4404
        0x5C65, # G+4405
        0x5D9D, # G+4406
        0x5D94, # G+4407
        0x5E62, # G+4408
        0x5E5F, # G+4409
        0x5E61, # G+4410
        0x5EE2, # G+4411
        0x5EDA, # G+4412
        0x5EDF, # G+4413
        0x5EDD, # G+4414
        0x5EE3, # G+4415
        0x5EE0, # G+4416
        0x5F48, # G+4417
        0x5F71, # G+4418
        0x5FB7, # G+4419
        0x5FB5, # G+4420
        0x6176, # G+4421
        0x6167, # G+4422
        0x616E, # G+4423
        0x615D, # G+4424
        0x6155, # G+4425
        0x6182, # G+4426
        0x617C, # G+4427
        0x6170, # G+4428
        0x616B, # G+4429
        0x617E, # G+4430
        0x61A7, # G+4431
        0x6190, # G+4432
        0x61AB, # G+4433
        0x618E, # G+4434
        0x61AC, # G+4435
        0x619A, # G+4436
        0x61A4, # G+4437
        0x6194, # G+4438
        0x61AE, # G+4439
        0x622E, # G+4440
        0x6469, # G+4441
        0x646F, # G+4442
        0x6479, # G+4443
        0x649E, # G+4444
        0x64B2, # G+4445
        0x6488, # G+4446
        0x6490, # G+4447
        0x64B0, # G+4448
        0x64A5, # G+4449
        0x6493, # G+4450
        0x6495, # G+4451
        0x64A9, # G+4452
        0x6492, # G+4453
        0x64AE, # G+4454
        0x64AD, # G+4455
        0x64AB, # G+4456
        0x649A, # G+4457
        0x64AC, # G+4458
        0x6499, # G+4459
        0x64A2, # G+4460
        0x64B3, # G+4461
        0x6575, # G+4462
        0x6577, # G+4463
        0x6578, # G+4464
        0x66AE, # G+4465
        0x66AB, # G+4466
        0x66B4, # G+4467
        0x66B1, # G+4468
        0x6A23, # G+4469
        0x6A1F, # G+4470
        0x69E8, # G+4471
        0x6A01, # G+4472
        0x6A1E, # G+4473
        0x6A19, # G+4474
        0x69FD, # G+4475
        0x6A21, # G+4476
        0x6A13, # G+4477
        0x6A0A, # G+4478
        0x69F3, # G+4479
        0x6A02, # G+4480
        0x6A05, # G+4481
        0x69ED, # G+4482
        0x6A11, # G+4483
        0x6B50, # G+4484
        0x6B4E, # G+4485
        0x6BA4, # G+4486
        0x6BC5, # G+4487
        0x6BC6, # G+4488
        0x6F3F, # G+4489
        0x6F7C, # G+4490
        0x6F84, # G+4491
        0x6F51, # G+4492
        0x6F66, # G+4493
        0x6F54, # G+4494
        0x6F86, # G+4495
        0x6F6D, # G+4496
        0x6F5B, # G+4497
        0x6F78, # G+4498
        0x6F6E, # G+4499
        0x6F8E, # G+4500
        0x6F7A, # G+4501
        0x6F70, # G+4502
        0x6F64, # G+4503
        0x6F97, # G+4504
        0x6F58, # G+4505
        0x6ED5, # G+4506
        0x6F6F, # G+4507
        0x6F60, # G+4508
        0x6F5F, # G+4509
        0x719F, # G+4510
        0x71AC, # G+4511
        0x71B1, # G+4512
        0x71A8, # G+4513
        0x7256, # G+4514
        0x729B, # G+4515
        0x734E, # G+4516
        0x7357, # G+4517
        0x7469, # G+4518
        0x748B, # G+4519
        0x7483, # G+4520
        0x747E, # G+4521
        0x7480, # G+4522
        0x757F, # G+4523
        0x7620, # G+4524
        0x7629, # G+4525
        0x761F, # G+4526
        0x7624, # G+4527
        0x7626, # G+4528
        0x7621, # G+4529
        0x7622, # G+4530
        0x769A, # G+4531
        0x76BA, # G+4532
        0x76E4, # G+4533
        0x778E, # G+4534
        0x7787, # G+4535
        0x778C, # G+4536
        0x7791, # G+4537
        0x778B, # G+4538
        0x78CB, # G+4539
        0x78C5, # G+4540
        0x78BA, # G+4541
        0x78CA, # G+4542
        0x78BE, # G+4543
        0x78D5, # G+4544
        0x78BC, # G+4545
        0x78D0, # G+4546
        0x7A3F, # G+4547
        0x7A3C, # G+4548
        0x7A40, # G+4549
        0x7A3D, # G+4550
        0x7A37, # G+4551
        0x7A3B, # G+4552
        0x7AAF, # G+4553
        0x7AAE, # G+4554
        0x7BAD, # G+4555
        0x7BB1, # G+4556
        0x7BC4, # G+4557
        0x7BB4, # G+4558
        0x7BC6, # G+4559
        0x7BC7, # G+4560
        0x7BC1, # G+4561
        0x7BA0, # G+4562
        0x7BCC, # G+4563
        0x7CCA, # G+4564
        0x7DE0, # G+4565
        0x7DF4, # G+4566
        0x7DEF, # G+4567
        0x7DFB, # G+4568
        0x7DD8, # G+4569
        0x7DEC, # G+4570
        0x7DDD, # G+4571
        0x7DE8, # G+4572
        0x7DE3, # G+4573
        0x7DDA, # G+4574
        0x7DDE, # G+4575
        0x7DE9, # G+4576
        0x7D9E, # G+4577
        0x7DD9, # G+4578
        0x7DF2, # G+4579
        0x7DF9, # G+4580
        0x7F75, # G+4581
        0x7F77, # G+4582
        0x7FAF, # G+4583
        0x7FE9, # G+4584
        0x8026, # G+4585
        0x819B, # G+4586
        0x819C, # G+4587
        0x819D, # G+4588
        0x81A0, # G+4589
        0x819A, # G+4590
        0x8198, # G+4591
        0x8517, # G+4592
        0x853D, # G+4593
        0x851A, # G+4594
        0x84EE, # G+4595
        0x852C, # G+4596
        0x852D, # G+4597
        0x8513, # G+4598
        0x8511, # G+4599
        0x8523, # G+4600
        0x8521, # G+4601
        0x8514, # G+4602
        0x84EC, # G+4603
        0x8525, # G+4604
        0x84FF, # G+4605
        0x8506, # G+4606
        0x8782, # G+4607
        0x8774, # G+4608
        0x8776, # G+4609
        0x8760, # G+4610
        0x8766, # G+4611
        0x8778, # G+4612
        0x8768, # G+4613
        0x8759, # G+4614
        0x8757, # G+4615
        0x874C, # G+4616
        0x8753, # G+4617
        0x885B, # G+4618
        0x885D, # G+4619
        0x8910, # G+4620
        0x8907, # G+4621
        0x8912, # G+4622
        0x8913, # G+4623
        0x8915, # G+4624
        0x890A, # G+4625
        0x8ABC, # G+4626
        0x8AD2, # G+4627
        0x8AC7, # G+4628
        0x8AC4, # G+4629
        0x8A95, # G+4630
        0x8ACB, # G+4631
        0x8AF8, # G+4632
        0x8AB2, # G+4633
        0x8AC9, # G+4634
        0x8AC2, # G+4635
        0x8ABF, # G+4636
        0x8AB0, # G+4637
        0x8AD6, # G+4638
        0x8ACD, # G+4639
        0x8AB6, # G+4640
        0x8AB9, # G+4641
        0x8ADB, # G+4642
        0x8C4C, # G+4643
        0x8C4E, # G+4644
        0x8C6C, # G+4645
        0x8CE0, # G+4646
        0x8CDE, # G+4647
        0x8CE6, # G+4648
        0x8CE4, # G+4649
        0x8CEC, # G+4650
        0x8CED, # G+4651
        0x8CE2, # G+4652
        0x8CE3, # G+4653
        0x8CDC, # G+4654
        0x8CEA, # G+4655
        0x8CE1, # G+4656
        0x8D6D, # G+4657
        0x8D9F, # G+4658
        0x8DA3, # G+4659
        0x8E2B, # G+4660
        0x8E10, # G+4661
        0x8E1D, # G+4662
        0x8E22, # G+4663
        0x8E0F, # G+4664
        0x8E29, # G+4665
        0x8E1F, # G+4666
        0x8E21, # G+4667
        0x8E1E, # G+4668
        0x8EBA, # G+4669
        0x8F1D, # G+4670
        0x8F1B, # G+4671
        0x8F1F, # G+4672
        0x8F29, # G+4673
        0x8F26, # G+4674
        0x8F2A, # G+4675
        0x8F1C, # G+4676
        0x8F1E, # G+4677
        0x8F25, # G+4678
        0x9069, # G+4679
        0x906E, # G+4680
        0x9068, # G+4681
        0x906D, # G+4682
        0x9077, # G+4683
        0x9130, # G+4684
        0x912D, # G+4685
        0x9127, # G+4686
        0x9131, # G+4687
        0x9187, # G+4688
        0x9189, # G+4689
        0x918B, # G+4690
        0x9183, # G+4691
        0x92C5, # G+4692
        0x92BB, # G+4693
        0x92B7, # G+4694
        0x92EA, # G+4695
        0x92E4, # G+4696
        0x92C1, # G+4697
        0x92B3, # G+4698
        0x92BC, # G+4699
        0x92D2, # G+4700
        0x92C7, # G+4701
        0x92F0, # G+4702
        0x92B2, # G+4703
        0x95AD, # G+4704
        0x95B1, # G+4705
        0x9704, # G+4706
        0x9706, # G+4707
        0x9707, # G+4708
        0x9709, # G+4709
        0x9760, # G+4710
        0x978D, # G+4711
        0x978B, # G+4712
        0x978F, # G+4713
        0x9821, # G+4714
        0x982B, # G+4715
        0x981C, # G+4716
        0x98B3, # G+4717
        0x990A, # G+4718
        0x9913, # G+4719
        0x9912, # G+4720
        0x9918, # G+4721
        0x99DD, # G+4722
        0x99D0, # G+4723
        0x99DF, # G+4724
        0x99DB, # G+4725
        0x99D1, # G+4726
        0x99D5, # G+4727
        0x99D2, # G+4728
        0x99D9, # G+4729
        0x9AB7, # G+4730
        0x9AEE, # G+4731
        0x9AEF, # G+4732
        0x9B27, # G+4733
        0x9B45, # G+4734
        0x9B44, # G+4735
        0x9B77, # G+4736
        0x9B6F, # G+4737
        0x9D06, # G+4738
        0x9D09, # G+4739
        0x9D03, # G+4740
        0x9EA9, # G+4741
        0x9EBE, # G+4742
        0x9ECE, # G+4743
        0x58A8, # G+4744
        0x2FD2, # G+4745
        0x5112, # G+4746
        0x5118, # G+4747
        0x5114, # G+4748
        0x5110, # G+4749
        0x5115, # G+4750
        0x5180, # G+4751
        0x51AA, # G+4752
        0x51DD, # G+4753
        0x5291, # G+4754
        0x5293, # G+4755
        0x52F3, # G+4756
        0x5659, # G+4757
        0x566B, # G+4758
        0x5679, # G+4759
        0x5669, # G+4760
        0x5664, # G+4761
        0x5678, # G+4762
        0x566A, # G+4763
        0x5668, # G+4764
        0x5665, # G+4765
        0x5671, # G+4766
        0x566F, # G+4767
        0x566C, # G+4768
        0x5662, # G+4769
        0x5676, # G+4770
        0x58C1, # G+4771
        0x58BE, # G+4772
        0x58C7, # G+4773
        0x58C5, # G+4774
        0x596E, # G+4775
        0x5B1D, # G+4776
        0x5B34, # G+4777
        0x5B78, # G+4778
        0x5BF0, # G+4779
        0x5C0E, # G+4780
        0x5F4A, # G+4781
        0x61B2, # G+4782
        0x6191, # G+4783
        0x61A9, # G+4784
        0x618A, # G+4785
        0x61CD, # G+4786
        0x61B6, # G+4787
        0x61BE, # G+4788
        0x61CA, # G+4789
        0x61C8, # G+4790
        0x6230, # G+4791
        0x64C5, # G+4792
        0x64C1, # G+4793
        0x64CB, # G+4794
        0x64BB, # G+4795
        0x64BC, # G+4796
        0x64DA, # G+4797
        0x64C4, # G+4798
        0x64C7, # G+4799
        0x64C2, # G+4800
        0x64CD, # G+4801
        0x64BF, # G+4802
        0x64D2, # G+4803
        0x64D4, # G+4804
        0x64BE, # G+4805
        0x6574, # G+4806
        0x66C6, # G+4807
        0x66C9, # G+4808
        0x66B9, # G+4809
        0x66C4, # G+4810
        0x66C7, # G+4811
        0x66B8, # G+4812
        0x6A3D, # G+4813
        0x6A38, # G+4814
        0x6A3A, # G+4815
        0x6A59, # G+4816
        0x6A6B, # G+4817
        0x6A58, # G+4818
        0x6A39, # G+4819
        0x6A44, # G+4820
        0x6A62, # G+4821
        0x6A61, # G+4822
        0x6A4B, # G+4823
        0x6A47, # G+4824
        0x6A35, # G+4825
        0x6A5F, # G+4826
        0x6A48, # G+4827
        0x6B59, # G+4828
        0x6B77, # G+4829
        0x6C05, # G+4830
        0x6FC2, # G+4831
        0x6FB1, # G+4832
        0x6FA1, # G+4833
        0x6FC3, # G+4834
        0x6FA4, # G+4835
        0x6FC1, # G+4836
        0x6FA7, # G+4837
        0x6FB3, # G+4838
        0x6FC0, # G+4839
        0x6FB9, # G+4840
        0x6FB6, # G+4841
        0x6FA6, # G+4842
        0x6FA0, # G+4843
        0x6FB4, # G+4844
        0x71BE, # G+4845
        0x71C9, # G+4846
        0x71D0, # G+4847
        0x71D2, # G+4848
        0x71C8, # G+4849
        0x71D5, # G+4850
        0x71B9, # G+4851
        0x71CE, # G+4852
        0x71D9, # G+4853
        0x71DC, # G+4854
        0x71C3, # G+4855
        0x71C4, # G+4856
        0x7368, # G+4857
        0x749C, # G+4858
        0x74A3, # G+4859
        0x7498, # G+4860
        0x749F, # G+4861
        0x749E, # G+4862
        0x74E2, # G+4863
        0x750C, # G+4864
        0x750D, # G+4865
        0x7634, # G+4866
        0x7638, # G+4867
        0x763A, # G+4868
        0x76E7, # G+4869
        0x76E5, # G+4870
        0x77A0, # G+4871
        0x779E, # G+4872
        0x779F, # G+4873
        0x77A5, # G+4874
        0x78E8, # G+4875
        0x78DA, # G+4876
        0x78EC, # G+4877
        0x78E7, # G+4878
        0x79A6, # G+4879
        0x7A4D, # G+4880
        0x7A4E, # G+4881
        0x7A46, # G+4882
        0x7A4C, # G+4883
        0x7A4B, # G+4884
        0x7ABA, # G+4885
        0x7BD9, # G+4886
        0x7C11, # G+4887
        0x7BC9, # G+4888
        0x7BE4, # G+4889
        0x7BDB, # G+4890
        0x7BE1, # G+4891
        0x7BE9, # G+4892
        0x7BE6, # G+4893
        0x7CD5, # G+4894
        0x7CD6, # G+4895
        0x7E0A, # G+4896
        0x7E11, # G+4897
        0x7E08, # G+4898
        0x7E1B, # G+4899
        0x7E23, # G+4900
        0x7E1E, # G+4901
        0x7E1D, # G+4902
        0x7E09, # G+4903
        0x7E10, # G+4904
        0x7F79, # G+4905
        0x7FB2, # G+4906
        0x7FF0, # G+4907
        0x7FF1, # G+4908
        0x7FEE, # G+4909
        0x8028, # G+4910
        0x81B3, # G+4911
        0x81A9, # G+4912
        0x81A8, # G+4913
        0x81FB, # G+4914
        0x8208, # G+4915
        0x8258, # G+4916
        0x8259, # G+4917
        0x854A, # G+4918
        0x8559, # G+4919
        0x8548, # G+4920
        0x8568, # G+4921
        0x8569, # G+4922
        0x8543, # G+4923
        0x8549, # G+4924
        0x856D, # G+4925
        0x856A, # G+4926
        0x855E, # G+4927
        0x8783, # G+4928
        0x879F, # G+4929
        0x879E, # G+4930
        0x87A2, # G+4931
        0x878D, # G+4932
        0x8861, # G+4933
        0x892A, # G+4934
        0x8932, # G+4935
        0x8925, # G+4936
        0x892B, # G+4937
        0x8921, # G+4938
        0x89AA, # G+4939
        0x89A6, # G+4940
        0x8AE6, # G+4941
        0x8AFA, # G+4942
        0x8AEB, # G+4943
        0x8AF1, # G+4944
        0x8B00, # G+4945
        0x8ADC, # G+4946
        0x8AE7, # G+4947
        0x8AEE, # G+4948
        0x8AFE, # G+4949
        0x8B01, # G+4950
        0x8B02, # G+4951
        0x8AF7, # G+4952
        0x8AED, # G+4953
        0x8AF3, # G+4954
        0x8AF6, # G+4955
        0x8AFC, # G+4956
        0x8C6B, # G+4957
        0x8C6D, # G+4958
        0x8C93, # G+4959
        0x8CF4, # G+4960
        0x8E44, # G+4961
        0x8E31, # G+4962
        0x8E34, # G+4963
        0x8E42, # G+4964
        0x8E39, # G+4965
        0x8E35, # G+4966
        0x8F3B, # G+4967
        0x8F2F, # G+4968
        0x8F38, # G+4969
        0x8F33, # G+4970
        0x8FA8, # G+4971
        0x8FA6, # G+4972
        0x9075, # G+4973
        0x9074, # G+4974
        0x9078, # G+4975
        0x9072, # G+4976
        0x907C, # G+4977
        0x907A, # G+4978
        0x9134, # G+4979
        0x9192, # G+4980
        0x9320, # G+4981
        0x9336, # G+4982
        0x92F8, # G+4983
        0x9333, # G+4984
        0x932F, # G+4985
        0x9322, # G+4986
        0x92FC, # G+4987
        0x932B, # G+4988
        0x9304, # G+4989
        0x931A, # G+4990
        0x9310, # G+4991
        0x9326, # G+4992
        0x9321, # G+4993
        0x9315, # G+4994
        0x932E, # G+4995
        0x9319, # G+4996
        0x95BB, # G+4997
        0x96A7, # G+4998
        0x96A8, # G+4999
        0x96AA, # G+5000
        0x96D5, # G+5001
        0x970E, # G+5002
        0x9711, # G+5003
        0x9716, # G+5004
        0x970D, # G+5005
        0x9713, # G+5006
        0x970F, # G+5007
        0x975B, # G+5008
        0xE4C5, # G+5009
        0x9766, # G+5010
        0x9798, # G+5011
        0x9830, # G+5012
        0x9838, # G+5013
        0x983B, # G+5014
        0x9837, # G+5015
        0x982D, # G+5016
        0x9839, # G+5017
        0x9824, # G+5018
        0x9910, # G+5019
        0x9928, # G+5020
        0x991E, # G+5021
        0x991B, # G+5022
        0x9921, # G+5023
        0x991A, # G+5024
        0x99ED, # G+5025
        0x99E2, # G+5026
        0x99F1, # G+5027
        0x9AB8, # G+5028
        0x9ABC, # G+5029
        0x9AFB, # G+5030
        0x9AED, # G+5031
        0x9B28, # G+5032
        0x9B91, # G+5033
        0x9D15, # G+5034
        0x9D23, # G+5035
        0x9D26, # G+5036
        0x9D28, # G+5037
        0x9D12, # G+5038
        0x9D1B, # G+5039
        0x9ED8, # G+5040
        0x9ED4, # G+5041
        0x9F8D, # G+5042
        0x9F9C, # G+5043
        0x512A, # G+5044
        0x511F, # G+5045
        0x5121, # G+5046
        0x5132, # G+5047
        0x52F5, # G+5048
        0x568E, # G+5049
        0x5680, # G+5050
        0x5690, # G+5051
        0x5685, # G+5052
        0x5687, # G+5053
        0x568F, # G+5054
        0x58D5, # G+5055
        0x58D3, # G+5056
        0x58D1, # G+5057
        0x58CE, # G+5058
        0x5B30, # G+5059
        0x5B2A, # G+5060
        0x5B24, # G+5061
        0x5B7A, # G+5062
        0x5C37, # G+5063
        0x5C68, # G+5064
        0x5DBC, # G+5065
        0x5DBA, # G+5066
        0x5DBD, # G+5067
        0x5DB8, # G+5068
        0x5E6B, # G+5069
        0x5F4C, # G+5070
        0x5FBD, # G+5071
        0x61C9, # G+5072
        0x61C2, # G+5073
        0x61C7, # G+5074
        0x61E6, # G+5075
        0x61CB, # G+5076
        0x6232, # G+5077
        0x6234, # G+5078
        0x64CE, # G+5079
        0x64CA, # G+5080
        0x64D8, # G+5081
        0x64E0, # G+5082
        0x64F0, # G+5083
        0x64E6, # G+5084
        0x64EC, # G+5085
        0x64F1, # G+5086
        0x64E2, # G+5087
        0x64ED, # G+5088
        0x6582, # G+5089
        0x6583, # G+5090
        0x66D9, # G+5091
        0x66D6, # G+5092
        0x6A80, # G+5093
        0x6A94, # G+5094
        0x6A84, # G+5095
        0x6AA2, # G+5096
        0x6A9C, # G+5097
        0x6ADB, # G+5098
        0x6AA3, # G+5099
        0x6A7E, # G+5100
        0x6A97, # G+5101
        0x6A90, # G+5102
        0x6AA0, # G+5103
        0x6B5C, # G+5104
        0x6BAE, # G+5105
        0x6BDA, # G+5106
        0x6C08, # G+5107
        0x6FD8, # G+5108
        0x6FF1, # G+5109
        0x6FDF, # G+5110
        0x6FE0, # G+5111
        0x6FDB, # G+5112
        0x6FE4, # G+5113
        0x6FEB, # G+5114
        0x6FEF, # G+5115
        0x6F80, # G+5116
        0x6FEC, # G+5117
        0x6FE1, # G+5118
        0x6FE9, # G+5119
        0x6FD5, # G+5120
        0x6FEE, # G+5121
        0x6FF0, # G+5122
        0x71E7, # G+5123
        0x71DF, # G+5124
        0x71EE, # G+5125
        0x71E6, # G+5126
        0x71E5, # G+5127
        0x71ED, # G+5128
        0x71EC, # G+5129
        0x71F4, # G+5130
        0x71E0, # G+5131
        0x7235, # G+5132
        0x7246, # G+5133
        0x7370, # G+5134
        0x7372, # G+5135
        0x74A9, # G+5136
        0x74B0, # G+5137
        0x74A6, # G+5138
        0x74A8, # G+5139
        0x7646, # G+5140
        0x7642, # G+5141
        0x764C, # G+5142
        0x76EA, # G+5143
        0x77B3, # G+5144
        0x77AA, # G+5145
        0x77B0, # G+5146
        0x77AC, # G+5147
        0x77A7, # G+5148
        0x77AD, # G+5149
        0x77EF, # G+5150
        0x78F7, # G+5151
        0x78FA, # G+5152
        0x78F4, # G+5153
        0x78EF, # G+5154
        0x7901, # G+5155
        0x79A7, # G+5156
        0x79AA, # G+5157
        0x7A57, # G+5158
        0x7ABF, # G+5159
        0x7C07, # G+5160
        0x7C0D, # G+5161
        0x7BFE, # G+5162
        0x7BF7, # G+5163
        0x7C0C, # G+5164
        0x7BE0, # G+5165
        0x7CE0, # G+5166
        0x7CDC, # G+5167
        0x7CDE, # G+5168
        0x7CE2, # G+5169
        0x7CDF, # G+5170
        0x7CD9, # G+5171
        0x7CDD, # G+5172
        0x7E2E, # G+5173
        0x7E3E, # G+5174
        0x7E46, # G+5175
        0x7E37, # G+5176
        0x7E32, # G+5177
        0x7E43, # G+5178
        0x7E2B, # G+5179
        0x7E3D, # G+5180
        0x7E31, # G+5181
        0x7E45, # G+5182
        0x7E41, # G+5183
        0x7E34, # G+5184
        0x7E39, # G+5185
        0x7E48, # G+5186
        0x7E35, # G+5187
        0x7E3F, # G+5188
        0x7E2F, # G+5189
        0x7F44, # G+5190
        0x7FF3, # G+5191
        0x7FFC, # G+5192
        0x8071, # G+5193
        0x8072, # G+5194
        0x8070, # G+5195
        0x806F, # G+5196
        0x8073, # G+5197
        0x81C6, # G+5198
        0x81C3, # G+5199
        0x81BA, # G+5200
        0x81C2, # G+5201
        0x81C0, # G+5202
        0x81BF, # G+5203
        0x81BD, # G+5204
        0x81C9, # G+5205
        0x81BE, # G+5206
        0x81E8, # G+5207
        0x8209, # G+5208
        0x8271, # G+5209
        0x85AA, # G+5210
        0x8584, # G+5211
        0x857E, # G+5212
        0x859C, # G+5213
        0x8591, # G+5214
        0x8594, # G+5215
        0x85AF, # G+5216
        0x859B, # G+5217
        0x8587, # G+5218
        0x85A8, # G+5219
        0x858A, # G+5220
        0x85A6, # G+5221
        0x8667, # G+5222
        0x87C0, # G+5223
        0x87D1, # G+5224
        0x87B3, # G+5225
        0x87D2, # G+5226
        0x87C6, # G+5227
        0x87AB, # G+5228
        0x87BB, # G+5229
        0x87BA, # G+5230
        0x87C8, # G+5231
        0x87CB, # G+5232
        0x893B, # G+5233
        0x8936, # G+5234
        0x8944, # G+5235
        0x8938, # G+5236
        0x893D, # G+5237
        0x89AC, # G+5238
        0x8B0E, # G+5239
        0x8B17, # G+5240
        0x8B19, # G+5241
        0x8B1B, # G+5242
        0x8B0A, # G+5243
        0x8B20, # G+5244
        0x8B1D, # G+5245
        0x8B04, # G+5246
        0x8B10, # G+5247
        0x8C41, # G+5248
        0x8C3F, # G+5249
        0x8C73, # G+5250
        0x8CFA, # G+5251
        0x8CFD, # G+5252
        0x8CFC, # G+5253
        0x8CF8, # G+5254
        0x8CFB, # G+5255
        0x8DA8, # G+5256
        0x8E49, # G+5257
        0x8E4B, # G+5258
        0x8E48, # G+5259
        0x8E4A, # G+5260
        0x8F44, # G+5261
        0x8F3E, # G+5262
        0x8F42, # G+5263
        0x8F45, # G+5264
        0x8F3F, # G+5265
        0x907F, # G+5266
        0x907D, # G+5267
        0x9084, # G+5268
        0x9081, # G+5269
        0x9082, # G+5270
        0x9080, # G+5271
        0x9139, # G+5272
        0x91A3, # G+5273
        0x919E, # G+5274
        0x919C, # G+5275
        0x934D, # G+5276
        0x9382, # G+5277
        0x9328, # G+5278
        0x9375, # G+5279
        0x934A, # G+5280
        0x9365, # G+5281
        0x934B, # G+5282
        0x9318, # G+5283
        0x937E, # G+5284
        0x936C, # G+5285
        0x935B, # G+5286
        0x9370, # G+5287
        0x935A, # G+5288
        0x9354, # G+5289
        0x95CA, # G+5290
        0x95CB, # G+5291
        0x95CC, # G+5292
        0x95C8, # G+5293
        0x95C6, # G+5294
        0x96B1, # G+5295
        0x96B8, # G+5296
        0x96D6, # G+5297
        0x971C, # G+5298
        0x971E, # G+5299
        0x97A0, # G+5300
        0x97D3, # G+5301
        0x9846, # G+5302
        0x98B6, # G+5303
        0x9935, # G+5304
        0x9A01, # G+5305
        0x99FF, # G+5306
        0x9BAE, # G+5307
        0x9BAB, # G+5308
        0x9BAA, # G+5309
        0x9BAD, # G+5310
        0x9D3B, # G+5311
        0x9D3F, # G+5312
        0x9E8B, # G+5313
        0x9ECF, # G+5314
        0x9EDE, # G+5315
        0x9EDC, # G+5316
        0x9EDD, # G+5317
        0x9EDB, # G+5318
        0x9F3E, # G+5319
        0x9F4B, # G+5320
        0x53E2, # G+5321
        0x5695, # G+5322
        0x56AE, # G+5323
        0x58D9, # G+5324
        0x58D8, # G+5325
        0x5B38, # G+5326
        0x5F5D, # G+5327
        0x61E3, # G+5328
        0x6233, # G+5329
        0x64F4, # G+5330
        0x64F2, # G+5331
        0x64FE, # G+5332
        0x6506, # G+5333
        0x64FA, # G+5334
        0x64FB, # G+5335
        0x64F7, # G+5336
        0x65B7, # G+5337
        0x66DC, # G+5338
        0x6726, # G+5339
        0x6AB3, # G+5340
        0x6AAC, # G+5341
        0x6AC3, # G+5342
        0x6ABB, # G+5343
        0x6AB8, # G+5344
        0x6AC2, # G+5345
        0x6AAE, # G+5346
        0x6AAF, # G+5347
        0x6B5F, # G+5348
        0x6B78, # G+5349
        0x6BAF, # G+5350
        0x7009, # G+5351
        0x700B, # G+5352
        0x6FFE, # G+5353
        0x7006, # G+5354
        0x6FFA, # G+5355
        0x7011, # G+5356
        0x700F, # G+5357
        0x71FB, # G+5358
        0x71FC, # G+5359
        0x71FE, # G+5360
        0x71F8, # G+5361
        0x7377, # G+5362
        0x7375, # G+5363
        0x74A7, # G+5364
        0x74BF, # G+5365
        0x7515, # G+5366
        0x7656, # G+5367
        0x7658, # G+5368
        0x7652, # G+5369
        0x77BD, # G+5370
        0x77BF, # G+5371
        0x77BB, # G+5372
        0x77BC, # G+5373
        0x790E, # G+5374
        0x79AE, # G+5375
        0x7A61, # G+5376
        0x7A62, # G+5377
        0x7A60, # G+5378
        0x7AC4, # G+5379
        0x7AC5, # G+5380
        0x7C2B, # G+5381
        0x7C27, # G+5382
        0x7C2A, # G+5383
        0x7C1E, # G+5384
        0x7C23, # G+5385
        0x7C21, # G+5386
        0x7CE7, # G+5387
        0x7E54, # G+5388
        0x7E55, # G+5389
        0x7E5E, # G+5390
        0x7E5A, # G+5391
        0x7E61, # G+5392
        0x7E52, # G+5393
        0x7E59, # G+5394
        0x7F48, # G+5395
        0x7FF9, # G+5396
        0x7FFB, # G+5397
        0x8077, # G+5398
        0x8076, # G+5399
        0x81CD, # G+5400
        0x81CF, # G+5401
        0x820A, # G+5402
        0x85CF, # G+5403
        0x85A9, # G+5404
        0x85CD, # G+5405
        0x85D0, # G+5406
        0x85C9, # G+5407
        0x85B0, # G+5408
        0x85BA, # G+5409
        0x85B9, # G+5410
        0x87EF, # G+5411
        0x87EC, # G+5412
        0x87F2, # G+5413
        0x87E0, # G+5414
        0x8986, # G+5415
        0x89B2, # G+5416
        0x89F4, # G+5417
        0x8B28, # G+5418
        0x8B39, # G+5419
        0x8B2C, # G+5420
        0x8B2B, # G+5421
        0x8C50, # G+5422
        0x8D05, # G+5423
        0x8E59, # G+5424
        0x8E63, # G+5425
        0x8E66, # G+5426
        0x8E64, # G+5427
        0x8E5F, # G+5428
        0x8E55, # G+5429
        0x8EC0, # G+5430
        0x8F49, # G+5431
        0x8F4D, # G+5432
        0x9087, # G+5433
        0x9083, # G+5434
        0x9088, # G+5435
        0x91AB, # G+5436
        0x91AC, # G+5437
        0x91D0, # G+5438
        0x9394, # G+5439
        0x938A, # G+5440
        0x9396, # G+5441
        0x93A2, # G+5442
        0x93B3, # G+5443
        0x93AE, # G+5444
        0x93AC, # G+5445
        0x93B0, # G+5446
        0x9398, # G+5447
        0x939A, # G+5448
        0x9397, # G+5449
        0x95D4, # G+5450
        0x95D6, # G+5451
        0x95D0, # G+5452
        0x95D5, # G+5453
        0x96E2, # G+5454
        0x96DC, # G+5455
        0x96D9, # G+5456
        0x96DB, # G+5457
        0x96DE, # G+5458
        0x9724, # G+5459
        0x97A3, # G+5460
        0x97A6, # G+5461
        0x97AD, # G+5462
        0x97F9, # G+5463
        0x984D, # G+5464
        0x984F, # G+5465
        0x984C, # G+5466
        0x984E, # G+5467
        0x9853, # G+5468
        0x98BA, # G+5469
        0x993E, # G+5470
        0x993F, # G+5471
        0x993D, # G+5472
        0x992E, # G+5473
        0x99A5, # G+5474
        0x9A0E, # G+5475
        0x9AC1, # G+5476
        0x9B03, # G+5477
        0x9B06, # G+5478
        0x9B4F, # G+5479
        0x9B4E, # G+5480
        0x9B4D, # G+5481
        0x9BCA, # G+5482
        0x9BC9, # G+5483
        0x9BFD, # G+5484
        0x9BC8, # G+5485
        0x9BC0, # G+5486
        0x9D51, # G+5487
        0x9D5D, # G+5488
        0x9D60, # G+5489
        0x9EE0, # G+5490
        0x9F15, # G+5491
        0x9F2C, # G+5492
        0x5133, # G+5493
        0x56A5, # G+5494
        0x56A8, # G+5495
        0x58DE, # G+5496
        0x58DF, # G+5497
        0x58E2, # G+5498
        0x5BF5, # G+5499
        0x9F90, # G+5500
        0x5EEC, # G+5501
        0x61F2, # G+5502
        0x61F7, # G+5503
        0x61F6, # G+5504
        0x61F5, # G+5505
        0x6500, # G+5506
        0x650F, # G+5507
        0x66E0, # G+5508
        0x66DD, # G+5509
        0x6AE5, # G+5510
        0x6ADD, # G+5511
        0x6ADA, # G+5512
        0x6AD3, # G+5513
        0x701B, # G+5514
        0x701F, # G+5515
        0x7028, # G+5516
        0x701A, # G+5517
        0x701D, # G+5518
        0x7015, # G+5519
        0x7018, # G+5520
        0x7206, # G+5521
        0x720D, # G+5522
        0x7258, # G+5523
        0x72A2, # G+5524
        0x7378, # G+5525
        0x737A, # G+5526
        0x74BD, # G+5527
        0x74CA, # G+5528
        0x74E3, # G+5529
        0x7587, # G+5530
        0x7586, # G+5531
        0x765F, # G+5532
        0x7661, # G+5533
        0x77C7, # G+5534
        0x7919, # G+5535
        0x79B1, # G+5536
        0x7A6B, # G+5537
        0x7A69, # G+5538
        0x7C3E, # G+5539
        0x7C3F, # G+5540
        0x7C38, # G+5541
        0x7C3D, # G+5542
        0x7C37, # G+5543
        0x7C40, # G+5544
        0x7E6B, # G+5545
        0x7E6D, # G+5546
        0x7E79, # G+5547
        0x7E69, # G+5548
        0x7E6A, # G+5549
        0x7E73, # G+5550
        0x7F85, # G+5551
        0x7FB6, # G+5552
        0x7FB9, # G+5553
        0x7FB8, # G+5554
        0x81D8, # G+5555
        0x85E9, # G+5556
        0x85DD, # G+5557
        0x85EA, # G+5558
        0x85D5, # G+5559
        0x85E4, # G+5560
        0x85E5, # G+5561
        0x85F7, # G+5562
        0x87FB, # G+5563
        0x8805, # G+5564
        0x880D, # G+5565
        0x87F9, # G+5566
        0x87FE, # G+5567
        0x8960, # G+5568
        0x895F, # G+5569
        0x8956, # G+5570
        0x895E, # G+5571
        0x8B41, # G+5572
        0x8B5C, # G+5573
        0x8B58, # G+5574
        0x8B49, # G+5575
        0x8B5A, # G+5576
        0x8B4E, # G+5577
        0x8B4F, # G+5578
        0x8B46, # G+5579
        0x8B59, # G+5580
        0x8D08, # G+5581
        0x8D0A, # G+5582
        0x8E7C, # G+5583
        0x8E72, # G+5584
        0x8E87, # G+5585
        0x8E76, # G+5586
        0x8E6C, # G+5587
        0x8E7A, # G+5588
        0x8E74, # G+5589
        0x8F54, # G+5590
        0x8F4E, # G+5591
        0x8FAD, # G+5592
        0x908A, # G+5593
        0x908B, # G+5594
        0x91B1, # G+5595
        0x91AE, # G+5596
        0x93E1, # G+5597
        0x93D1, # G+5598
        0x93DF, # G+5599
        0x93C3, # G+5600
        0x93C8, # G+5601
        0x93DC, # G+5602
        0x93DD, # G+5603
        0x93D6, # G+5604
        0x93E2, # G+5605
        0x93CD, # G+5606
        0x93D8, # G+5607
        0x93E4, # G+5608
        0x93D7, # G+5609
        0x93E8, # G+5610
        0x95DC, # G+5611
        0x96B4, # G+5612
        0x96E3, # G+5613
        0x972A, # G+5614
        0x9727, # G+5615
        0x9761, # G+5616
        0x97DC, # G+5617
        0x97FB, # G+5618
        0x985E, # G+5619
        0x9858, # G+5620
        0x985B, # G+5621
        0x98BC, # G+5622
        0x9945, # G+5623
        0x9949, # G+5624
        0x9A16, # G+5625
        0x9A19, # G+5626
        0x9B0D, # G+5627
        0x9BE8, # G+5628
        0x9BE7, # G+5629
        0x9BD6, # G+5630
        0x9BDB, # G+5631
        0x9D89, # G+5632
        0x9D61, # G+5633
        0x9D72, # G+5634
        0x9D6A, # G+5635
        0x9D6C, # G+5636
        0x9E92, # G+5637
        0x9E97, # G+5638
        0x9E93, # G+5639
        0x9EB4, # G+5640
        0x52F8, # G+5641
        0x56B7, # G+5642
        0x56B6, # G+5643
        0x56B4, # G+5644
        0x56BC, # G+5645
        0x58E4, # G+5646
        0x5B40, # G+5647
        0x5B43, # G+5648
        0x5B7D, # G+5649
        0x5BF6, # G+5650
        0x5DC9, # G+5651
        0x61F8, # G+5652
        0x61FA, # G+5653
        0x6518, # G+5654
        0x6514, # G+5655
        0x6519, # G+5656
        0x66E6, # G+5657
        0x6727, # G+5658
        0x6AEC, # G+5659
        0x703E, # G+5660
        0x7030, # G+5661
        0x7032, # G+5662
        0x7210, # G+5663
        0x737B, # G+5664
        0x74CF, # G+5665
        0x7662, # G+5666
        0x7665, # G+5667
        0x7926, # G+5668
        0x792A, # G+5669
        0x792C, # G+5670
        0x792B, # G+5671
        0x7AC7, # G+5672
        0x7AF6, # G+5673
        0x7C4C, # G+5674
        0x7C43, # G+5675
        0x7C4D, # G+5676
        0x7CEF, # G+5677
        0x7CF0, # G+5678
        0x8FAE, # G+5679
        0x7E7D, # G+5680
        0x7E7C, # G+5681
        0x7E82, # G+5682
        0x7F4C, # G+5683
        0x8000, # G+5684
        0x81DA, # G+5685
        0x8266, # G+5686
        0x85FB, # G+5687
        0x85F9, # G+5688
        0x8611, # G+5689
        0x85FA, # G+5690
        0x8606, # G+5691
        0x860B, # G+5692
        0x8607, # G+5693
        0x860A, # G+5694
        0x8814, # G+5695
        0x8815, # G+5696
        0x8964, # G+5697
        0x89BA, # G+5698
        0x89F8, # G+5699
        0x8B70, # G+5700
        0x8B6C, # G+5701
        0x8B66, # G+5702
        0x8B6F, # G+5703
        0x8B5F, # G+5704
        0x8B6B, # G+5705
        0x8D0F, # G+5706
        0x8D0D, # G+5707
        0x8E89, # G+5708
        0x8E81, # G+5709
        0x8E85, # G+5710
        0x8E82, # G+5711
        0x91B4, # G+5712
        0x91CB, # G+5713
        0x9418, # G+5714
        0x9403, # G+5715
        0x93FD, # G+5716
        0x95E1, # G+5717
        0x9730, # G+5718
        0x98C4, # G+5719
        0x9952, # G+5720
        0x9951, # G+5721
        0x99A8, # G+5722
        0x9A2B, # G+5723
        0x9A30, # G+5724
        0x9A37, # G+5725
        0x9A35, # G+5726
        0x9C13, # G+5727
        0x9C0D, # G+5728
        0x9E79, # G+5729
        0x9EB5, # G+5730
        0x9EE8, # G+5731
        0x9F2F, # G+5732
        0x9F5F, # G+5733
        0x9F63, # G+5734
        0x9F61, # G+5735
        0x5137, # G+5736
        0x5138, # G+5737
        0x56C1, # G+5738
        0x56C0, # G+5739
        0x56C2, # G+5740
        0x5914, # G+5741
        0x5C6C, # G+5742
        0x5DCD, # G+5743
        0x61FC, # G+5744
        0x61FE, # G+5745
        0x651D, # G+5746
        0x651C, # G+5747
        0x6595, # G+5748
        0x66E9, # G+5749
        0x6AFB, # G+5750
        0x6B04, # G+5751
        0x6AFA, # G+5752
        0x6BB2, # G+5753
        0x704C, # G+5754
        0x721B, # G+5755
        0x72A7, # G+5756
        0x74D6, # G+5757
        0x74D4, # G+5758
        0x7669, # G+5759
        0x77D3, # G+5760
        0x7C50, # G+5761
        0x7E8F, # G+5762
        0x7E8C, # G+5763
        0x7FBC, # G+5764
        0x8617, # G+5765
        0x862D, # G+5766
        0x861A, # G+5767
        0x8823, # G+5768
        0x8822, # G+5769
        0x8821, # G+5770
        0x881F, # G+5771
        0x896A, # G+5772
        0x896C, # G+5773
        0x89BD, # G+5774
        0x8B74, # G+5775
        0x8B77, # G+5776
        0x8B7D, # G+5777
        0x8D13, # G+5778
        0x8E8A, # G+5779
        0x8E8D, # G+5780
        0x8E8B, # G+5781
        0x8F5F, # G+5782
        0x8FAF, # G+5783
        0x91BA, # G+5784
        0x942E, # G+5785
        0x9433, # G+5786
        0x9435, # G+5787
        0x943A, # G+5788
        0x9438, # G+5789
        0x9432, # G+5790
        0x942B, # G+5791
        0x95E2, # G+5792
        0x9738, # G+5793
        0x9739, # G+5794
        0x9732, # G+5795
        0x97FF, # G+5796
        0x9867, # G+5797
        0x9865, # G+5798
        0x9957, # G+5799
        0x9A45, # G+5800
        0x9A43, # G+5801
        0x9A40, # G+5802
        0x9A3E, # G+5803
        0x9ACF, # G+5804
        0x9B54, # G+5805
        0x9B51, # G+5806
        0x9C2D, # G+5807
        0x9C25, # G+5808
        0x9DAF, # G+5809
        0x9DB4, # G+5810
        0x9DC2, # G+5811
        0x9DB8, # G+5812
        0x9E9D, # G+5813
        0x9EEF, # G+5814
        0x9F19, # G+5815
        0x9F5C, # G+5816
        0x9F66, # G+5817
        0x9F67, # G+5818
        0x513C, # G+5819
        0x513B, # G+5820
        0x56C8, # G+5821
        0x56CA, # G+5822
        0x56C9, # G+5823
        0x5B7F, # G+5824
        0x5DD4, # G+5825
        0x5DD2, # G+5826
        0x5F4E, # G+5827
        0x61FF, # G+5828
        0x6524, # G+5829
        0x6B0A, # G+5830
        0x6B61, # G+5831
        0x7051, # G+5832
        0x7058, # G+5833
        0x7380, # G+5834
        0x74E4, # G+5835
        0x758A, # G+5836
        0x766E, # G+5837
        0x766C, # G+5838
        0x79B3, # G+5839
        0x7C60, # G+5840
        0x7C5F, # G+5841
        0x807E, # G+5842
        0x807D, # G+5843
        0x81DF, # G+5844
        0x8972, # G+5845
        0x896F, # G+5846
        0x89FC, # G+5847
        0x8B80, # G+5848
        0x8D16, # G+5849
        0x8D17, # G+5850
        0x8E91, # G+5851
        0x8E93, # G+5852
        0x8F61, # G+5853
        0x9148, # G+5854
        0x9444, # G+5855
        0x9451, # G+5856
        0x9452, # G+5857
        0x973D, # G+5858
        0x973E, # G+5859
        0x97C3, # G+5860
        0x97C1, # G+5861
        0x986B, # G+5862
        0x9955, # G+5863
        0x9A55, # G+5864
        0x9A4D, # G+5865
        0x9AD2, # G+5866
        0x9B1A, # G+5867
        0x9C49, # G+5868
        0x9C31, # G+5869
        0x9C3E, # G+5870
        0x9C3B, # G+5871
        0x9DD3, # G+5872
        0x9DD7, # G+5873
        0x9F34, # G+5874
        0x9F6C, # G+5875
        0x9F6A, # G+5876
        0x9F94, # G+5877
        0x56CC, # G+5878
        0x5DD6, # G+5879
        0x6200, # G+5880
        0x6523, # G+5881
        0x652B, # G+5882
        0x652A, # G+5883
        0x66EC, # G+5884
        0x6B10, # G+5885
        0x74DA, # G+5886
        0x7ACA, # G+5887
        0x7C64, # G+5888
        0x7C63, # G+5889
        0x7C65, # G+5890
        0x7E93, # G+5891
        0x7E96, # G+5892
        0x7E94, # G+5893
        0x81E2, # G+5894
        0x8638, # G+5895
        0x863F, # G+5896
        0x8831, # G+5897
        0x8B8A, # G+5898
        0x9090, # G+5899
        0x908F, # G+5900
        0x9463, # G+5901
        0x9460, # G+5902
        0x9464, # G+5903
        0x9768, # G+5904
        0x986F, # G+5905
        0x995C, # G+5906
        0x9A5A, # G+5907
        0x9A5B, # G+5908
        0x9A57, # G+5909
        0x9AD3, # G+5910
        0x9AD4, # G+5911
        0x9AD1, # G+5912
        0x9C54, # G+5913
        0x9C57, # G+5914
        0x9C56, # G+5915
        0x9DE5, # G+5916
        0x9E9F, # G+5917
        0x9EF4, # G+5918
        0x56D1, # G+5919
        0x58E9, # G+5920
        0x652C, # G+5921
        0x705E, # G+5922
        0x7671, # G+5923
        0x7672, # G+5924
        0x77D7, # G+5925
        0x7F50, # G+5926
        0x7F88, # G+5927
        0x8836, # G+5928
        0x8839, # G+5929
        0x8862, # G+5930
        0x8B93, # G+5931
        0x8B92, # G+5932
        0x8B96, # G+5933
        0x8277, # G+5934
        0x8D1B, # G+5935
        0x91C0, # G+5936
        0x946A, # G+5937
        0x9742, # G+5938
        0x9748, # G+5939
        0x9744, # G+5940
        0x97C6, # G+5941
        0x9870, # G+5942
        0x9A5F, # G+5943
        0x9B22, # G+5944
        0x9B58, # G+5945
        0x9C5F, # G+5946
        0x9DF9, # G+5947
        0x9DFA, # G+5948
        0x9E7C, # G+5949
        0x9E7D, # G+5950
        0x9F07, # G+5951
        0x9F77, # G+5952
        0x9F72, # G+5953
        0x5EF3, # G+5954
        0x6B16, # G+5955
        0x7063, # G+5956
        0x7C6C, # G+5957
        0x7C6E, # G+5958
        0x883B, # G+5959
        0x89C0, # G+5960
        0x8EA1, # G+5961
        0x91C1, # G+5962
        0x9472, # G+5963
        0x9470, # G+5964
        0x9871, # G+5965
        0x995E, # G+5966
        0x9AD6, # G+5967
        0x9B23, # G+5968
        0x9ECC, # G+5969
        0x7064, # G+5970
        0x77DA, # G+5971
        0x8B9A, # G+5972
        0x9477, # G+5973
        0x97C9, # G+5974
        0x9A62, # G+5975
        0x9A65, # G+5976
        0x7E9C, # G+5977
        0x8B9C, # G+5978
        0x8EAA, # G+5979
        0x91C5, # G+5980
        0x947D, # G+5981
        0x947E, # G+5982
        0x947C, # G+5983
        0x9C77, # G+5984
        0x9C78, # G+5985
        0x9EF7, # G+5986
        0x8C54, # G+5987
        0x947F, # G+5988
        0x9E1A, # G+5989
        0x7228, # G+5990
        0x9A6A, # G+5991
        0x9B31, # G+5992
        0x9E1B, # G+5993
        0x9E1E, # G+5994
        0x7C72, # G+5995
        0x4E42, # G+5996
        0x4E5C, # G+5997
        0x2F10, # G+5998
        0x2F15, # G+5999
        0x2F1A, # G+6000
        0x4E07, # G+6001
        0x4E0C, # G+6002
        0x4E47, # G+6003
        0x4E8D, # G+6004
        0x2F1E, # G+6005
        0x2F2C, # G+6006
        0x2F3B, # G+6007
        0x4E0F, # G+6008
        0x5187, # G+6009
        0x4E0E, # G+6010
        0x4E2E, # G+6011
        0x4E93, # G+6012
        0x4EC2, # G+6013
        0x4EC9, # G+6014
        0x4EC8, # G+6015
        0x5198, # G+6016
        0x52FC, # G+6017
        0x536C, # G+6018
        0x53B9, # G+6019
        0x5720, # G+6020
        0x5903, # G+6021
        0x592C, # G+6022
        0x5C10, # G+6023
        0x5DFF, # G+6024
        0x65E1, # G+6025
        0x2F4E, # G+6026
        0x6BCC, # G+6027
        0x2F53, # G+6028
        0x2F59, # G+6029
        0x4E31, # G+6030
        0x4E3C, # G+6031
        0x4EE8, # G+6032
        0x4EDC, # G+6033
        0x4EE9, # G+6034
        0x4EE1, # G+6035
        0x4EDD, # G+6036
        0x4EDA, # G+6037
        0x520C, # G+6038
        0x5209, # G+6039
        0x531C, # G+6040
        0x534C, # G+6041
        0x5722, # G+6042
        0x5723, # G+6043
        0x5917, # G+6044
        0x592F, # G+6045
        0x5B81, # G+6046
        0x5B84, # G+6047
        0x5C12, # G+6048
        0x5C3B, # G+6049
        0x5C74, # G+6050
        0x5C73, # G+6051
        0x5E04, # G+6052
        0x5E80, # G+6053
        0x5E82, # G+6054
        0x5FC9, # G+6055
        0x6209, # G+6056
        0x6250, # G+6057
        0x6C15, # G+6058
        0x6C36, # G+6059
        0x6C43, # G+6060
        0x6C3F, # G+6061
        0x6C3B, # G+6062
        0x72AE, # G+6063
        0x72B0, # G+6064
        0x738A, # G+6065
        0x2F71, # G+6066
        0x808A, # G+6067
        0x961E, # G+6068
        0x4F0E, # G+6069
        0x4F18, # G+6070
        0x4F2C, # G+6071
        0x4EF5, # G+6072
        0x4F14, # G+6073
        0x4EF1, # G+6074
        0x4F00, # G+6075
        0x4EF7, # G+6076
        0x4F08, # G+6077
        0x4F1D, # G+6078
        0x4F02, # G+6079
        0x4F05, # G+6080
        0x4F22, # G+6081
        0x4F13, # G+6082
        0x4F04, # G+6083
        0x4EF4, # G+6084
        0x4F12, # G+6085
        0x51B1, # G+6086
        0x5213, # G+6087
        0x5210, # G+6088
        0x52A6, # G+6089
        0x5322, # G+6090
        0x531F, # G+6091
        0x534D, # G+6092
        0x538A, # G+6093
        0x5407, # G+6094
        0x56E1, # G+6095
        0x56DF, # G+6096
        0x572E, # G+6097
        0x572A, # G+6098
        0x5734, # G+6099
        0x593C, # G+6100
        0x5980, # G+6101
        0x597C, # G+6102
        0x5985, # G+6103
        0x597B, # G+6104
        0x597E, # G+6105
        0x5977, # G+6106
        0x597F, # G+6107
        0x5B56, # G+6108
        0x5C15, # G+6109
        0x5C25, # G+6110
        0x5C7C, # G+6111
        0x5C7A, # G+6112
        0x5C7B, # G+6113
        0x5C7E, # G+6114
        0x5DDF, # G+6115
        0x5E75, # G+6116
        0x5E84, # G+6117
        0x5F02, # G+6118
        0x5F1A, # G+6119
        0x5F74, # G+6120
        0x5FD5, # G+6121
        0x5FD4, # G+6122
        0x5FCF, # G+6123
        0x625C, # G+6124
        0x625E, # G+6125
        0x6264, # G+6126
        0x6261, # G+6127
        0x6266, # G+6128
        0x6262, # G+6129
        0x6259, # G+6130
        0x6260, # G+6131
        0x625A, # G+6132
        0x6265, # G+6133
        0x6537, # G+6134
        0x65EF, # G+6135
        0x65EE, # G+6136
        0x673E, # G+6137
        0x6739, # G+6138
        0x6738, # G+6139
        0x673B, # G+6140
        0x673A, # G+6141
        0x673F, # G+6142
        0x673C, # G+6143
        0x6733, # G+6144
        0x6C18, # G+6145
        0x6C46, # G+6146
        0x6C52, # G+6147
        0x6C5C, # G+6148
        0x6C4F, # G+6149
        0x6C4A, # G+6150
        0x6C54, # G+6151
        0x6C4B, # G+6152
        0x6C4C, # G+6153
        0x7071, # G+6154
        0x725E, # G+6155
        0x72B4, # G+6156
        0x72B5, # G+6157
        0x738E, # G+6158
        0x752A, # G+6159
        0x767F, # G+6160
        0x7A75, # G+6161
        0x2F79, # G+6162
        0x2F8B, # G+6163
        0x827C, # G+6164
        0x8280, # G+6165
        0x827D, # G+6166
        0x827F, # G+6167
        0x2F8C, # G+6168
        0x2F91, # G+6169
        0x9099, # G+6170
        0xE7D3, # G+6171
        0x9098, # G+6172
        0x909B, # G+6173
        0x9094, # G+6174
        0x9622, # G+6175
        0x9624, # G+6176
        0x9620, # G+6177
        0x9623, # G+6178
        0x4F56, # G+6179
        0x4F3B, # G+6180
        0x4F62, # G+6181
        0x4F49, # G+6182
        0x4F53, # G+6183
        0x4F64, # G+6184
        0x4F3E, # G+6185
        0x4F67, # G+6186
        0x4F52, # G+6187
        0x4F5F, # G+6188
        0x4F41, # G+6189
        0x4F58, # G+6190
        0x4F2D, # G+6191
        0x4F33, # G+6192
        0x4F3F, # G+6193
        0x4F61, # G+6194
        0x518F, # G+6195
        0x51B9, # G+6196
        0x521C, # G+6197
        0x521E, # G+6198
        0x5221, # G+6199
        0x52AD, # G+6200
        0x52AE, # G+6201
        0x5309, # G+6202
        0x5363, # G+6203
        0x5372, # G+6204
        0x538E, # G+6205
        0x538F, # G+6206
        0x5430, # G+6207
        0x5437, # G+6208
        0x542A, # G+6209
        0x5454, # G+6210
        0x5445, # G+6211
        0x5419, # G+6212
        0x541C, # G+6213
        0x5425, # G+6214
        0x5418, # G+6215
        0x543D, # G+6216
        0x544F, # G+6217
        0x5441, # G+6218
        0x5428, # G+6219
        0x5424, # G+6220
        0x5447, # G+6221
        0x56EE, # G+6222
        0x56E7, # G+6223
        0x56E5, # G+6224
        0x5741, # G+6225
        0x5745, # G+6226
        0x574C, # G+6227
        0x5749, # G+6228
        0x574B, # G+6229
        0x5752, # G+6230
        0x5906, # G+6231
        0x5940, # G+6232
        0x59A6, # G+6233
        0x5998, # G+6234
        0x59A0, # G+6235
        0x5997, # G+6236
        0x598E, # G+6237
        0x59A2, # G+6238
        0x5990, # G+6239
        0x598F, # G+6240
        0x59A7, # G+6241
        0x59A1, # G+6242
        0x5B8E, # G+6243
        0x5B92, # G+6244
        0x5C28, # G+6245
        0x5C2A, # G+6246
        0x5C8D, # G+6247
        0x5C8F, # G+6248
        0x5C88, # G+6249
        0x5C8B, # G+6250
        0x5C89, # G+6251
        0x5C92, # G+6252
        0x5C8A, # G+6253
        0x5C86, # G+6254
        0x5C93, # G+6255
        0x5C95, # G+6256
        0x5DE0, # G+6257
        0x5E0A, # G+6258
        0x5E0E, # G+6259
        0x5E8B, # G+6260
        0x5E89, # G+6261
        0x5E8C, # G+6262
        0x5E88, # G+6263
        0x5E8D, # G+6264
        0x5F05, # G+6265
        0x5F1D, # G+6266
        0x5F78, # G+6267
        0x5F76, # G+6268
        0x5FD2, # G+6269
        0x5FD1, # G+6270
        0x5FD0, # G+6271
        0x5FED, # G+6272
        0x5FE8, # G+6273
        0x5FEE, # G+6274
        0x5FF3, # G+6275
        0x5FE1, # G+6276
        0x5FE4, # G+6277
        0x5FE3, # G+6278
        0x5FFA, # G+6279
        0x5FEF, # G+6280
        0x5FF7, # G+6281
        0x5FFB, # G+6282
        0x6000, # G+6283
        0x5FF4, # G+6284
        0x623A, # G+6285
        0x6283, # G+6286
        0x628C, # G+6287
        0x628E, # G+6288
        0x628F, # G+6289
        0x6294, # G+6290
        0x6287, # G+6291
        0x6271, # G+6292
        0x627B, # G+6293
        0x627A, # G+6294
        0x6270, # G+6295
        0x6281, # G+6296
        0x6288, # G+6297
        0x6277, # G+6298
        0x627D, # G+6299
        0x6272, # G+6300
        0x6274, # G+6301
        0x65F0, # G+6302
        0x65F4, # G+6303
        0x65F3, # G+6304
        0x65F2, # G+6305
        0x65F5, # G+6306
        0x6745, # G+6307
        0x6747, # G+6308
        0x6759, # G+6309
        0x6755, # G+6310
        0x674C, # G+6311
        0x6748, # G+6312
        0x675D, # G+6313
        0x674D, # G+6314
        0x675A, # G+6315
        0x674B, # G+6316
        0x6BD0, # G+6317
        0x6C19, # G+6318
        0x6C1A, # G+6319
        0x6C78, # G+6320
        0x6C67, # G+6321
        0x6C6B, # G+6322
        0x6C84, # G+6323
        0x6C8B, # G+6324
        0x6C8F, # G+6325
        0x6C71, # G+6326
        0x6C6F, # G+6327
        0x6C69, # G+6328
        0x6C9A, # G+6329
        0x6C6D, # G+6330
        0x6C87, # G+6331
        0x6C95, # G+6332
        0x6C9C, # G+6333
        0x6C66, # G+6334
        0x6C73, # G+6335
        0x6C65, # G+6336
        0x6C7B, # G+6337
        0x6C8E, # G+6338
        0x7074, # G+6339
        0x707A, # G+6340
        0x7263, # G+6341
        0x72BF, # G+6342
        0x72BD, # G+6343
        0x72C3, # G+6344
        0x72C6, # G+6345
        0x72C1, # G+6346
        0x72BA, # G+6347
        0x72C5, # G+6348
        0x7395, # G+6349
        0x7397, # G+6350
        0x7393, # G+6351
        0x7394, # G+6352
        0x7392, # G+6353
        0x753A, # G+6354
        0x7539, # G+6355
        0x7594, # G+6356
        0x7595, # G+6357
        0x7681, # G+6358
        0x793D, # G+6359
        0x8034, # G+6360
        0x8095, # G+6361
        0x8099, # G+6362
        0x8090, # G+6363
        0x8092, # G+6364
        0x809C, # G+6365
        0x8290, # G+6366
        0x828F, # G+6367
        0x8285, # G+6368
        0x828E, # G+6369
        0x8291, # G+6370
        0x8293, # G+6371
        0x828A, # G+6372
        0x8283, # G+6373
        0x8284, # G+6374
        0x2F98, # G+6375
        0x8FC9, # G+6376
        0x8FBF, # G+6377
        0x909F, # G+6378
        0x90A1, # G+6379
        0x90A5, # G+6380
        0x909E, # G+6381
        0x90A7, # G+6382
        0x90A0, # G+6383
        0x9630, # G+6384
        0x9628, # G+6385
        0x962F, # G+6386
        0x962D, # G+6387
        0x4E33, # G+6388
        0x4F98, # G+6389
        0x4F7C, # G+6390
        0x4F85, # G+6391
        0x4F7D, # G+6392
        0x4F80, # G+6393
        0x4F87, # G+6394
        0x4F76, # G+6395
        0x4F74, # G+6396
        0x4F89, # G+6397
        0x4F84, # G+6398
        0x4F77, # G+6399
        0x4F4C, # G+6400
        0x4F97, # G+6401
        0x4F6A, # G+6402
        0x4F9A, # G+6403
        0x4F79, # G+6404
        0x4F81, # G+6405
        0x4F78, # G+6406
        0x4F90, # G+6407
        0x4F9C, # G+6408
        0x4F94, # G+6409
        0x4F9E, # G+6410
        0x4F92, # G+6411
        0x4F82, # G+6412
        0x4F95, # G+6413
        0x4F6B, # G+6414
        0x4F6E, # G+6415
        0x519E, # G+6416
        0x51BC, # G+6417
        0x51BE, # G+6418
        0x5235, # G+6419
        0x5232, # G+6420
        0x5233, # G+6421
        0x5246, # G+6422
        0x5231, # G+6423
        0x52BC, # G+6424
        0x530A, # G+6425
        0x530B, # G+6426
        0x533C, # G+6427
        0x5392, # G+6428
        0x5394, # G+6429
        0x5487, # G+6430
        0x547F, # G+6431
        0x5481, # G+6432
        0x5491, # G+6433
        0x5482, # G+6434
        0x5488, # G+6435
        0x546B, # G+6436
        0x547A, # G+6437
        0x547E, # G+6438
        0x5465, # G+6439
        0x546C, # G+6440
        0x5474, # G+6441
        0x5466, # G+6442
        0x548D, # G+6443
        0x546F, # G+6444
        0x5461, # G+6445
        0x5460, # G+6446
        0x5498, # G+6447
        0x5463, # G+6448
        0x5467, # G+6449
        0x5464, # G+6450
        0x56F7, # G+6451
        0x56F9, # G+6452
        0x576F, # G+6453
        0x5772, # G+6454
        0x576D, # G+6455
        0x576B, # G+6456
        0x5771, # G+6457
        0x5770, # G+6458
        0x5776, # G+6459
        0x5780, # G+6460
        0x5775, # G+6461
        0x577B, # G+6462
        0x5773, # G+6463
        0x5774, # G+6464
        0x5762, # G+6465
        0x5768, # G+6466
        0x577D, # G+6467
        0x590C, # G+6468
        0x5945, # G+6469
        0x59B5, # G+6470
        0x59BA, # G+6471
        0x59CF, # G+6472
        0x59CE, # G+6473
        0x59B2, # G+6474
        0x59CC, # G+6475
        0x59C1, # G+6476
        0x59B6, # G+6477
        0x59BC, # G+6478
        0x59C3, # G+6479
        0x59D6, # G+6480
        0x59B1, # G+6481
        0x59BD, # G+6482
        0x59C0, # G+6483
        0x59C8, # G+6484
        0x59B4, # G+6485
        0x59C7, # G+6486
        0x5B62, # G+6487
        0x5B65, # G+6488
        0x5B93, # G+6489
        0x5B95, # G+6490
        0x5C44, # G+6491
        0x5C47, # G+6492
        0x5CAE, # G+6493
        0x5CA4, # G+6494
        0x5CA0, # G+6495
        0x5CB5, # G+6496
        0x5CAF, # G+6497
        0x5CA8, # G+6498
        0x5CAC, # G+6499
        0x5C9F, # G+6500
        0x5CA3, # G+6501
        0x5CAD, # G+6502
        0x5CA2, # G+6503
        0x5CAA, # G+6504
        0x5CA7, # G+6505
        0x5C9D, # G+6506
        0x5CA5, # G+6507
        0x5CB6, # G+6508
        0x5CB0, # G+6509
        0x5CA6, # G+6510
        0x5E17, # G+6511
        0x5E14, # G+6512
        0x5E19, # G+6513
        0x5F28, # G+6514
        0x5F22, # G+6515
        0x5F23, # G+6516
        0x5F24, # G+6517
        0x5F54, # G+6518
        0x5F82, # G+6519
        0x5F7E, # G+6520
        0x5F7D, # G+6521
        0x5FDE, # G+6522
        0x5FE5, # G+6523
        0x602D, # G+6524
        0x6026, # G+6525
        0x6019, # G+6526
        0x6032, # G+6527
        0x600B, # G+6528
        0x6034, # G+6529
        0x600A, # G+6530
        0x6017, # G+6531
        0x6033, # G+6532
        0x601A, # G+6533
        0x601E, # G+6534
        0x602C, # G+6535
        0x6022, # G+6536
        0x600D, # G+6537
        0x6010, # G+6538
        0x602E, # G+6539
        0x6013, # G+6540
        0x6011, # G+6541
        0x600C, # G+6542
        0x6009, # G+6543
        0x601C, # G+6544
        0x6214, # G+6545
        0x623D, # G+6546
        0x62AD, # G+6547
        0x62B4, # G+6548
        0x62D1, # G+6549
        0x62BE, # G+6550
        0x62AA, # G+6551
        0x62B6, # G+6552
        0x62CA, # G+6553
        0x62AE, # G+6554
        0x62B3, # G+6555
        0x62AF, # G+6556
        0x62BB, # G+6557
        0x62A9, # G+6558
        0x62B0, # G+6559
        0x62B8, # G+6560
        0x653D, # G+6561
        0x65A8, # G+6562
        0x65BB, # G+6563
        0x6609, # G+6564
        0x65FC, # G+6565
        0x6604, # G+6566
        0x6612, # G+6567
        0x6608, # G+6568
        0x65FB, # G+6569
        0x6603, # G+6570
        0x660B, # G+6571
        0x660D, # G+6572
        0x6605, # G+6573
        0x65FD, # G+6574
        0x6611, # G+6575
        0x6610, # G+6576
        0x66F6, # G+6577
        0x670A, # G+6578
        0x6785, # G+6579
        0x676C, # G+6580
        0x678E, # G+6581
        0x6792, # G+6582
        0x6776, # G+6583
        0x677B, # G+6584
        0x6798, # G+6585
        0x6786, # G+6586
        0x6784, # G+6587
        0x6774, # G+6588
        0x678D, # G+6589
        0x678C, # G+6590
        0x677A, # G+6591
        0x679F, # G+6592
        0x6791, # G+6593
        0x6799, # G+6594
        0x6783, # G+6595
        0x677D, # G+6596
        0x6781, # G+6597
        0x6778, # G+6598
        0x6779, # G+6599
        0x6794, # G+6600
        0x6B25, # G+6601
        0x6B80, # G+6602
        0x6B7E, # G+6603
        0x6BDE, # G+6604
        0x6C1D, # G+6605
        0x6C93, # G+6606
        0x6CEC, # G+6607
        0x6CEB, # G+6608
        0x6CEE, # G+6609
        0x6CD9, # G+6610
        0x6CB6, # G+6611
        0x6CD4, # G+6612
        0x6CAD, # G+6613
        0x6CE7, # G+6614
        0x6CB7, # G+6615
        0x6CD0, # G+6616
        0x6CC2, # G+6617
        0x6CBA, # G+6618
        0x6CC3, # G+6619
        0x6CC6, # G+6620
        0x6CED, # G+6621
        0x6CF2, # G+6622
        0x6CD2, # G+6623
        0x6CDD, # G+6624
        0x6CB4, # G+6625
        0x6C8A, # G+6626
        0x6C9D, # G+6627
        0x6C80, # G+6628
        0x6CDE, # G+6629
        0x6CC0, # G+6630
        0x6D30, # G+6631
        0x6CCD, # G+6632
        0x6CC7, # G+6633
        0x6CB0, # G+6634
        0x6CF9, # G+6635
        0x6CCF, # G+6636
        0x6CE9, # G+6637
        0x6CD1, # G+6638
        0x7094, # G+6639
        0x7098, # G+6640
        0x7085, # G+6641
        0x7093, # G+6642
        0x7086, # G+6643
        0x7084, # G+6644
        0x7091, # G+6645
        0x7096, # G+6646
        0x7082, # G+6647
        0x709A, # G+6648
        0x7083, # G+6649
        0x726A, # G+6650
        0x72D6, # G+6651
        0x72CB, # G+6652
        0x72D8, # G+6653
        0x72C9, # G+6654
        0x72DC, # G+6655
        0x72D2, # G+6656
        0x72D4, # G+6657
        0x72DA, # G+6658
        0x72CC, # G+6659
        0x72D1, # G+6660
        0x73A4, # G+6661
        0x73A1, # G+6662
        0x73AD, # G+6663
        0x73A6, # G+6664
        0x73A2, # G+6665
        0x73A0, # G+6666
        0x73AC, # G+6667
        0x739D, # G+6668
        0x74DD, # G+6669
        0x74E8, # G+6670
        0x753F, # G+6671
        0x7540, # G+6672
        0x753E, # G+6673
        0x758C, # G+6674
        0x7598, # G+6675
        0x76AF, # G+6676
        0x76F3, # G+6677
        0x76F1, # G+6678
        0x76F0, # G+6679
        0x76F5, # G+6680
        0x77F8, # G+6681
        0x77FC, # G+6682
        0x77F9, # G+6683
        0x77FB, # G+6684
        0x77FA, # G+6685
        0x77F7, # G+6686
        0x7942, # G+6687
        0x793F, # G+6688
        0x79C5, # G+6689
        0x7A78, # G+6690
        0x7A7B, # G+6691
        0x7AFB, # G+6692
        0x7C75, # G+6693
        0x7CFD, # G+6694
        0x8035, # G+6695
        0x808F, # G+6696
        0x80AE, # G+6697
        0x80A3, # G+6698
        0x80B8, # G+6699
        0x80B5, # G+6700
        0x80AD, # G+6701
        0x8220, # G+6702
        0x82A0, # G+6703
        0x82C0, # G+6704
        0x82AB, # G+6705
        0x829A, # G+6706
        0x8298, # G+6707
        0x829B, # G+6708
        0x82B5, # G+6709
        0x82A7, # G+6710
        0x82AE, # G+6711
        0x82BC, # G+6712
        0x829E, # G+6713
        0x82BA, # G+6714
        0x82B4, # G+6715
        0x82A8, # G+6716
        0x82A1, # G+6717
        0x82A9, # G+6718
        0x82C2, # G+6719
        0x82A4, # G+6720
        0x82C3, # G+6721
        0x82B6, # G+6722
        0x82A2, # G+6723
        0x8670, # G+6724
        0x866F, # G+6725
        0x866D, # G+6726
        0x866E, # G+6727
        0x8C56, # G+6728
        0x8FD2, # G+6729
        0x8FCB, # G+6730
        0x8FD3, # G+6731
        0x8FCD, # G+6732
        0x8FD6, # G+6733
        0x8FD5, # G+6734
        0x8FD7, # G+6735
        0x90B2, # G+6736
        0x90B4, # G+6737
        0x90AF, # G+6738
        0x90B3, # G+6739
        0x90B0, # G+6740
        0x9639, # G+6741
        0x963D, # G+6742
        0x963C, # G+6743
        0x963A, # G+6744
        0x9643, # G+6745
        0x4FCD, # G+6746
        0x4FC5, # G+6747
        0x4FD3, # G+6748
        0x4FB2, # G+6749
        0x4FC9, # G+6750
        0x4FCB, # G+6751
        0x4FC1, # G+6752
        0x4FD4, # G+6753
        0x4FDC, # G+6754
        0x4FD9, # G+6755
        0x4FBB, # G+6756
        0x4FB3, # G+6757
        0x4FDB, # G+6758
        0x4FC7, # G+6759
        0x4FD6, # G+6760
        0x4FBA, # G+6761
        0x4FC0, # G+6762
        0x4FB9, # G+6763
        0x4FEC, # G+6764
        0x5244, # G+6765
        0x5249, # G+6766
        0x52C0, # G+6767
        0x52C2, # G+6768
        0x533D, # G+6769
        0x537C, # G+6770
        0x5397, # G+6771
        0x5396, # G+6772
        0x5399, # G+6773
        0x5398, # G+6774
        0x54BA, # G+6775
        0x54A1, # G+6776
        0x54AD, # G+6777
        0x54A5, # G+6778
        0x54CF, # G+6779
        0x54C3, # G+6780
        0x830D, # G+6781
        0x54B7, # G+6782
        0x54AE, # G+6783
        0x54D6, # G+6784
        0x54B6, # G+6785
        0x54C5, # G+6786
        0x54C6, # G+6787
        0x54A0, # G+6788
        0x5470, # G+6789
        0x54BC, # G+6790
        0x54A2, # G+6791
        0x54BE, # G+6792
        0x5472, # G+6793
        0x54DE, # G+6794
        0x54B0, # G+6795
        0x57B5, # G+6796
        0x579E, # G+6797
        0x579F, # G+6798
        0x57A4, # G+6799
        0x578C, # G+6800
        0x5797, # G+6801
        0x579D, # G+6802
        0x579B, # G+6803
        0x5794, # G+6804
        0x5798, # G+6805
        0x578F, # G+6806
        0x5799, # G+6807
        0x57A5, # G+6808
        0x579A, # G+6809
        0x5795, # G+6810
        0x58F4, # G+6811
        0x590D, # G+6812
        0x5953, # G+6813
        0x59E1, # G+6814
        0x59DE, # G+6815
        0x59EE, # G+6816
        0x5A00, # G+6817
        0x59F1, # G+6818
        0x59DD, # G+6819
        0x59FA, # G+6820
        0x59FD, # G+6821
        0x59FC, # G+6822
        0x59F6, # G+6823
        0x59E4, # G+6824
        0x59F2, # G+6825
        0x59F7, # G+6826
        0x59DB, # G+6827
        0x59E9, # G+6828
        0x59F3, # G+6829
        0x59F5, # G+6830
        0x59E0, # G+6831
        0x59FE, # G+6832
        0x59F4, # G+6833
        0x59ED, # G+6834
        0x5BA8, # G+6835
        0x5C4C, # G+6836
        0x5CD0, # G+6837
        0x5CD8, # G+6838
        0x5CCC, # G+6839
        0x5CD7, # G+6840
        0x5CCB, # G+6841
        0x5CDB, # G+6842
        0x5CDE, # G+6843
        0x5CDA, # G+6844
        0x5CC9, # G+6845
        0x5CC7, # G+6846
        0x5CCA, # G+6847
        0x5CD6, # G+6848
        0x5CD3, # G+6849
        0x5CD4, # G+6850
        0x5CCF, # G+6851
        0x5CC8, # G+6852
        0x5CC6, # G+6853
        0x5CCE, # G+6854
        0x5CDF, # G+6855
        0x5CF8, # G+6856
        0x5DF9, # G+6857
        0x5E21, # G+6858
        0x5E22, # G+6859
        0x5E23, # G+6860
        0x5E20, # G+6861
        0x5E24, # G+6862
        0x5EB0, # G+6863
        0x5EA4, # G+6864
        0x5EA2, # G+6865
        0x5E9B, # G+6866
        0x5EA3, # G+6867
        0x5EA5, # G+6868
        0x5F07, # G+6869
        0x5F2E, # G+6870
        0x5F56, # G+6871
        0x5F86, # G+6872
        0x6037, # G+6873
        0x6039, # G+6874
        0x6054, # G+6875
        0x6072, # G+6876
        0x605E, # G+6877
        0x6045, # G+6878
        0x6053, # G+6879
        0x6047, # G+6880
        0x6049, # G+6881
        0x605B, # G+6882
        0x604C, # G+6883
        0x6040, # G+6884
        0x6042, # G+6885
        0x605F, # G+6886
        0x6024, # G+6887
        0x6044, # G+6888
        0x6058, # G+6889
        0x6066, # G+6890
        0x606E, # G+6891
        0x6242, # G+6892
        0x6243, # G+6893
        0x62CF, # G+6894
        0x630D, # G+6895
        0x630B, # G+6896
        0x62F5, # G+6897
        0x630E, # G+6898
        0x6303, # G+6899
        0x62EB, # G+6900
        0x62F9, # G+6901
        0x630F, # G+6902
        0x630C, # G+6903
        0x62F8, # G+6904
        0x62F6, # G+6905
        0x6300, # G+6906
        0x6313, # G+6907
        0x6314, # G+6908
        0x62FA, # G+6909
        0x6315, # G+6910
        0x62FB, # G+6911
        0x62F0, # G+6912
        0x6541, # G+6913
        0x6543, # G+6914
        0x65AA, # G+6915
        0x65BF, # G+6916
        0x6636, # G+6917
        0x6621, # G+6918
        0x6632, # G+6919
        0x6635, # G+6920
        0x661C, # G+6921
        0x6626, # G+6922
        0x6622, # G+6923
        0x6633, # G+6924
        0x662B, # G+6925
        0x663A, # G+6926
        0x661D, # G+6927
        0x6634, # G+6928
        0x6639, # G+6929
        0x662E, # G+6930
        0x670F, # G+6931
        0x6710, # G+6932
        0x67C1, # G+6933
        0x67F2, # G+6934
        0x67C8, # G+6935
        0x67BA, # G+6936
        0x67DC, # G+6937
        0x67BB, # G+6938
        0x67F8, # G+6939
        0x67D8, # G+6940
        0x67C0, # G+6941
        0x67B7, # G+6942
        0x67C5, # G+6943
        0x67EB, # G+6944
        0x67E4, # G+6945
        0x67DF, # G+6946
        0x67B5, # G+6947
        0x67CD, # G+6948
        0x67B3, # G+6949
        0x67F7, # G+6950
        0x67F6, # G+6951
        0x67EE, # G+6952
        0x67E3, # G+6953
        0x67C2, # G+6954
        0x67B9, # G+6955
        0x67CE, # G+6956
        0x67E7, # G+6957
        0x67F0, # G+6958
        0x67B2, # G+6959
        0x67FC, # G+6960
        0x67C6, # G+6961
        0x67ED, # G+6962
        0x67CC, # G+6963
        0x67AE, # G+6964
        0x67E6, # G+6965
        0x67DB, # G+6966
        0x67FA, # G+6967
        0x67C9, # G+6968
        0x67CA, # G+6969
        0x67C3, # G+6970
        0x67EA, # G+6971
        0x67CB, # G+6972
        0x6B28, # G+6973
        0x6B82, # G+6974
        0x6B84, # G+6975
        0x6BB6, # G+6976
        0x6BD6, # G+6977
        0x6BD8, # G+6978
        0x6BE0, # G+6979
        0x6C20, # G+6980
        0x6C21, # G+6981
        0x6D28, # G+6982
        0x6D34, # G+6983
        0x6D2D, # G+6984
        0x6D1F, # G+6985
        0x6D3C, # G+6986
        0x6D3F, # G+6987
        0x6D12, # G+6988
        0x6D0A, # G+6989
        0x6CDA, # G+6990
        0x6D33, # G+6991
        0x6D04, # G+6992
        0x6D19, # G+6993
        0x6D3A, # G+6994
        0x6D1A, # G+6995
        0x6D11, # G+6996
        0x6D00, # G+6997
        0x6D1D, # G+6998
        0x6D42, # G+6999
        0x6D01, # G+7000
        0x6D18, # G+7001
        0x6D37, # G+7002
        0x6D03, # G+7003
        0x6D0F, # G+7004
        0x6D40, # G+7005
        0x6D07, # G+7006
        0x6D20, # G+7007
        0x6D2C, # G+7008
        0x6D08, # G+7009
        0x6D22, # G+7010
        0x6D09, # G+7011
        0x6D10, # G+7012
        0x70B7, # G+7013
        0x709F, # G+7014
        0x70BE, # G+7015
        0x70B1, # G+7016
        0x70B0, # G+7017
        0x70A1, # G+7018
        0x70B4, # G+7019
        0x70B5, # G+7020
        0x70A9, # G+7021
        0x7241, # G+7022
        0x7249, # G+7023
        0x724A, # G+7024
        0x726C, # G+7025
        0x7270, # G+7026
        0x7273, # G+7027
        0x726E, # G+7028
        0x72CA, # G+7029
        0x72E4, # G+7030
        0x72E8, # G+7031
        0x72EB, # G+7032
        0x72DF, # G+7033
        0x72EA, # G+7034
        0x72E6, # G+7035
        0x72E3, # G+7036
        0x7385, # G+7037
        0x73CC, # G+7038
        0x73C2, # G+7039
        0x73C8, # G+7040
        0x73C5, # G+7041
        0x73B9, # G+7042
        0x73B6, # G+7043
        0x73B5, # G+7044
        0x73B4, # G+7045
        0x73EB, # G+7046
        0x73BF, # G+7047
        0x73C7, # G+7048
        0x73BE, # G+7049
        0x73C3, # G+7050
        0x73C6, # G+7051
        0x73B8, # G+7052
        0x73CB, # G+7053
        0x74EC, # G+7054
        0x74EE, # G+7055
        0x752E, # G+7056
        0x7547, # G+7057
        0x7548, # G+7058
        0x75A7, # G+7059
        0x75AA, # G+7060
        0x7679, # G+7061
        0x76C4, # G+7062
        0x7708, # G+7063
        0x7703, # G+7064
        0x7704, # G+7065
        0x7705, # G+7066
        0x770A, # G+7067
        0x76F7, # G+7068
        0x76FB, # G+7069
        0x76FA, # G+7070
        0x77E7, # G+7071
        0x77E8, # G+7072
        0x7806, # G+7073
        0x7811, # G+7074
        0x7812, # G+7075
        0x7805, # G+7076
        0x7810, # G+7077
        0x780F, # G+7078
        0x780E, # G+7079
        0x7809, # G+7080
        0x7803, # G+7081
        0x7813, # G+7082
        0x794A, # G+7083
        0x794C, # G+7084
        0x794B, # G+7085
        0x7945, # G+7086
        0x7944, # G+7087
        0x79D5, # G+7088
        0x79CD, # G+7089
        0x79CF, # G+7090
        0x79D6, # G+7091
        0x79CE, # G+7092
        0x7A80, # G+7093
        0x7A7E, # G+7094
        0x7AD1, # G+7095
        0x7B00, # G+7096
        0x7B01, # G+7097
        0x7C7A, # G+7098
        0x7C78, # G+7099
        0x7C79, # G+7100
        0x7C7F, # G+7101
        0x7C80, # G+7102
        0x7C81, # G+7103
        0x7D03, # G+7104
        0x7D08, # G+7105
        0x7D01, # G+7106
        0x7F58, # G+7107
        0x7F91, # G+7108
        0x7F8D, # G+7109
        0x7FBE, # G+7110
        0x8007, # G+7111
        0x800E, # G+7112
        0x800F, # G+7113
        0x8014, # G+7114
        0x8037, # G+7115
        0x80D8, # G+7116
        0x80C7, # G+7117
        0x80E0, # G+7118
        0x80D1, # G+7119
        0x80C8, # G+7120
        0x80C2, # G+7121
        0x80D0, # G+7122
        0x80C5, # G+7123
        0x80E3, # G+7124
        0x80D9, # G+7125
        0x80DC, # G+7126
        0x80CA, # G+7127
        0x80D5, # G+7128
        0x80C9, # G+7129
        0x80CF, # G+7130
        0x80D7, # G+7131
        0x80E6, # G+7132
        0x80CD, # G+7133
        0x81FF, # G+7134
        0x8221, # G+7135
        0x8294, # G+7136
        0x82D9, # G+7137
        0x82FE, # G+7138
        0x82F9, # G+7139
        0x8307, # G+7140
        0x82E8, # G+7141
        0x8300, # G+7142
        0x82D5, # G+7143
        0x833A, # G+7144
        0x82EB, # G+7145
        0x82D6, # G+7146
        0x82F4, # G+7147
        0x82EC, # G+7148
        0x82E1, # G+7149
        0x82F2, # G+7150
        0x82F5, # G+7151
        0x830C, # G+7152
        0x82FB, # G+7153
        0x82F6, # G+7154
        0x82F0, # G+7155
        0x82EA, # G+7156
        0x82E4, # G+7157
        0x82E0, # G+7158
        0x82FA, # G+7159
        0x82F3, # G+7160
        0x82ED, # G+7161
        0x8677, # G+7162
        0x8674, # G+7163
        0x867C, # G+7164
        0x8673, # G+7165
        0x8841, # G+7166
        0x884E, # G+7167
        0x8867, # G+7168
        0x886A, # G+7169
        0x8869, # G+7170
        0x89D3, # G+7171
        0x8A04, # G+7172
        0x8A07, # G+7173
        0x8D72, # G+7174
        0x8FE3, # G+7175
        0x8FE1, # G+7176
        0x8FEE, # G+7177
        0x8FE0, # G+7178
        0x90F1, # G+7179
        0x90BD, # G+7180
        0x90BF, # G+7181
        0x90D5, # G+7182
        0x90C5, # G+7183
        0x90BE, # G+7184
        0x90C7, # G+7185
        0x90CB, # G+7186
        0x90C8, # G+7187
        0x91D4, # G+7188
        0x91D3, # G+7189
        0x9654, # G+7190
        0x964F, # G+7191
        0x9651, # G+7192
        0x9653, # G+7193
        0x964A, # G+7194
        0x964E, # G+7195
        0x501E, # G+7196
        0x5005, # G+7197
        0x5007, # G+7198
        0x5013, # G+7199
        0x5022, # G+7200
        0x5030, # G+7201
        0x501B, # G+7202
        0x4FF5, # G+7203
        0x4FF4, # G+7204
        0x5033, # G+7205
        0x5037, # G+7206
        0x502C, # G+7207
        0x4FF6, # G+7208
        0x4FF7, # G+7209
        0x5017, # G+7210
        0x501C, # G+7211
        0x5020, # G+7212
        0x5027, # G+7213
        0x5035, # G+7214
        0x502F, # G+7215
        0x5031, # G+7216
        0x500E, # G+7217
        0x515A, # G+7218
        0x5194, # G+7219
        0x5193, # G+7220
        0x51CA, # G+7221
        0x51C4, # G+7222
        0x51C5, # G+7223
        0x51C8, # G+7224
        0x51CE, # G+7225
        0x5261, # G+7226
        0x525A, # G+7227
        0x5252, # G+7228
        0x525E, # G+7229
        0x525F, # G+7230
        0x5255, # G+7231
        0x5262, # G+7232
        0x52CD, # G+7233
        0x530E, # G+7234
        0x539E, # G+7235
        0x5526, # G+7236
        0x54E2, # G+7237
        0x5517, # G+7238
        0x5512, # G+7239
        0x54E7, # G+7240
        0x54F3, # G+7241
        0x54E4, # G+7242
        0x551A, # G+7243
        0x54FF, # G+7244
        0x5504, # G+7245
        0x5508, # G+7246
        0x54EB, # G+7247
        0x5511, # G+7248
        0x5505, # G+7249
        0x54F1, # G+7250
        0x550A, # G+7251
        0x54FB, # G+7252
        0x54F7, # G+7253
        0x54F8, # G+7254
        0x54E0, # G+7255
        0x550E, # G+7256
        0x5503, # G+7257
        0x550B, # G+7258
        0x5701, # G+7259
        0x5702, # G+7260
        0x57CC, # G+7261
        0x5832, # G+7262
        0x57D5, # G+7263
        0x57D2, # G+7264
        0x57BA, # G+7265
        0x57C6, # G+7266
        0x57BD, # G+7267
        0x57BC, # G+7268
        0x57B8, # G+7269
        0x57B6, # G+7270
        0x57BF, # G+7271
        0x57C7, # G+7272
        0x57D0, # G+7273
        0x57B9, # G+7274
        0x57C1, # G+7275
        0x590E, # G+7276
        0x594A, # G+7277
        0x5A19, # G+7278
        0x5A16, # G+7279
        0x5A2D, # G+7280
        0x5A2E, # G+7281
        0x5A15, # G+7282
        0x5A0F, # G+7283
        0x5A17, # G+7284
        0x5A0A, # G+7285
        0x5A1E, # G+7286
        0x5A33, # G+7287
        0x5B6C, # G+7288
        0x5BA7, # G+7289
        0x5BAD, # G+7290
        0x5BAC, # G+7291
        0x5C03, # G+7292
        0x5C56, # G+7293
        0x5C54, # G+7294
        0x5CEC, # G+7295
        0x5CFF, # G+7296
        0x5CEE, # G+7297
        0x5CF1, # G+7298
        0x5CF7, # G+7299
        0x5D00, # G+7300
        0x5CF9, # G+7301
        0x5E29, # G+7302
        0x5E28, # G+7303
        0x5EA8, # G+7304
        0x5EAE, # G+7305
        0x5EAA, # G+7306
        0x5EAC, # G+7307
        0x5F33, # G+7308
        0x5F30, # G+7309
        0x5F67, # G+7310
        0x605D, # G+7311
        0x605A, # G+7312
        0x6067, # G+7313
        0x6041, # G+7314
        0x60A2, # G+7315
        0x6088, # G+7316
        0x6080, # G+7317
        0x6092, # G+7318
        0x6081, # G+7319
        0x609D, # G+7320
        0x6083, # G+7321
        0x6095, # G+7322
        0x609B, # G+7323
        0x6097, # G+7324
        0x6087, # G+7325
        0x609C, # G+7326
        0x608E, # G+7327
        0x6219, # G+7328
        0x6246, # G+7329
        0x62F2, # G+7330
        0x6310, # G+7331
        0x6356, # G+7332
        0x632C, # G+7333
        0x6344, # G+7334
        0x6345, # G+7335
        0x6336, # G+7336
        0x6343, # G+7337
        0x63E4, # G+7338
        0x6339, # G+7339
        0x634B, # G+7340
        0x634A, # G+7341
        0x633C, # G+7342
        0x6329, # G+7343
        0x6341, # G+7344
        0x6334, # G+7345
        0x6358, # G+7346
        0x6354, # G+7347
        0x6359, # G+7348
        0x632D, # G+7349
        0x6347, # G+7350
        0x6333, # G+7351
        0x635A, # G+7352
        0x6351, # G+7353
        0x6338, # G+7354
        0x6357, # G+7355
        0x6340, # G+7356
        0x6348, # G+7357
        0x654A, # G+7358
        0x6546, # G+7359
        0x65C6, # G+7360
        0x65C3, # G+7361
        0x65C4, # G+7362
        0x65C2, # G+7363
        0x664A, # G+7364
        0x665F, # G+7365
        0x6647, # G+7366
        0x6651, # G+7367
        0x6712, # G+7368
        0x6713, # G+7369
        0x681F, # G+7370
        0x681A, # G+7371
        0x6849, # G+7372
        0x6832, # G+7373
        0x6833, # G+7374
        0x683B, # G+7375
        0x684B, # G+7376
        0x684F, # G+7377
        0x6816, # G+7378
        0x6831, # G+7379
        0x681C, # G+7380
        0x6835, # G+7381
        0x682B, # G+7382
        0x682D, # G+7383
        0x682F, # G+7384
        0x684E, # G+7385
        0x6844, # G+7386
        0x6834, # G+7387
        0x681D, # G+7388
        0x6812, # G+7389
        0x6814, # G+7390
        0x6826, # G+7391
        0x6828, # G+7392
        0x682E, # G+7393
        0x684D, # G+7394
        0x683A, # G+7395
        0x6825, # G+7396
        0x6820, # G+7397
        0x6B2C, # G+7398
        0x6B2F, # G+7399
        0x6B2D, # G+7400
        0x6B31, # G+7401
        0x6B34, # G+7402
        0x6B6D, # G+7403
        0x8082, # G+7404
        0x6B88, # G+7405
        0x6BE6, # G+7406
        0x6BE4, # G+7407
        0x6BE8, # G+7408
        0x6BE3, # G+7409
        0x6BE2, # G+7410
        0x6BE7, # G+7411
        0x6C25, # G+7412
        0x6D7A, # G+7413
        0x6D63, # G+7414
        0x6D64, # G+7415
        0x6D76, # G+7416
        0x6D0D, # G+7417
        0x6D61, # G+7418
        0x6D92, # G+7419
        0x6D58, # G+7420
        0x6D62, # G+7421
        0x6D6D, # G+7422
        0x6D6F, # G+7423
        0x6D91, # G+7424
        0x6D8D, # G+7425
        0x6DEF, # G+7426
        0x6D7F, # G+7427
        0x6D86, # G+7428
        0x6D5E, # G+7429
        0x6D67, # G+7430
        0x6D60, # G+7431
        0x6D97, # G+7432
        0x6D70, # G+7433
        0x6D7C, # G+7434
        0x6D5F, # G+7435
        0x6D82, # G+7436
        0x6D98, # G+7437
        0x6D2F, # G+7438
        0x6D68, # G+7439
        0x6D8B, # G+7440
        0x6D7E, # G+7441
        0x6D80, # G+7442
        0x6D84, # G+7443
        0x6D16, # G+7444
        0x6D83, # G+7445
        0x6D7B, # G+7446
        0x6D7D, # G+7447
        0x6D75, # G+7448
        0x6D90, # G+7449
        0x70DC, # G+7450
        0x70D3, # G+7451
        0x70D1, # G+7452
        0x70DD, # G+7453
        0x70CB, # G+7454
        0x7F39, # G+7455
        0x70E2, # G+7456
        0x70D7, # G+7457
        0x70D2, # G+7458
        0x70DE, # G+7459
        0x70E0, # G+7460
        0x70D4, # G+7461
        0x70CD, # G+7462
        0x70C5, # G+7463
        0x70C6, # G+7464
        0x70C7, # G+7465
        0x70DA, # G+7466
        0x70CE, # G+7467
        0x70E1, # G+7468
        0x7242, # G+7469
        0x7278, # G+7470
        0x7277, # G+7471
        0x7276, # G+7472
        0x7300, # G+7473
        0x72FA, # G+7474
        0x72F4, # G+7475
        0x72FE, # G+7476
        0x72F6, # G+7477
        0x72F3, # G+7478
        0x72FB, # G+7479
        0x7301, # G+7480
        0x73D3, # G+7481
        0x73D9, # G+7482
        0x73E5, # G+7483
        0x73D6, # G+7484
        0x73BC, # G+7485
        0x73E7, # G+7486
        0x73E3, # G+7487
        0x73E9, # G+7488
        0x73DC, # G+7489
        0x73D2, # G+7490
        0x73DB, # G+7491
        0x73D4, # G+7492
        0x73DD, # G+7493
        0x73DA, # G+7494
        0x73D7, # G+7495
        0x73D8, # G+7496
        0x73E8, # G+7497
        0x74DE, # G+7498
        0x74DF, # G+7499
        0x74F4, # G+7500
        0x74F5, # G+7501
        0x7521, # G+7502
        0x755B, # G+7503
        0x755F, # G+7504
        0x75B0, # G+7505
        0x75C1, # G+7506
        0x75BB, # G+7507
        0x75C4, # G+7508
        0x75C0, # G+7509
        0x75BF, # G+7510
        0x75B6, # G+7511
        0x75BA, # G+7512
        0x768A, # G+7513
        0x76C9, # G+7514
        0x771D, # G+7515
        0x771B, # G+7516
        0x7710, # G+7517
        0x7713, # G+7518
        0x7712, # G+7519
        0x7723, # G+7520
        0x7711, # G+7521
        0x7715, # G+7522
        0x7719, # G+7523
        0x771A, # G+7524
        0x7722, # G+7525
        0x7727, # G+7526
        0x7823, # G+7527
        0x782C, # G+7528
        0x7822, # G+7529
        0x7835, # G+7530
        0x782F, # G+7531
        0x7828, # G+7532
        0x782E, # G+7533
        0x782B, # G+7534
        0x7821, # G+7535
        0x7829, # G+7536
        0x7833, # G+7537
        0x782A, # G+7538
        0x7831, # G+7539
        0x7954, # G+7540
        0x795B, # G+7541
        0x794F, # G+7542
        0x795C, # G+7543
        0x7953, # G+7544
        0x7952, # G+7545
        0x7951, # G+7546
        0x79EB, # G+7547
        0x79EC, # G+7548
        0x79E0, # G+7549
        0x79EE, # G+7550
        0x79ED, # G+7551
        0x79EA, # G+7552
        0x79DC, # G+7553
        0x79DE, # G+7554
        0x79DD, # G+7555
        0x7A86, # G+7556
        0x7A89, # G+7557
        0x7A85, # G+7558
        0x7A8B, # G+7559
        0x7A8C, # G+7560
        0x7A8A, # G+7561
        0x7A87, # G+7562
        0x7AD8, # G+7563
        0x7B10, # G+7564
        0x7B04, # G+7565
        0x7B13, # G+7566
        0x7B05, # G+7567
        0x7B0F, # G+7568
        0x7B08, # G+7569
        0x7B0A, # G+7570
        0x7B0E, # G+7571
        0x7B09, # G+7572
        0x7B12, # G+7573
        0x7C84, # G+7574
        0x7C91, # G+7575
        0x7C8A, # G+7576
        0x7C8C, # G+7577
        0x7C88, # G+7578
        0x7C8D, # G+7579
        0x7C85, # G+7580
        0x7D1E, # G+7581
        0x7D1D, # G+7582
        0x7D11, # G+7583
        0x7D0E, # G+7584
        0x7D18, # G+7585
        0x7D16, # G+7586
        0x7D13, # G+7587
        0x7D1F, # G+7588
        0x7D12, # G+7589
        0x7D0F, # G+7590
        0x7D0C, # G+7591
        0x7F5C, # G+7592
        0x7F61, # G+7593
        0x7F5E, # G+7594
        0x7F60, # G+7595
        0x7F5D, # G+7596
        0x7F5B, # G+7597
        0x7F96, # G+7598
        0x7F92, # G+7599
        0x7FC3, # G+7600
        0x7FC2, # G+7601
        0x7FC0, # G+7602
        0x8016, # G+7603
        0x803E, # G+7604
        0x8039, # G+7605
        0x80FA, # G+7606
        0x80F2, # G+7607
        0x80F9, # G+7608
        0x80F5, # G+7609
        0x8101, # G+7610
        0x80FB, # G+7611
        0x8100, # G+7612
        0x8201, # G+7613
        0x822F, # G+7614
        0x8225, # G+7615
        0x8333, # G+7616
        0x832D, # G+7617
        0x8344, # G+7618
        0x8319, # G+7619
        0x8351, # G+7620
        0x8325, # G+7621
        0x8356, # G+7622
        0x833F, # G+7623
        0x8341, # G+7624
        0x8326, # G+7625
        0x831C, # G+7626
        0x8322, # G+7627
        0x8342, # G+7628
        0x834E, # G+7629
        0x831B, # G+7630
        0x832A, # G+7631
        0x8308, # G+7632
        0x833C, # G+7633
        0x834D, # G+7634
        0x8316, # G+7635
        0x8324, # G+7636
        0x8320, # G+7637
        0x8337, # G+7638
        0x832F, # G+7639
        0x8329, # G+7640
        0x8347, # G+7641
        0x8345, # G+7642
        0x834C, # G+7643
        0x8353, # G+7644
        0x831E, # G+7645
        0x832C, # G+7646
        0x834B, # G+7647
        0x8327, # G+7648
        0x8348, # G+7649
        0x8653, # G+7650
        0x8652, # G+7651
        0x86A2, # G+7652
        0x86A8, # G+7653
        0x8696, # G+7654
        0x868D, # G+7655
        0x8691, # G+7656
        0x869E, # G+7657
        0x8687, # G+7658
        0x8697, # G+7659
        0x8686, # G+7660
        0x868B, # G+7661
        0x869A, # G+7662
        0x8685, # G+7663
        0x86A5, # G+7664
        0x8699, # G+7665
        0x86A1, # G+7666
        0x86A7, # G+7667
        0x8695, # G+7668
        0x8698, # G+7669
        0x868E, # G+7670
        0x869D, # G+7671
        0x8690, # G+7672
        0x8694, # G+7673
        0x8843, # G+7674
        0x8844, # G+7675
        0x886D, # G+7676
        0x8875, # G+7677
        0x8876, # G+7678
        0x8872, # G+7679
        0x8880, # G+7680
        0x8871, # G+7681
        0x887F, # G+7682
        0x886F, # G+7683
        0x8883, # G+7684
        0x887E, # G+7685
        0x8874, # G+7686
        0x887C, # G+7687
        0x8A12, # G+7688
        0x8C47, # G+7689
        0x8C57, # G+7690
        0x8C7B, # G+7691
        0x8CA4, # G+7692
        0x8CA3, # G+7693
        0x8D76, # G+7694
        0x8D78, # G+7695
        0x8DB5, # G+7696
        0x8DB7, # G+7697
        0x8DB6, # G+7698
        0x8ED1, # G+7699
        0x8ED3, # G+7700
        0x8FFE, # G+7701
        0x8FF5, # G+7702
        0x9002, # G+7703
        0x8FFF, # G+7704
        0x8FFB, # G+7705
        0x9004, # G+7706
        0x8FFC, # G+7707
        0x8FF6, # G+7708
        0x90D6, # G+7709
        0x90E0, # G+7710
        0x90D9, # G+7711
        0x90DA, # G+7712
        0x90E3, # G+7713
        0x90DF, # G+7714
        0x90E5, # G+7715
        0x90D8, # G+7716
        0x90DB, # G+7717
        0x90D7, # G+7718
        0x90DC, # G+7719
        0x90E4, # G+7720
        0x9150, # G+7721
        0x914E, # G+7722
        0x914F, # G+7723
        0x91D5, # G+7724
        0x91E2, # G+7725
        0x91DA, # G+7726
        0x965C, # G+7727
        0x965F, # G+7728
        0x96BC, # G+7729
        0x98E3, # G+7730
        0x2FBD, # G+7731
        0x2FBF, # G+7732
        0x4E7F, # G+7733
        0x5070, # G+7734
        0x506A, # G+7735
        0x5061, # G+7736
        0x505E, # G+7737
        0x5060, # G+7738
        0x5053, # G+7739
        0x504B, # G+7740
        0x505D, # G+7741
        0x5072, # G+7742
        0x5048, # G+7743
        0x504D, # G+7744
        0x5041, # G+7745
        0x505B, # G+7746
        0x504A, # G+7747
        0x5062, # G+7748
        0x5015, # G+7749
        0x5045, # G+7750
        0x505F, # G+7751
        0x5069, # G+7752
        0x506B, # G+7753
        0x5063, # G+7754
        0x5064, # G+7755
        0x5046, # G+7756
        0x5040, # G+7757
        0x506E, # G+7758
        0x5073, # G+7759
        0x5057, # G+7760
        0x5051, # G+7761
        0x51D0, # G+7762
        0x526B, # G+7763
        0x526D, # G+7764
        0x526C, # G+7765
        0x526E, # G+7766
        0x52D6, # G+7767
        0x52D3, # G+7768
        0x532D, # G+7769
        0x539C, # G+7770
        0x5575, # G+7771
        0x5576, # G+7772
        0x553C, # G+7773
        0x554D, # G+7774
        0x5550, # G+7775
        0x5534, # G+7776
        0x552A, # G+7777
        0x5551, # G+7778
        0x5562, # G+7779
        0x5536, # G+7780
        0x5535, # G+7781
        0x5530, # G+7782
        0x5552, # G+7783
        0x5545, # G+7784
        0x550C, # G+7785
        0x5532, # G+7786
        0x5565, # G+7787
        0x554E, # G+7788
        0x5539, # G+7789
        0x5548, # G+7790
        0x552D, # G+7791
        0x553B, # G+7792
        0x5540, # G+7793
        0x554B, # G+7794
        0x570A, # G+7795
        0x5707, # G+7796
        0x57FB, # G+7797
        0x5814, # G+7798
        0x57E2, # G+7799
        0x57F6, # G+7800
        0x57DC, # G+7801
        0x57F4, # G+7802
        0x5800, # G+7803
        0x57ED, # G+7804
        0x57FD, # G+7805
        0x5808, # G+7806
        0x57F8, # G+7807
        0x580B, # G+7808
        0x57F3, # G+7809
        0x57CF, # G+7810
        0x5807, # G+7811
        0x57EE, # G+7812
        0x57E3, # G+7813
        0x57F2, # G+7814
        0x57E5, # G+7815
        0x57EC, # G+7816
        0x57E1, # G+7817
        0x580E, # G+7818
        0x57FC, # G+7819
        0x5810, # G+7820
        0x57E7, # G+7821
        0x5801, # G+7822
        0x580C, # G+7823
        0x57F1, # G+7824
        0x57E9, # G+7825
        0x57F0, # G+7826
        0x580D, # G+7827
        0x5804, # G+7828
        0x595C, # G+7829
        0x5A60, # G+7830
        0x5A58, # G+7831
        0x5A55, # G+7832
        0x5A67, # G+7833
        0x5A5E, # G+7834
        0x5A38, # G+7835
        0x5A35, # G+7836
        0x5A6D, # G+7837
        0x5A50, # G+7838
        0x5A5F, # G+7839
        0x5A65, # G+7840
        0x5A6C, # G+7841
        0x5A53, # G+7842
        0x5A64, # G+7843
        0x5A57, # G+7844
        0x5A43, # G+7845
        0x5A5D, # G+7846
        0x5A52, # G+7847
        0x5A44, # G+7848
        0x5A5B, # G+7849
        0x5A48, # G+7850
        0x5A8E, # G+7851
        0x5A3E, # G+7852
        0x5A4D, # G+7853
        0x5A39, # G+7854
        0x5A4C, # G+7855
        0x5A70, # G+7856
        0x5A69, # G+7857
        0x5A47, # G+7858
        0x5A51, # G+7859
        0x5A56, # G+7860
        0x5A42, # G+7861
        0x5A5C, # G+7862
        0x5B72, # G+7863
        0x5B6E, # G+7864
        0x5BC1, # G+7865
        0x5BC0, # G+7866
        0x5C59, # G+7867
        0x5D1E, # G+7868
        0x5D0B, # G+7869
        0x5D1D, # G+7870
        0x5D1A, # G+7871
        0x5D20, # G+7872
        0x5D0C, # G+7873
        0x5D28, # G+7874
        0x5D0D, # G+7875
        0x5D26, # G+7876
        0x5D25, # G+7877
        0x5D0F, # G+7878
        0x5D30, # G+7879
        0x5D12, # G+7880
        0x5D23, # G+7881
        0x5D1F, # G+7882
        0x5D2E, # G+7883
        0x5E3E, # G+7884
        0x5E34, # G+7885
        0x5EB1, # G+7886
        0x5EB4, # G+7887
        0x5EB9, # G+7888
        0x5EB2, # G+7889
        0x5EB3, # G+7890
        0x5F36, # G+7891
        0x5F38, # G+7892
        0x5F9B, # G+7893
        0x5F96, # G+7894
        0x5F9F, # G+7895
        0x608A, # G+7896
        0x6090, # G+7897
        0x6086, # G+7898
        0x60BE, # G+7899
        0x60B0, # G+7900
        0x60BA, # G+7901
        0x60D3, # G+7902
        0x60D4, # G+7903
        0x60CF, # G+7904
        0x60E4, # G+7905
        0x60D9, # G+7906
        0x60DD, # G+7907
        0x60C8, # G+7908
        0x60B1, # G+7909
        0x60DB, # G+7910
        0x60B7, # G+7911
        0x60CA, # G+7912
        0x60BF, # G+7913
        0x60C3, # G+7914
        0x60CD, # G+7915
        0x60C0, # G+7916
        0x6332, # G+7917
        0x6365, # G+7918
        0x638A, # G+7919
        0x6382, # G+7920
        0x637D, # G+7921
        0x63BD, # G+7922
        0x639E, # G+7923
        0x63AD, # G+7924
        0x639D, # G+7925
        0x6397, # G+7926
        0x63AB, # G+7927
        0x638E, # G+7928
        0x636F, # G+7929
        0x6387, # G+7930
        0x6390, # G+7931
        0x636E, # G+7932
        0x63AF, # G+7933
        0x6375, # G+7934
        0x639C, # G+7935
        0x636D, # G+7936
        0x63AE, # G+7937
        0x637C, # G+7938
        0x63A4, # G+7939
        0x633B, # G+7940
        0x639F, # G+7941
        0x6378, # G+7942
        0x6385, # G+7943
        0x6381, # G+7944
        0x6391, # G+7945
        0x638D, # G+7946
        0x6370, # G+7947
        0x6553, # G+7948
        0x65CD, # G+7949
        0x6665, # G+7950
        0x6661, # G+7951
        0x665B, # G+7952
        0x6659, # G+7953
        0x665C, # G+7954
        0x6662, # G+7955
        0x6718, # G+7956
        0x6879, # G+7957
        0x6887, # G+7958
        0x6890, # G+7959
        0x689C, # G+7960
        0x686D, # G+7961
        0x686E, # G+7962
        0x68AE, # G+7963
        0x68AB, # G+7964
        0x6956, # G+7965
        0x686F, # G+7966
        0x68A3, # G+7967
        0x68AC, # G+7968
        0x68A9, # G+7969
        0x6875, # G+7970
        0x6874, # G+7971
        0x68B2, # G+7972
        0x688F, # G+7973
        0x6877, # G+7974
        0x6892, # G+7975
        0x687C, # G+7976
        0x686B, # G+7977
        0x6872, # G+7978
        0x68AA, # G+7979
        0x6880, # G+7980
        0x6871, # G+7981
        0x687E, # G+7982
        0x689B, # G+7983
        0x6896, # G+7984
        0x688B, # G+7985
        0x68A0, # G+7986
        0x6889, # G+7987
        0x68A4, # G+7988
        0x6878, # G+7989
        0x687B, # G+7990
        0x6891, # G+7991
        0x688C, # G+7992
        0x688A, # G+7993
        0x687D, # G+7994
        0x6B36, # G+7995
        0x6B33, # G+7996
        0x6B37, # G+7997
        0x6B38, # G+7998
        0x6B91, # G+7999
        0x6B8F, # G+8000
        0x6B8D, # G+8001
        0x6B8E, # G+8002
        0x6B8C, # G+8003
        0x6C2A, # G+8004
        0x6DC0, # G+8005
        0x6DAB, # G+8006
        0x6DB4, # G+8007
        0x6DB3, # G+8008
        0x6E74, # G+8009
        0x6DAC, # G+8010
        0x6DE9, # G+8011
        0x6DE2, # G+8012
        0x6DB7, # G+8013
        0x6DF6, # G+8014
        0x6DD4, # G+8015
        0x6E00, # G+8016
        0x6DC8, # G+8017
        0x6DE0, # G+8018
        0x6DDF, # G+8019
        0x6DD6, # G+8020
        0x6DBE, # G+8021
        0x6DE5, # G+8022
        0x6DDC, # G+8023
        0x6DDD, # G+8024
        0x6DDB, # G+8025
        0x6DF4, # G+8026
        0x6DCA, # G+8027
        0x6DBD, # G+8028
        0x6DED, # G+8029
        0x6DF0, # G+8030
        0x6DBA, # G+8031
        0x6DD5, # G+8032
        0x6DC2, # G+8033
        0x6DCF, # G+8034
        0x6DC9, # G+8035
        0x6DD0, # G+8036
        0x6DF2, # G+8037
        0x6DD3, # G+8038
        0x6DFD, # G+8039
        0x6DD7, # G+8040
        0x6DCD, # G+8041
        0x6DE3, # G+8042
        0x6DBB, # G+8043
        0x70FA, # G+8044
        0x710D, # G+8045
        0x70F7, # G+8046
        0x7117, # G+8047
        0x70F4, # G+8048
        0x710C, # G+8049
        0x70F0, # G+8050
        0x7104, # G+8051
        0x70F3, # G+8052
        0x7110, # G+8053
        0x70FC, # G+8054
        0x70FF, # G+8055
        0x7106, # G+8056
        0x7113, # G+8057
        0x7100, # G+8058
        0x70F8, # G+8059
        0x70F6, # G+8060
        0x710B, # G+8061
        0x7102, # G+8062
        0x710E, # G+8063
        0x727E, # G+8064
        0x727B, # G+8065
        0x727C, # G+8066
        0x727F, # G+8067
        0x731D, # G+8068
        0x7317, # G+8069
        0x7307, # G+8070
        0x7311, # G+8071
        0x7318, # G+8072
        0x730A, # G+8073
        0x7308, # G+8074
        0x72FF, # G+8075
        0x730F, # G+8076
        0x731E, # G+8077
        0x7388, # G+8078
        0x73F6, # G+8079
        0x73F8, # G+8080
        0x73F5, # G+8081
        0x7404, # G+8082
        0x7401, # G+8083
        0x73FD, # G+8084
        0x7407, # G+8085
        0x7400, # G+8086
        0x73FA, # G+8087
        0x73FC, # G+8088
        0x73FF, # G+8089
        0x740C, # G+8090
        0x740B, # G+8091
        0x73F4, # G+8092
        0x7408, # G+8093
        0x7564, # G+8094
        0x7563, # G+8095
        0x75CE, # G+8096
        0x75D2, # G+8097
        0x75CF, # G+8098
        0x75CB, # G+8099
        0x75CC, # G+8100
        0x75D1, # G+8101
        0x75D0, # G+8102
        0x768F, # G+8103
        0x7689, # G+8104
        0x76D3, # G+8105
        0x7739, # G+8106
        0x772F, # G+8107
        0x772D, # G+8108
        0x7731, # G+8109
        0x7732, # G+8110
        0x7734, # G+8111
        0x7733, # G+8112
        0x773D, # G+8113
        0x7725, # G+8114
        0x773B, # G+8115
        0x7735, # G+8116
        0x7848, # G+8117
        0x7852, # G+8118
        0x7849, # G+8119
        0x784D, # G+8120
        0x784A, # G+8121
        0x784C, # G+8122
        0x7826, # G+8123
        0x7845, # G+8124
        0x7850, # G+8125
        0x7964, # G+8126
        0x7967, # G+8127
        0x7969, # G+8128
        0x796A, # G+8129
        0x7963, # G+8130
        0x796B, # G+8131
        0x7961, # G+8132
        0x79BB, # G+8133
        0x79FA, # G+8134
        0x79F8, # G+8135
        0x79F6, # G+8136
        0x79F7, # G+8137
        0x7A8F, # G+8138
        0x7A94, # G+8139
        0x7A90, # G+8140
        0x7B35, # G+8141
        0x7B3B, # G+8142
        0x7B34, # G+8143
        0x7B25, # G+8144
        0x7B30, # G+8145
        0x7B22, # G+8146
        0x7B24, # G+8147
        0x7B33, # G+8148
        0x7B18, # G+8149
        0x7B2A, # G+8150
        0x7B1D, # G+8151
        0x7B31, # G+8152
        0x7B2B, # G+8153
        0x7B2D, # G+8154
        0x7B2F, # G+8155
        0x7B32, # G+8156
        0x7B38, # G+8157
        0x7B1A, # G+8158
        0x7B23, # G+8159
        0x7C94, # G+8160
        0x7C98, # G+8161
        0x7C96, # G+8162
        0x7CA3, # G+8163
        0x7D35, # G+8164
        0x7D3D, # G+8165
        0x7D38, # G+8166
        0x7D36, # G+8167
        0x7D3A, # G+8168
        0x7D45, # G+8169
        0x7D2C, # G+8170
        0x7D29, # G+8171
        0x7D41, # G+8172
        0x7D47, # G+8173
        0x7D3E, # G+8174
        0x7D3F, # G+8175
        0x7D4A, # G+8176
        0x7D3B, # G+8177
        0x7D28, # G+8178
        0x7F63, # G+8179
        0x7F95, # G+8180
        0x7F9C, # G+8181
        0x7F9D, # G+8182
        0x7F9B, # G+8183
        0x7FCA, # G+8184
        0x7FCB, # G+8185
        0x7FCD, # G+8186
        0x7FD0, # G+8187
        0x7FD1, # G+8188
        0x7FC7, # G+8189
        0x7FCF, # G+8190
        0x7FC9, # G+8191
        0x801F, # G+8192
        0x801E, # G+8193
        0x801B, # G+8194
        0x8047, # G+8195
        0x8043, # G+8196
        0x8048, # G+8197
        0x8118, # G+8198
        0x8125, # G+8199
        0x8119, # G+8200
        0x811B, # G+8201
        0x812D, # G+8202
        0x811F, # G+8203
        0x812C, # G+8204
        0x811E, # G+8205
        0x8121, # G+8206
        0x8115, # G+8207
        0x8127, # G+8208
        0x811D, # G+8209
        0x8122, # G+8210
        0x8211, # G+8211
        0x8238, # G+8212
        0x8233, # G+8213
        0x823A, # G+8214
        0x8234, # G+8215
        0x8232, # G+8216
        0x8274, # G+8217
        0x8390, # G+8218
        0x83A3, # G+8219
        0x83A8, # G+8220
        0x838D, # G+8221
        0x837A, # G+8222
        0x8373, # G+8223
        0x83A4, # G+8224
        0x8374, # G+8225
        0x838F, # G+8226
        0x8381, # G+8227
        0x8395, # G+8228
        0x8399, # G+8229
        0x8375, # G+8230
        0x8394, # G+8231
        0x83A9, # G+8232
        0x837D, # G+8233
        0x8383, # G+8234
        0x838C, # G+8235
        0x839D, # G+8236
        0x839B, # G+8237
        0x83AA, # G+8238
        0x838B, # G+8239
        0x837E, # G+8240
        0x83A5, # G+8241
        0x83AF, # G+8242
        0x8388, # G+8243
        0x8397, # G+8244
        0x83B0, # G+8245
        0x837F, # G+8246
        0x83A6, # G+8247
        0x8387, # G+8248
        0x83AE, # G+8249
        0x8376, # G+8250
        0x8659, # G+8251
        0x8656, # G+8252
        0x86BF, # G+8253
        0x86B7, # G+8254
        0x86C2, # G+8255
        0x86C1, # G+8256
        0x86C5, # G+8257
        0x86BA, # G+8258
        0x86B0, # G+8259
        0x86C8, # G+8260
        0x86B9, # G+8261
        0x86B3, # G+8262
        0x86B8, # G+8263
        0x86CC, # G+8264
        0x86B4, # G+8265
        0x86BB, # G+8266
        0x86BC, # G+8267
        0x86C3, # G+8268
        0x86BD, # G+8269
        0x86BE, # G+8270
        0x8852, # G+8271
        0x8889, # G+8272
        0x8895, # G+8273
        0x88A8, # G+8274
        0x88A2, # G+8275
        0x88AA, # G+8276
        0x889A, # G+8277
        0x8891, # G+8278
        0x88A1, # G+8279
        0x889F, # G+8280
        0x8898, # G+8281
        0x88A7, # G+8282
        0x8899, # G+8283
        0x889B, # G+8284
        0x8897, # G+8285
        0x88A4, # G+8286
        0x88AC, # G+8287
        0x888C, # G+8288
        0x8893, # G+8289
        0x888E, # G+8290
        0x8982, # G+8291
        0x89D6, # G+8292
        0x89D9, # G+8293
        0x89D5, # G+8294
        0x8A30, # G+8295
        0x8A27, # G+8296
        0x8A2C, # G+8297
        0x8A1E, # G+8298
        0x8C39, # G+8299
        0x8C3B, # G+8300
        0x8C5C, # G+8301
        0x8C5D, # G+8302
        0x8C7D, # G+8303
        0x8CA5, # G+8304
        0x8D7D, # G+8305
        0x8D7B, # G+8306
        0x8D79, # G+8307
        0x8DBC, # G+8308
        0x8DC2, # G+8309
        0x8DB9, # G+8310
        0x8DBF, # G+8311
        0x8DC1, # G+8312
        0x8ED8, # G+8313
        0x8EDE, # G+8314
        0x8EDD, # G+8315
        0x8EDC, # G+8316
        0x8ED7, # G+8317
        0x8EE0, # G+8318
        0x8EE1, # G+8319
        0x9024, # G+8320
        0x900B, # G+8321
        0x9011, # G+8322
        0x901C, # G+8323
        0x900C, # G+8324
        0x9021, # G+8325
        0x90EF, # G+8326
        0x90EA, # G+8327
        0x90F0, # G+8328
        0x90F4, # G+8329
        0x90F2, # G+8330
        0x90F3, # G+8331
        0x90D4, # G+8332
        0x90EB, # G+8333
        0x90EC, # G+8334
        0x90E9, # G+8335
        0x9156, # G+8336
        0x9158, # G+8337
        0x915A, # G+8338
        0x9153, # G+8339
        0x9155, # G+8340
        0x91EC, # G+8341
        0x91F4, # G+8342
        0x91F1, # G+8343
        0x91F3, # G+8344
        0x91F8, # G+8345
        0x91E4, # G+8346
        0x91F9, # G+8347
        0x91EA, # G+8348
        0x91EB, # G+8349
        0x91F7, # G+8350
        0x91E8, # G+8351
        0x91EE, # G+8352
        0x957A, # G+8353
        0x9586, # G+8354
        0x9588, # G+8355
        0x967C, # G+8356
        0x966D, # G+8357
        0x966B, # G+8358
        0x9671, # G+8359
        0x966F, # G+8360
        0x96BF, # G+8361
        0x976A, # G+8362
        0x9804, # G+8363
        0x98E5, # G+8364
        0x9997, # G+8365
        0x509B, # G+8366
        0x5095, # G+8367
        0x5094, # G+8368
        0x509E, # G+8369
        0x508B, # G+8370
        0x50A3, # G+8371
        0x5083, # G+8372
        0x508C, # G+8373
        0x508E, # G+8374
        0x509D, # G+8375
        0x5068, # G+8376
        0x509C, # G+8377
        0x5092, # G+8378
        0x5082, # G+8379
        0x5087, # G+8380
        0x515F, # G+8381
        0x51D4, # G+8382
        0x5312, # G+8383
        0x5311, # G+8384
        0x53A4, # G+8385
        0x53A7, # G+8386
        0x5591, # G+8387
        0x55A8, # G+8388
        0x55A5, # G+8389
        0x55AD, # G+8390
        0x5577, # G+8391
        0x5645, # G+8392
        0x55A2, # G+8393
        0x5593, # G+8394
        0x5588, # G+8395
        0x558F, # G+8396
        0x55B5, # G+8397
        0x5581, # G+8398
        0x55A3, # G+8399
        0x5592, # G+8400
        0x55A4, # G+8401
        0x557D, # G+8402
        0x558C, # G+8403
        0x55A6, # G+8404
        0x557F, # G+8405
        0x5595, # G+8406
        0x55A1, # G+8407
        0x558E, # G+8408
        0x570C, # G+8409
        0x5829, # G+8410
        0x5837, # G+8411
        0x5819, # G+8412
        0x581E, # G+8413
        0x5827, # G+8414
        0x5823, # G+8415
        0x5828, # G+8416
        0x57F5, # G+8417
        0x5848, # G+8418
        0x5825, # G+8419
        0x581C, # G+8420
        0x581B, # G+8421
        0x5833, # G+8422
        0x583F, # G+8423
        0x5836, # G+8424
        0x582E, # G+8425
        0x5839, # G+8426
        0x5838, # G+8427
        0x582D, # G+8428
        0x582C, # G+8429
        0x583B, # G+8430
        0x5961, # G+8431
        0x5AAF, # G+8432
        0x5A94, # G+8433
        0x5A9F, # G+8434
        0x5A7A, # G+8435
        0x5AA2, # G+8436
        0x5A9E, # G+8437
        0x5A78, # G+8438
        0x5AA6, # G+8439
        0x5A7C, # G+8440
        0x5AA5, # G+8441
        0x5AAC, # G+8442
        0x5A95, # G+8443
        0x5AAE, # G+8444
        0x5A37, # G+8445
        0x5A84, # G+8446
        0x5A8A, # G+8447
        0x5A97, # G+8448
        0x5A83, # G+8449
        0x5A8B, # G+8450
        0x5AA9, # G+8451
        0x5A7B, # G+8452
        0x5A7D, # G+8453
        0x5A8C, # G+8454
        0x5A9C, # G+8455
        0x5A8F, # G+8456
        0x5A93, # G+8457
        0x5A9D, # G+8458
        0x5BEA, # G+8459
        0x5BCD, # G+8460
        0x5BCB, # G+8461
        0x5BD4, # G+8462
        0x5BD1, # G+8463
        0x5BCA, # G+8464
        0x5BCE, # G+8465
        0x5C0C, # G+8466
        0x5C30, # G+8467
        0x5D37, # G+8468
        0x5D43, # G+8469
        0x5D6B, # G+8470
        0x5D41, # G+8471
        0x5D4B, # G+8472
        0x5D3F, # G+8473
        0x5D35, # G+8474
        0x5D51, # G+8475
        0x5D4E, # G+8476
        0x5D55, # G+8477
        0x5D33, # G+8478
        0x5D3A, # G+8479
        0x5D52, # G+8480
        0x5D3D, # G+8481
        0x5D31, # G+8482
        0x5D59, # G+8483
        0x5D42, # G+8484
        0x5D39, # G+8485
        0x5D49, # G+8486
        0x5D38, # G+8487
        0x5D3C, # G+8488
        0x5D32, # G+8489
        0x5D36, # G+8490
        0x5D40, # G+8491
        0x5D45, # G+8492
        0x5E44, # G+8493
        0x5E41, # G+8494
        0x5F58, # G+8495
        0x5FA6, # G+8496
        0x5FA5, # G+8497
        0x5FAB, # G+8498
        0x60C9, # G+8499
        0x60B9, # G+8500
        0x60CC, # G+8501
        0x60E2, # G+8502
        0x60CE, # G+8503
        0x60C4, # G+8504
        0x6114, # G+8505
        0x60F2, # G+8506
        0x610A, # G+8507
        0x6116, # G+8508
        0x6105, # G+8509
        0x60F5, # G+8510
        0x6113, # G+8511
        0x60F8, # G+8512
        0x60FC, # G+8513
        0x60FE, # G+8514
        0x60C1, # G+8515
        0x6103, # G+8516
        0x6118, # G+8517
        0x611D, # G+8518
        0x6110, # G+8519
        0x60FF, # G+8520
        0x6104, # G+8521
        0x610B, # G+8522
        0x624A, # G+8523
        0x6394, # G+8524
        0x63B1, # G+8525
        0x63B0, # G+8526
        0x63CE, # G+8527
        0x63E5, # G+8528
        0x63E8, # G+8529
        0x63EF, # G+8530
        0x63C3, # G+8531
        0x649D, # G+8532
        0x63F3, # G+8533
        0x63CA, # G+8534
        0x63E0, # G+8535
        0x63F6, # G+8536
        0x63D5, # G+8537
        0x63F2, # G+8538
        0x63F5, # G+8539
        0x6461, # G+8540
        0x63DF, # G+8541
        0x63BE, # G+8542
        0x63DD, # G+8543
        0x63DC, # G+8544
        0x63C4, # G+8545
        0x63D8, # G+8546
        0x63D3, # G+8547
        0x63C2, # G+8548
        0x63C7, # G+8549
        0x63CC, # G+8550
        0x63CB, # G+8551
        0x63C8, # G+8552
        0x63F0, # G+8553
        0x63D7, # G+8554
        0x63D9, # G+8555
        0x6532, # G+8556
        0x6567, # G+8557
        0x656A, # G+8558
        0x6564, # G+8559
        0x655C, # G+8560
        0x6568, # G+8561
        0x6565, # G+8562
        0x658C, # G+8563
        0x659D, # G+8564
        0x659E, # G+8565
        0x65AE, # G+8566
        0x65D0, # G+8567
        0x65D2, # G+8568
        0x667C, # G+8569
        0x666C, # G+8570
        0x667B, # G+8571
        0x6680, # G+8572
        0x6671, # G+8573
        0x6679, # G+8574
        0x666A, # G+8575
        0x6672, # G+8576
        0x6701, # G+8577
        0x690C, # G+8578
        0x68D3, # G+8579
        0x6904, # G+8580
        0x68DC, # G+8581
        0x692A, # G+8582
        0x68EC, # G+8583
        0x68EA, # G+8584
        0x68F1, # G+8585
        0x690F, # G+8586
        0x68D6, # G+8587
        0x68F7, # G+8588
        0x68EB, # G+8589
        0x68E4, # G+8590
        0x68F6, # G+8591
        0x6913, # G+8592
        0x6910, # G+8593
        0x68F3, # G+8594
        0x68E1, # G+8595
        0x6907, # G+8596
        0x68CC, # G+8597
        0x6908, # G+8598
        0x6970, # G+8599
        0x68B4, # G+8600
        0x6911, # G+8601
        0x68EF, # G+8602
        0x68C6, # G+8603
        0x6914, # G+8604
        0x68F8, # G+8605
        0x68D0, # G+8606
        0x68FD, # G+8607
        0x68FC, # G+8608
        0x68E8, # G+8609
        0x690B, # G+8610
        0x690A, # G+8611
        0x6917, # G+8612
        0x68CE, # G+8613
        0x68C8, # G+8614
        0x68DD, # G+8615
        0x68DE, # G+8616
        0x68E6, # G+8617
        0x68F4, # G+8618
        0x68D1, # G+8619
        0x6906, # G+8620
        0x68D4, # G+8621
        0x68E9, # G+8622
        0x6915, # G+8623
        0x6925, # G+8624
        0x68C7, # G+8625
        0x6B39, # G+8626
        0x6B3B, # G+8627
        0x6B3F, # G+8628
        0x6B3C, # G+8629
        0x6B94, # G+8630
        0x6B97, # G+8631
        0x6B99, # G+8632
        0x6B95, # G+8633
        0x6BBD, # G+8634
        0x6BF0, # G+8635
        0x6BF2, # G+8636
        0x6BF3, # G+8637
        0x6C30, # G+8638
        0x6DFC, # G+8639
        0x6E46, # G+8640
        0x6E47, # G+8641
        0x6E1F, # G+8642
        0x6E49, # G+8643
        0x6E88, # G+8644
        0x6E3C, # G+8645
        0x6E3D, # G+8646
        0x6E45, # G+8647
        0x6E62, # G+8648
        0x6E2B, # G+8649
        0x6E3F, # G+8650
        0x6E41, # G+8651
        0x6E5D, # G+8652
        0x6E73, # G+8653
        0x6E1C, # G+8654
        0x6E33, # G+8655
        0x6E4B, # G+8656
        0x6E40, # G+8657
        0x6E51, # G+8658
        0x6E3B, # G+8659
        0x6E03, # G+8660
        0x6E2E, # G+8661
        0x6E5E, # G+8662
        0x6E68, # G+8663
        0x6E5C, # G+8664
        0x6E61, # G+8665
        0x6E31, # G+8666
        0x6E28, # G+8667
        0x6E60, # G+8668
        0x6E71, # G+8669
        0x6E6B, # G+8670
        0x6E39, # G+8671
        0x6E22, # G+8672
        0x6E30, # G+8673
        0x6E53, # G+8674
        0x6E65, # G+8675
        0x6E27, # G+8676
        0x6E78, # G+8677
        0x6E64, # G+8678
        0x6E77, # G+8679
        0x6E55, # G+8680
        0x6E79, # G+8681
        0x6E52, # G+8682
        0x6E66, # G+8683
        0x6E35, # G+8684
        0x6E36, # G+8685
        0x6E5A, # G+8686
        0x7120, # G+8687
        0x711E, # G+8688
        0x712F, # G+8689
        0x70FB, # G+8690
        0x712E, # G+8691
        0x7131, # G+8692
        0x7123, # G+8693
        0x7125, # G+8694
        0x7122, # G+8695
        0x7132, # G+8696
        0x711F, # G+8697
        0x7128, # G+8698
        0x713A, # G+8699
        0x711B, # G+8700
        0x724B, # G+8701
        0x725A, # G+8702
        0x7288, # G+8703
        0x7289, # G+8704
        0x7286, # G+8705
        0x7285, # G+8706
        0x728B, # G+8707
        0x7312, # G+8708
        0x730B, # G+8709
        0x7330, # G+8710
        0x7322, # G+8711
        0x7331, # G+8712
        0x7333, # G+8713
        0x7327, # G+8714
        0x7332, # G+8715
        0x732D, # G+8716
        0x7326, # G+8717
        0x7323, # G+8718
        0x7335, # G+8719
        0x730C, # G+8720
        0x742E, # G+8721
        0x742C, # G+8722
        0x7430, # G+8723
        0x742B, # G+8724
        0x7416, # G+8725
        0x741A, # G+8726
        0x7421, # G+8727
        0x742D, # G+8728
        0x7431, # G+8729
        0x7424, # G+8730
        0x7423, # G+8731
        0x741D, # G+8732
        0x7429, # G+8733
        0x7420, # G+8734
        0x7432, # G+8735
        0x74FB, # G+8736
        0x752F, # G+8737
        0x756F, # G+8738
        0x756C, # G+8739
        0x75E7, # G+8740
        0x75DA, # G+8741
        0x75E1, # G+8742
        0x75E6, # G+8743
        0x75DD, # G+8744
        0x75DF, # G+8745
        0x75E4, # G+8746
        0x75D7, # G+8747
        0x7695, # G+8748
        0x7692, # G+8749
        0x76DA, # G+8750
        0x7746, # G+8751
        0x7747, # G+8752
        0x7744, # G+8753
        0x774D, # G+8754
        0x7745, # G+8755
        0x774A, # G+8756
        0x774E, # G+8757
        0x774B, # G+8758
        0x774C, # G+8759
        0x77DE, # G+8760
        0x77EC, # G+8761
        0x7860, # G+8762
        0x7864, # G+8763
        0x7865, # G+8764
        0x785C, # G+8765
        0x786D, # G+8766
        0x7871, # G+8767
        0x786A, # G+8768
        0x786E, # G+8769
        0x7870, # G+8770
        0x7869, # G+8771
        0x7868, # G+8772
        0x785E, # G+8773
        0x7862, # G+8774
        0x7974, # G+8775
        0x7973, # G+8776
        0x7972, # G+8777
        0x7970, # G+8778
        0x7A02, # G+8779
        0x7A0A, # G+8780
        0x7A03, # G+8781
        0x7A0C, # G+8782
        0x7A04, # G+8783
        0x7A99, # G+8784
        0x7AE6, # G+8785
        0x7AE4, # G+8786
        0x7B4A, # G+8787
        0x7B47, # G+8788
        0x7B44, # G+8789
        0x7B48, # G+8790
        0x7B4C, # G+8791
        0x7B4E, # G+8792
        0x7B40, # G+8793
        0x7B58, # G+8794
        0x7B45, # G+8795
        0x7CA2, # G+8796
        0x7C9E, # G+8797
        0x7CA8, # G+8798
        0x7CA1, # G+8799
        0x7D58, # G+8800
        0x7D6F, # G+8801
        0x7D63, # G+8802
        0x7D53, # G+8803
        0x7D56, # G+8804
        0x7D67, # G+8805
        0x7D6A, # G+8806
        0x7D4F, # G+8807
        0x7D6D, # G+8808
        0x7D5C, # G+8809
        0x7D6B, # G+8810
        0x7D52, # G+8811
        0x7D54, # G+8812
        0x7D69, # G+8813
        0x7D51, # G+8814
        0x7D5F, # G+8815
        0x7D4E, # G+8816
        0x7F3E, # G+8817
        0x7F3F, # G+8818
        0x7F65, # G+8819
        0x7F66, # G+8820
        0x7FA2, # G+8821
        0x7FA0, # G+8822
        0x7FA1, # G+8823
        0x7FD7, # G+8824
        0x8051, # G+8825
        0x804F, # G+8826
        0x8050, # G+8827
        0x80FE, # G+8828
        0x80D4, # G+8829
        0x8143, # G+8830
        0x814A, # G+8831
        0x8152, # G+8832
        0x814F, # G+8833
        0x8147, # G+8834
        0x813D, # G+8835
        0x814D, # G+8836
        0x813A, # G+8837
        0x81E6, # G+8838
        0x81EE, # G+8839
        0x81F7, # G+8840
        0x81F8, # G+8841
        0x81F9, # G+8842
        0x8204, # G+8843
        0x823C, # G+8844
        0x823D, # G+8845
        0x823F, # G+8846
        0x8275, # G+8847
        0x833B, # G+8848
        0x83CF, # G+8849
        0x83F9, # G+8850
        0x8423, # G+8851
        0x83C0, # G+8852
        0x83E8, # G+8853
        0x8412, # G+8854
        0x83E7, # G+8855
        0x83E4, # G+8856
        0x83FC, # G+8857
        0x83F6, # G+8858
        0x8410, # G+8859
        0x83C6, # G+8860
        0x83C8, # G+8861
        0x83EB, # G+8862
        0x83E3, # G+8863
        0x83BF, # G+8864
        0x8401, # G+8865
        0x83DD, # G+8866
        0x83E5, # G+8867
        0x83D8, # G+8868
        0x83FF, # G+8869
        0x83E1, # G+8870
        0x83CB, # G+8871
        0x83CE, # G+8872
        0x83D6, # G+8873
        0x83F5, # G+8874
        0x83C9, # G+8875
        0x8409, # G+8876
        0x840F, # G+8877
        0x83DE, # G+8878
        0x8411, # G+8879
        0x8406, # G+8880
        0x83C2, # G+8881
        0x83F3, # G+8882
        0x83D5, # G+8883
        0x83FA, # G+8884
        0x83C7, # G+8885
        0x83D1, # G+8886
        0x83EA, # G+8887
        0x8413, # G+8888
        0x839A, # G+8889
        0x83C3, # G+8890
        0x83EC, # G+8891
        0x83EE, # G+8892
        0x83C4, # G+8893
        0x83FB, # G+8894
        0x83D7, # G+8895
        0x83E2, # G+8896
        0x841B, # G+8897
        0x83DB, # G+8898
        0x83FE, # G+8899
        0x86D8, # G+8900
        0x86E2, # G+8901
        0x86E6, # G+8902
        0x86D3, # G+8903
        0x86E3, # G+8904
        0x86DA, # G+8905
        0x86EA, # G+8906
        0x86DD, # G+8907
        0x86EB, # G+8908
        0x86DC, # G+8909
        0x86EC, # G+8910
        0x86E9, # G+8911
        0x86D7, # G+8912
        0x86E8, # G+8913
        0x86D1, # G+8914
        0x8848, # G+8915
        0x8856, # G+8916
        0x8855, # G+8917
        0x88BA, # G+8918
        0x88D7, # G+8919
        0x88B9, # G+8920
        0x88B8, # G+8921
        0x88C0, # G+8922
        0x88BE, # G+8923
        0x88B6, # G+8924
        0x88BC, # G+8925
        0x88B7, # G+8926
        0x88BD, # G+8927
        0x88B2, # G+8928
        0x8901, # G+8929
        0x88C9, # G+8930
        0x8995, # G+8931
        0x8998, # G+8932
        0x8997, # G+8933
        0x89DD, # G+8934
        0x89DA, # G+8935
        0x89DB, # G+8936
        0x8A4E, # G+8937
        0x8A4D, # G+8938
        0x8A39, # G+8939
        0x8A59, # G+8940
        0x8A40, # G+8941
        0x8A57, # G+8942
        0x8A58, # G+8943
        0x8A44, # G+8944
        0x8A45, # G+8945
        0x8A52, # G+8946
        0x8A48, # G+8947
        0x8A51, # G+8948
        0x8A4A, # G+8949
        0x8A4C, # G+8950
        0x8A4F, # G+8951
        0x8C5F, # G+8952
        0x8C81, # G+8953
        0x8C80, # G+8954
        0x8CBA, # G+8955
        0x8CBE, # G+8956
        0x8CB0, # G+8957
        0x8CB9, # G+8958
        0x8CB5, # G+8959
        0x8D84, # G+8960
        0x8D80, # G+8961
        0x8D89, # G+8962
        0x8DD8, # G+8963
        0x8DD3, # G+8964
        0x8DCD, # G+8965
        0x8DC7, # G+8966
        0x8DD6, # G+8967
        0x8DDC, # G+8968
        0x8DCF, # G+8969
        0x8DD5, # G+8970
        0x8DD9, # G+8971
        0x8DC8, # G+8972
        0x8DD7, # G+8973
        0x8DC5, # G+8974
        0x8EEF, # G+8975
        0x8EF7, # G+8976
        0x8EFA, # G+8977
        0x8EF9, # G+8978
        0x8EE6, # G+8979
        0x8EEE, # G+8980
        0x8EE5, # G+8981
        0x8EF5, # G+8982
        0x8EE7, # G+8983
        0x8EE8, # G+8984
        0x8EF6, # G+8985
        0x8EEB, # G+8986
        0x8EF1, # G+8987
        0x8EEC, # G+8988
        0x8EF4, # G+8989
        0x8EE9, # G+8990
        0x902D, # G+8991
        0x9034, # G+8992
        0x902F, # G+8993
        0x9106, # G+8994
        0x912C, # G+8995
        0x9104, # G+8996
        0x90FF, # G+8997
        0x90FC, # G+8998
        0x9108, # G+8999
        0x90F9, # G+9000
        0x90FB, # G+9001
        0x9101, # G+9002
        0x9100, # G+9003
        0x9107, # G+9004
        0x9105, # G+9005
        0x9103, # G+9006
        0x9161, # G+9007
        0x9164, # G+9008
        0x915F, # G+9009
        0x9162, # G+9010
        0x9160, # G+9011
        0x9201, # G+9012
        0x920A, # G+9013
        0x9225, # G+9014
        0x9203, # G+9015
        0x921A, # G+9016
        0x9226, # G+9017
        0x920F, # G+9018
        0x920C, # G+9019
        0x9200, # G+9020
        0x9212, # G+9021
        0x91FF, # G+9022
        0x91FD, # G+9023
        0x9206, # G+9024
        0x9204, # G+9025
        0x9227, # G+9026
        0x9202, # G+9027
        0x921C, # G+9028
        0x9224, # G+9029
        0x9219, # G+9030
        0x9217, # G+9031
        0x9205, # G+9032
        0x9216, # G+9033
        0x957B, # G+9034
        0x958D, # G+9035
        0x958C, # G+9036
        0x9590, # G+9037
        0x9687, # G+9038
        0x967E, # G+9039
        0x9688, # G+9040
        0x9689, # G+9041
        0x9683, # G+9042
        0x9680, # G+9043
        0x96C2, # G+9044
        0x96C8, # G+9045
        0x96C3, # G+9046
        0x96F1, # G+9047
        0x96F0, # G+9048
        0x976C, # G+9049
        0x9770, # G+9050
        0x976E, # G+9051
        0x9807, # G+9052
        0x98A9, # G+9053
        0x98EB, # G+9054
        0x9CE6, # G+9055
        0x2FCB, # G+9056
        0x4E83, # G+9057
        0x4E84, # G+9058
        0x4EB6, # G+9059
        0x50BD, # G+9060
        0x50BF, # G+9061
        0x50C6, # G+9062
        0x50AE, # G+9063
        0x50C4, # G+9064
        0x50CA, # G+9065
        0x50B4, # G+9066
        0x50C8, # G+9067
        0x50C2, # G+9068
        0x50B0, # G+9069
        0x50C1, # G+9070
        0x50BA, # G+9071
        0x50B1, # G+9072
        0x50CB, # G+9073
        0x50C9, # G+9074
        0x50B6, # G+9075
        0x50B8, # G+9076
        0x51D7, # G+9077
        0x527A, # G+9078
        0x5278, # G+9079
        0x527B, # G+9080
        0x527C, # G+9081
        0x55C3, # G+9082
        0x55DB, # G+9083
        0x55CC, # G+9084
        0x55D0, # G+9085
        0x55CB, # G+9086
        0x55CA, # G+9087
        0x55DD, # G+9088
        0x55C0, # G+9089
        0x55D4, # G+9090
        0x55C4, # G+9091
        0x55E9, # G+9092
        0x55BF, # G+9093
        0x55D2, # G+9094
        0x558D, # G+9095
        0x55CF, # G+9096
        0x55D5, # G+9097
        0x55E2, # G+9098
        0x55D6, # G+9099
        0x55C8, # G+9100
        0x55F2, # G+9101
        0x55CD, # G+9102
        0x55D9, # G+9103
        0x55C2, # G+9104
        0x5714, # G+9105
        0x5853, # G+9106
        0x5868, # G+9107
        0x5864, # G+9108
        0x584F, # G+9109
        0x584D, # G+9110
        0x5849, # G+9111
        0x586F, # G+9112
        0x5855, # G+9113
        0x584E, # G+9114
        0x585D, # G+9115
        0x5859, # G+9116
        0x5865, # G+9117
        0x585B, # G+9118
        0x583D, # G+9119
        0x5863, # G+9120
        0x5871, # G+9121
        0x58FC, # G+9122
        0x5AC7, # G+9123
        0x5AC4, # G+9124
        0x5ACB, # G+9125
        0x5ABA, # G+9126
        0x5AB8, # G+9127
        0x5AB1, # G+9128
        0x5AB5, # G+9129
        0x5AB0, # G+9130
        0x5ABF, # G+9131
        0x5AC8, # G+9132
        0x5ABB, # G+9133
        0x5AC6, # G+9134
        0x5AB7, # G+9135
        0x5AC0, # G+9136
        0x5ACA, # G+9137
        0x5AB4, # G+9138
        0x5AB6, # G+9139
        0x5ACD, # G+9140
        0x5AB9, # G+9141
        0x5A90, # G+9142
        0x5BD6, # G+9143
        0x5BD8, # G+9144
        0x5BD9, # G+9145
        0x5C1F, # G+9146
        0x5C33, # G+9147
        0x5D71, # G+9148
        0x5D63, # G+9149
        0x5D4A, # G+9150
        0x5D65, # G+9151
        0x5D72, # G+9152
        0x5D6C, # G+9153
        0x5D5E, # G+9154
        0x5D68, # G+9155
        0x5D67, # G+9156
        0x5D62, # G+9157
        0x5DF0, # G+9158
        0x5E4F, # G+9159
        0x5E4E, # G+9160
        0x5E4A, # G+9161
        0x5E4D, # G+9162
        0x5E4B, # G+9163
        0x5EC5, # G+9164
        0x5ECC, # G+9165
        0x5EC6, # G+9166
        0x5ECB, # G+9167
        0x5EC7, # G+9168
        0x5F40, # G+9169
        0x5FAF, # G+9170
        0x5FAD, # G+9171
        0x60F7, # G+9172
        0x6149, # G+9173
        0x614A, # G+9174
        0x612B, # G+9175
        0x6145, # G+9176
        0x6136, # G+9177
        0x6132, # G+9178
        0x612E, # G+9179
        0x6146, # G+9180
        0x612F, # G+9181
        0x614F, # G+9182
        0x6129, # G+9183
        0x6140, # G+9184
        0x6220, # G+9185
        0x9168, # G+9186
        0x6223, # G+9187
        0x6225, # G+9188
        0x6224, # G+9189
        0x63C5, # G+9190
        0x63F1, # G+9191
        0x63EB, # G+9192
        0x6410, # G+9193
        0x6412, # G+9194
        0x6409, # G+9195
        0x6420, # G+9196
        0x6424, # G+9197
        0x6433, # G+9198
        0x6443, # G+9199
        0x641F, # G+9200
        0x6415, # G+9201
        0x6418, # G+9202
        0x6439, # G+9203
        0x6437, # G+9204
        0x6422, # G+9205
        0x6423, # G+9206
        0x640C, # G+9207
        0x6426, # G+9208
        0x6430, # G+9209
        0x6428, # G+9210
        0x6441, # G+9211
        0x6435, # G+9212
        0x642F, # G+9213
        0x640A, # G+9214
        0x641A, # G+9215
        0x6440, # G+9216
        0x6425, # G+9217
        0x6427, # G+9218
        0x640B, # G+9219
        0x63E7, # G+9220
        0x641B, # G+9221
        0x642E, # G+9222
        0x6421, # G+9223
        0x640E, # G+9224
        0x656F, # G+9225
        0x6592, # G+9226
        0x65D3, # G+9227
        0x6686, # G+9228
        0x668C, # G+9229
        0x6695, # G+9230
        0x6690, # G+9231
        0x668B, # G+9232
        0x668A, # G+9233
        0x6699, # G+9234
        0x6694, # G+9235
        0x6678, # G+9236
        0x6720, # G+9237
        0x6966, # G+9238
        0x695F, # G+9239
        0x6938, # G+9240
        0x694E, # G+9241
        0x6962, # G+9242
        0x6971, # G+9243
        0x693F, # G+9244
        0x6945, # G+9245
        0x696A, # G+9246
        0x6939, # G+9247
        0x6942, # G+9248
        0x6957, # G+9249
        0x6959, # G+9250
        0x697A, # G+9251
        0x6948, # G+9252
        0x6949, # G+9253
        0x6935, # G+9254
        0x696C, # G+9255
        0x6933, # G+9256
        0x693D, # G+9257
        0x6965, # G+9258
        0x68F0, # G+9259
        0x6978, # G+9260
        0x6934, # G+9261
        0x6969, # G+9262
        0x6940, # G+9263
        0x696F, # G+9264
        0x6944, # G+9265
        0x6976, # G+9266
        0x6958, # G+9267
        0x6941, # G+9268
        0x6974, # G+9269
        0x694C, # G+9270
        0x693B, # G+9271
        0x694B, # G+9272
        0x6937, # G+9273
        0x695C, # G+9274
        0x694F, # G+9275
        0x6951, # G+9276
        0x6932, # G+9277
        0x6952, # G+9278
        0x692F, # G+9279
        0x697B, # G+9280
        0x693C, # G+9281
        0x6B46, # G+9282
        0x6B45, # G+9283
        0x6B43, # G+9284
        0x6B42, # G+9285
        0x6B48, # G+9286
        0x6B41, # G+9287
        0x6B9B, # G+9288
        0x6BFB, # G+9289
        0x6BFC, # G+9290
        0x6BF9, # G+9291
        0x6BF7, # G+9292
        0x6BF8, # G+9293
        0x6E9B, # G+9294
        0x6ED6, # G+9295
        0x6EC8, # G+9296
        0x6E8F, # G+9297
        0x6EC0, # G+9298
        0x6E9F, # G+9299
        0x6E93, # G+9300
        0x6E94, # G+9301
        0x6EA0, # G+9302
        0x6EB1, # G+9303
        0x6EB9, # G+9304
        0x6EC6, # G+9305
        0x6ED2, # G+9306
        0x6EBD, # G+9307
        0x6EC1, # G+9308
        0x6E9E, # G+9309
        0x6EC9, # G+9310
        0x6EB7, # G+9311
        0x6EB0, # G+9312
        0x6ECD, # G+9313
        0x6EA6, # G+9314
        0x6ECF, # G+9315
        0x6EB2, # G+9316
        0x6EBE, # G+9317
        0x6EC3, # G+9318
        0x6EDC, # G+9319
        0x6ED8, # G+9320
        0x6E99, # G+9321
        0x6E92, # G+9322
        0x6E8E, # G+9323
        0x6E8D, # G+9324
        0x6EA4, # G+9325
        0x6EA1, # G+9326
        0x6EBF, # G+9327
        0x6EB3, # G+9328
        0x6ED0, # G+9329
        0x6ECA, # G+9330
        0x6E97, # G+9331
        0x6EAE, # G+9332
        0x6EA3, # G+9333
        0x7147, # G+9334
        0x7154, # G+9335
        0x7152, # G+9336
        0x7163, # G+9337
        0x7160, # G+9338
        0x7141, # G+9339
        0x715D, # G+9340
        0x7162, # G+9341
        0x7172, # G+9342
        0x7178, # G+9343
        0x716A, # G+9344
        0x7161, # G+9345
        0x7142, # G+9346
        0x7158, # G+9347
        0x7143, # G+9348
        0x714B, # G+9349
        0x7170, # G+9350
        0x715F, # G+9351
        0x7150, # G+9352
        0x7153, # G+9353
        0x7144, # G+9354
        0x714D, # G+9355
        0x715A, # G+9356
        0x724F, # G+9357
        0x728D, # G+9358
        0x728C, # G+9359
        0x7291, # G+9360
        0x7290, # G+9361
        0x728E, # G+9362
        0x733C, # G+9363
        0x7342, # G+9364
        0x733B, # G+9365
        0x733A, # G+9366
        0x7340, # G+9367
        0x734A, # G+9368
        0x7349, # G+9369
        0x7444, # G+9370
        0x744A, # G+9371
        0x744B, # G+9372
        0x7452, # G+9373
        0x7451, # G+9374
        0x7457, # G+9375
        0x7440, # G+9376
        0x744F, # G+9377
        0x7450, # G+9378
        0x744E, # G+9379
        0x7442, # G+9380
        0x7446, # G+9381
        0x744D, # G+9382
        0x7454, # G+9383
        0x74E1, # G+9384
        0x74FF, # G+9385
        0x74FE, # G+9386
        0x74FD, # G+9387
        0x751D, # G+9388
        0x7579, # G+9389
        0x7577, # G+9390
        0x6983, # G+9391
        0x75EF, # G+9392
        0x760F, # G+9393
        0x7603, # G+9394
        0x75F7, # G+9395
        0x75FE, # G+9396
        0x75FC, # G+9397
        0x75F9, # G+9398
        0x75F8, # G+9399
        0x7610, # G+9400
        0x75FB, # G+9401
        0x75F6, # G+9402
        0x75ED, # G+9403
        0x75F5, # G+9404
        0x75FD, # G+9405
        0x7699, # G+9406
        0x76B5, # G+9407
        0x76DD, # G+9408
        0x7755, # G+9409
        0x775F, # G+9410
        0x7760, # G+9411
        0x7752, # G+9412
        0x7756, # G+9413
        0x775A, # G+9414
        0x7769, # G+9415
        0x7767, # G+9416
        0x7754, # G+9417
        0x7759, # G+9418
        0x776D, # G+9419
        0x77E0, # G+9420
        0x7887, # G+9421
        0x789A, # G+9422
        0x7894, # G+9423
        0x788F, # G+9424
        0x7884, # G+9425
        0x7895, # G+9426
        0x7885, # G+9427
        0x7886, # G+9428
        0x78A1, # G+9429
        0x7883, # G+9430
        0x7879, # G+9431
        0x7899, # G+9432
        0x7880, # G+9433
        0x7896, # G+9434
        0x787B, # G+9435
        0x797C, # G+9436
        0x7982, # G+9437
        0x797D, # G+9438
        0x7979, # G+9439
        0x7A11, # G+9440
        0x7A18, # G+9441
        0x7A19, # G+9442
        0x7A12, # G+9443
        0x7A17, # G+9444
        0x7A15, # G+9445
        0x7A22, # G+9446
        0x7A13, # G+9447
        0x7A1B, # G+9448
        0x7A10, # G+9449
        0x7AA3, # G+9450
        0x7AA2, # G+9451
        0x7A9E, # G+9452
        0x7AEB, # G+9453
        0x7B66, # G+9454
        0x7B64, # G+9455
        0x7B6D, # G+9456
        0x7B74, # G+9457
        0x7B69, # G+9458
        0x7B72, # G+9459
        0x7B65, # G+9460
        0x7B73, # G+9461
        0x7B71, # G+9462
        0x7B70, # G+9463
        0x7B61, # G+9464
        0x7B78, # G+9465
        0x7B76, # G+9466
        0x7B63, # G+9467
        0x7CB2, # G+9468
        0x7CB4, # G+9469
        0x7CAF, # G+9470
        0x7D88, # G+9471
        0x7D86, # G+9472
        0x7D80, # G+9473
        0x7D8D, # G+9474
        0x7D7F, # G+9475
        0x7D85, # G+9476
        0x7D7A, # G+9477
        0x7D8E, # G+9478
        0x7D7B, # G+9479
        0x7D83, # G+9480
        0x7D7C, # G+9481
        0x7D8C, # G+9482
        0x7D94, # G+9483
        0x7D84, # G+9484
        0x7D7D, # G+9485
        0x7D92, # G+9486
        0x7F6D, # G+9487
        0x7F6B, # G+9488
        0x7F67, # G+9489
        0x7F68, # G+9490
        0x7F6C, # G+9491
        0x7FA6, # G+9492
        0x7FA5, # G+9493
        0x7FA7, # G+9494
        0x7FDB, # G+9495
        0x7FDC, # G+9496
        0x8021, # G+9497
        0x8164, # G+9498
        0x8160, # G+9499
        0x8177, # G+9500
        0x815C, # G+9501
        0x8169, # G+9502
        0x815B, # G+9503
        0x8162, # G+9504
        0x8172, # G+9505
        0x6721, # G+9506
        0x815E, # G+9507
        0x8176, # G+9508
        0x8167, # G+9509
        0x816F, # G+9510
        0x8144, # G+9511
        0x8161, # G+9512
        0x821D, # G+9513
        0x8249, # G+9514
        0x8244, # G+9515
        0x8240, # G+9516
        0x8242, # G+9517
        0x8245, # G+9518
        0x84F1, # G+9519
        0x843F, # G+9520
        0x8456, # G+9521
        0x8476, # G+9522
        0x8479, # G+9523
        0x848F, # G+9524
        0x848D, # G+9525
        0x8465, # G+9526
        0x8451, # G+9527
        0x8440, # G+9528
        0x8486, # G+9529
        0x8467, # G+9530
        0x8430, # G+9531
        0x844D, # G+9532
        0x847D, # G+9533
        0x845A, # G+9534
        0x8459, # G+9535
        0x8474, # G+9536
        0x8473, # G+9537
        0x845D, # G+9538
        0x8507, # G+9539
        0x845E, # G+9540
        0x8437, # G+9541
        0x843A, # G+9542
        0x8434, # G+9543
        0x847A, # G+9544
        0x8443, # G+9545
        0x8478, # G+9546
        0x8432, # G+9547
        0x8445, # G+9548
        0x8429, # G+9549
        0x83D9, # G+9550
        0x844B, # G+9551
        0x842F, # G+9552
        0x8442, # G+9553
        0x842D, # G+9554
        0x845F, # G+9555
        0x8470, # G+9556
        0x8439, # G+9557
        0x844E, # G+9558
        0x844C, # G+9559
        0x8452, # G+9560
        0x846F, # G+9561
        0x84C5, # G+9562
        0x848E, # G+9563
        0x843B, # G+9564
        0x8447, # G+9565
        0x8436, # G+9566
        0x8433, # G+9567
        0x8468, # G+9568
        0x847E, # G+9569
        0x8444, # G+9570
        0x842B, # G+9571
        0x8460, # G+9572
        0x8454, # G+9573
        0x846E, # G+9574
        0x8450, # G+9575
        0x870B, # G+9576
        0x8704, # G+9577
        0x86F7, # G+9578
        0x870C, # G+9579
        0x86FA, # G+9580
        0x86D6, # G+9581
        0x86F5, # G+9582
        0x874D, # G+9583
        0x86F8, # G+9584
        0x870E, # G+9585
        0x8709, # G+9586
        0x8701, # G+9587
        0x86F6, # G+9588
        0x870D, # G+9589
        0x8705, # G+9590
        0x88D6, # G+9591
        0x88CB, # G+9592
        0x88CD, # G+9593
        0x88CE, # G+9594
        0x88DE, # G+9595
        0x88DB, # G+9596
        0x88DA, # G+9597
        0x88CC, # G+9598
        0x88D0, # G+9599
        0x8985, # G+9600
        0x899B, # G+9601
        0x89DF, # G+9602
        0x89E5, # G+9603
        0x89E4, # G+9604
        0x89E1, # G+9605
        0x89E0, # G+9606
        0x89E2, # G+9607
        0x89DC, # G+9608
        0x89E6, # G+9609
        0x8A76, # G+9610
        0x8A86, # G+9611
        0x8A7F, # G+9612
        0x8A61, # G+9613
        0x8A3F, # G+9614
        0x8A77, # G+9615
        0x8A82, # G+9616
        0x8A84, # G+9617
        0x8A75, # G+9618
        0x8A83, # G+9619
        0x8A81, # G+9620
        0x8A74, # G+9621
        0x8A7A, # G+9622
        0x8C3C, # G+9623
        0x8C4B, # G+9624
        0x8C4A, # G+9625
        0x8C65, # G+9626
        0x8C64, # G+9627
        0x8C66, # G+9628
        0x8C86, # G+9629
        0x8C84, # G+9630
        0x8C85, # G+9631
        0x8CCC, # G+9632
        0x8D68, # G+9633
        0x8D69, # G+9634
        0x8D91, # G+9635
        0x8D8C, # G+9636
        0x8D8E, # G+9637
        0x8D8F, # G+9638
        0x8D8D, # G+9639
        0x8D93, # G+9640
        0x8D94, # G+9641
        0x8D90, # G+9642
        0x8D92, # G+9643
        0x8DF0, # G+9644
        0x8DE0, # G+9645
        0x8DEC, # G+9646
        0x8DF1, # G+9647
        0x8DEE, # G+9648
        0x8DD0, # G+9649
        0x8DE9, # G+9650
        0x8DE3, # G+9651
        0x8DE2, # G+9652
        0x8DE7, # G+9653
        0x8DF2, # G+9654
        0x8DEB, # G+9655
        0x8DF4, # G+9656
        0x8F06, # G+9657
        0x8EFF, # G+9658
        0x8F01, # G+9659
        0x8F00, # G+9660
        0x8F05, # G+9661
        0x8F07, # G+9662
        0x8F08, # G+9663
        0x8F02, # G+9664
        0x8F0B, # G+9665
        0x9052, # G+9666
        0x903F, # G+9667
        0x9044, # G+9668
        0x9049, # G+9669
        0x903D, # G+9670
        0x9110, # G+9671
        0x910D, # G+9672
        0x910F, # G+9673
        0x9111, # G+9674
        0x9116, # G+9675
        0x9114, # G+9676
        0x910B, # G+9677
        0x910E, # G+9678
        0x916E, # G+9679
        0x916F, # G+9680
        0x9248, # G+9681
        0x9252, # G+9682
        0x9230, # G+9683
        0x923A, # G+9684
        0x9266, # G+9685
        0x9233, # G+9686
        0x9265, # G+9687
        0x925E, # G+9688
        0x9283, # G+9689
        0x922E, # G+9690
        0x924A, # G+9691
        0x9246, # G+9692
        0x926D, # G+9693
        0x926C, # G+9694
        0x924F, # G+9695
        0x9260, # G+9696
        0x9267, # G+9697
        0x926F, # G+9698
        0x9236, # G+9699
        0x9261, # G+9700
        0x9270, # G+9701
        0x9231, # G+9702
        0x9254, # G+9703
        0x9263, # G+9704
        0x9250, # G+9705
        0x9272, # G+9706
        0x924E, # G+9707
        0x9253, # G+9708
        0x924C, # G+9709
        0x9256, # G+9710
        0x9232, # G+9711
        0x959F, # G+9712
        0x959C, # G+9713
        0x959E, # G+9714
        0x959B, # G+9715
        0x9692, # G+9716
        0x9693, # G+9717
        0x9691, # G+9718
        0x9697, # G+9719
        0x96CE, # G+9720
        0x96FA, # G+9721
        0x96FD, # G+9722
        0x96F8, # G+9723
        0x96F5, # G+9724
        0x9773, # G+9725
        0x9777, # G+9726
        0x9778, # G+9727
        0x9772, # G+9728
        0x980F, # G+9729
        0x980D, # G+9730
        0x980E, # G+9731
        0x98AC, # G+9732
        0x98F6, # G+9733
        0x98F9, # G+9734
        0x99AF, # G+9735
        0x99B2, # G+9736
        0x99B0, # G+9737
        0x99B5, # G+9738
        0x9AAD, # G+9739
        0x9AAB, # G+9740
        0x9B5B, # G+9741
        0x9CEA, # G+9742
        0x9CED, # G+9743
        0x9CE7, # G+9744
        0x9E80, # G+9745
        0x2FCC, # G+9746
        0x50E6, # G+9747
        0x50D4, # G+9748
        0x50D7, # G+9749
        0x50E8, # G+9750
        0x50F3, # G+9751
        0x50DB, # G+9752
        0x50EA, # G+9753
        0x50DD, # G+9754
        0x50E4, # G+9755
        0x50D3, # G+9756
        0x50EC, # G+9757
        0x50F0, # G+9758
        0x50EF, # G+9759
        0x50E3, # G+9760
        0x50E0, # G+9761
        0x51D8, # G+9762
        0x5280, # G+9763
        0x5281, # G+9764
        0x52E9, # G+9765
        0x52EB, # G+9766
        0x5330, # G+9767
        0x53AC, # G+9768
        0x5627, # G+9769
        0x5615, # G+9770
        0x560C, # G+9771
        0x5612, # G+9772
        0x55FC, # G+9773
        0x560F, # G+9774
        0x561C, # G+9775
        0x5601, # G+9776
        0x5613, # G+9777
        0x5602, # G+9778
        0x55FA, # G+9779
        0x561D, # G+9780
        0x5604, # G+9781
        0x55FF, # G+9782
        0x55F9, # G+9783
        0x5889, # G+9784
        0x587C, # G+9785
        0x5890, # G+9786
        0x5898, # G+9787
        0x5886, # G+9788
        0x5881, # G+9789
        0x587F, # G+9790
        0x5874, # G+9791
        0x588B, # G+9792
        0x587A, # G+9793
        0x5887, # G+9794
        0x5891, # G+9795
        0x588E, # G+9796
        0x5876, # G+9797
        0x5882, # G+9798
        0x5888, # G+9799
        0x587B, # G+9800
        0x5894, # G+9801
        0x588F, # G+9802
        0x58FE, # G+9803
        0x596B, # G+9804
        0x5ADC, # G+9805
        0x5AEE, # G+9806
        0x5AE5, # G+9807
        0x5AD5, # G+9808
        0x5AEA, # G+9809
        0x5ADA, # G+9810
        0x5AED, # G+9811
        0x5AEB, # G+9812
        0x5AF3, # G+9813
        0x5AE2, # G+9814
        0x5AE0, # G+9815
        0x5ADB, # G+9816
        0x5AEC, # G+9817
        0x5ADE, # G+9818
        0x5ADD, # G+9819
        0x5AD9, # G+9820
        0x5AE8, # G+9821
        0x5ADF, # G+9822
        0x5B77, # G+9823
        0x5BE0, # G+9824
        0x5BE3, # G+9825
        0x5C63, # G+9826
        0x5D82, # G+9827
        0x5D80, # G+9828
        0x5D7D, # G+9829
        0x5D86, # G+9830
        0x5D7A, # G+9831
        0x5D81, # G+9832
        0x5D77, # G+9833
        0x5D8A, # G+9834
        0x5D89, # G+9835
        0x5D88, # G+9836
        0x5D7E, # G+9837
        0x5D7C, # G+9838
        0x5D8D, # G+9839
        0x5D79, # G+9840
        0x5D7F, # G+9841
        0x5E58, # G+9842
        0x5E59, # G+9843
        0x5E53, # G+9844
        0x5ED8, # G+9845
        0x5ED1, # G+9846
        0x5ED7, # G+9847
        0x5ECE, # G+9848
        0x5EDC, # G+9849
        0x5ED5, # G+9850
        0x5ED9, # G+9851
        0x5ED2, # G+9852
        0x5ED4, # G+9853
        0x5F44, # G+9854
        0x5F43, # G+9855
        0x5F6F, # G+9856
        0x5FB6, # G+9857
        0x612C, # G+9858
        0x6128, # G+9859
        0x6141, # G+9860
        0x615E, # G+9861
        0x6171, # G+9862
        0x6173, # G+9863
        0x6152, # G+9864
        0x6153, # G+9865
        0x6172, # G+9866
        0x616C, # G+9867
        0x6180, # G+9868
        0x6174, # G+9869
        0x6154, # G+9870
        0x617A, # G+9871
        0x615B, # G+9872
        0x6165, # G+9873
        0x613B, # G+9874
        0x616A, # G+9875
        0x6161, # G+9876
        0x6156, # G+9877
        0x6229, # G+9878
        0x6227, # G+9879
        0x622B, # G+9880
        0x642B, # G+9881
        0x644D, # G+9882
        0x645B, # G+9883
        0x645D, # G+9884
        0x6474, # G+9885
        0x6476, # G+9886
        0x6472, # G+9887
        0x6473, # G+9888
        0x647D, # G+9889
        0x6475, # G+9890
        0x6466, # G+9891
        0x64A6, # G+9892
        0x644E, # G+9893
        0x6482, # G+9894
        0x645E, # G+9895
        0x645C, # G+9896
        0x644B, # G+9897
        0x6453, # G+9898
        0x6460, # G+9899
        0x6450, # G+9900
        0x647F, # G+9901
        0x643F, # G+9902
        0x646C, # G+9903
        0x646B, # G+9904
        0x6459, # G+9905
        0x6465, # G+9906
        0x6477, # G+9907
        0x6573, # G+9908
        0x65A0, # G+9909
        0x66A1, # G+9910
        0x66A0, # G+9911
        0x669F, # G+9912
        0x6705, # G+9913
        0x6704, # G+9914
        0x6722, # G+9915
        0x69B1, # G+9916
        0x69B6, # G+9917
        0x69C9, # G+9918
        0x69A0, # G+9919
        0x69CE, # G+9920
        0x6996, # G+9921
        0x69B0, # G+9922
        0x69AC, # G+9923
        0x69BC, # G+9924
        0x6991, # G+9925
        0x6999, # G+9926
        0x698E, # G+9927
        0x69A7, # G+9928
        0x698D, # G+9929
        0x69A9, # G+9930
        0x69BE, # G+9931
        0x69AF, # G+9932
        0x69BF, # G+9933
        0x69C4, # G+9934
        0x69BD, # G+9935
        0x69A4, # G+9936
        0x69D4, # G+9937
        0x69B9, # G+9938
        0x69CA, # G+9939
        0x699A, # G+9940
        0x69CF, # G+9941
        0x69B3, # G+9942
        0x6993, # G+9943
        0x69AA, # G+9944
        0x69A1, # G+9945
        0x699E, # G+9946
        0x69D9, # G+9947
        0x6997, # G+9948
        0x6990, # G+9949
        0x69C2, # G+9950
        0x69B5, # G+9951
        0x69A5, # G+9952
        0x69C6, # G+9953
        0x6B4A, # G+9954
        0x6B4D, # G+9955
        0x6B4B, # G+9956
        0x6B9E, # G+9957
        0x6B9F, # G+9958
        0x6BA0, # G+9959
        0x6BC3, # G+9960
        0x6BC4, # G+9961
        0x6BFE, # G+9962
        0x6ECE, # G+9963
        0x6EF5, # G+9964
        0x6EF1, # G+9965
        0x6F03, # G+9966
        0x6F25, # G+9967
        0x6EF8, # G+9968
        0x6F37, # G+9969
        0x6EFB, # G+9970
        0x6F2E, # G+9971
        0x6F09, # G+9972
        0x6F4E, # G+9973
        0x6F19, # G+9974
        0x6F1A, # G+9975
        0x6F27, # G+9976
        0x6F18, # G+9977
        0x6F3B, # G+9978
        0x6F12, # G+9979
        0x6EED, # G+9980
        0x6F0A, # G+9981
        0x6F36, # G+9982
        0x6F73, # G+9983
        0x6EF9, # G+9984
        0x6EEE, # G+9985
        0x6F2D, # G+9986
        0x6F40, # G+9987
        0x6F30, # G+9988
        0x6F3C, # G+9989
        0x6F35, # G+9990
        0x6EEB, # G+9991
        0x6F07, # G+9992
        0x6F0E, # G+9993
        0x6F43, # G+9994
        0x6F05, # G+9995
        0x6EFD, # G+9996
        0x6EF6, # G+9997
        0x6F39, # G+9998
        0x6F1C, # G+9999
        0x6EFC, # G+10000
        0x6F3A, # G+10001
        0x6F1F, # G+10002
        0x6F0D, # G+10003
        0x6F1E, # G+10004
        0x6F08, # G+10005
        0x6F21, # G+10006
        0x7187, # G+10007
        0x7190, # G+10008
        0x7189, # G+10009
        0x7180, # G+10010
        0x7185, # G+10011
        0x7182, # G+10012
        0x718F, # G+10013
        0x717B, # G+10014
        0x7186, # G+10015
        0x7181, # G+10016
        0x7197, # G+10017
        0x7244, # G+10018
        0x7253, # G+10019
        0x7297, # G+10020
        0x7295, # G+10021
        0x7293, # G+10022
        0x7343, # G+10023
        0x734D, # G+10024
        0x7351, # G+10025
        0x734C, # G+10026
        0x7462, # G+10027
        0x7473, # G+10028
        0x7471, # G+10029
        0x7475, # G+10030
        0x7472, # G+10031
        0x7467, # G+10032
        0x746E, # G+10033
        0x7500, # G+10034
        0x7502, # G+10035
        0x7503, # G+10036
        0x757D, # G+10037
        0x7590, # G+10038
        0x7616, # G+10039
        0x7608, # G+10040
        0x760C, # G+10041
        0x7615, # G+10042
        0x7611, # G+10043
        0x760A, # G+10044
        0x7614, # G+10045
        0x76B8, # G+10046
        0x7781, # G+10047
        0x777C, # G+10048
        0x7785, # G+10049
        0x7782, # G+10050
        0x776E, # G+10051
        0x7780, # G+10052
        0x776F, # G+10053
        0x777E, # G+10054
        0x7783, # G+10055
        0x78B2, # G+10056
        0x78AA, # G+10057
        0x78B4, # G+10058
        0x78AD, # G+10059
        0x78A8, # G+10060
        0x787E, # G+10061
        0x78AB, # G+10062
        0x789E, # G+10063
        0x78A5, # G+10064
        0x78A0, # G+10065
        0x78AC, # G+10066
        0x78A2, # G+10067
        0x78A4, # G+10068
        0x7998, # G+10069
        0x798A, # G+10070
        0x798B, # G+10071
        0x7996, # G+10072
        0x7995, # G+10073
        0x7994, # G+10074
        0x7993, # G+10075
        0x7997, # G+10076
        0x7988, # G+10077
        0x7992, # G+10078
        0x7990, # G+10079
        0x7A2B, # G+10080
        0x7A4A, # G+10081
        0x7A30, # G+10082
        0x7A2F, # G+10083
        0x7A28, # G+10084
        0x7A26, # G+10085
        0x7AA8, # G+10086
        0x7AAB, # G+10087
        0x7AAC, # G+10088
        0x7AEE, # G+10089
        0x7B88, # G+10090
        0x7B9C, # G+10091
        0x7B8A, # G+10092
        0x7B91, # G+10093
        0x7B90, # G+10094
        0x7B96, # G+10095
        0x7B8D, # G+10096
        0x7B8C, # G+10097
        0x7B9B, # G+10098
        0x7B8E, # G+10099
        0x7B85, # G+10100
        0x7B98, # G+10101
        0x5284, # G+10102
        0x7B99, # G+10103
        0x7BA4, # G+10104
        0x7B82, # G+10105
        0x7CBB, # G+10106
        0x7CBF, # G+10107
        0x7CBC, # G+10108
        0x7CBA, # G+10109
        0x7DA7, # G+10110
        0x7DB7, # G+10111
        0x7DC2, # G+10112
        0x7DA3, # G+10113
        0x7DAA, # G+10114
        0x7DC1, # G+10115
        0x7DC0, # G+10116
        0x7DC5, # G+10117
        0x7D9D, # G+10118
        0x7DCE, # G+10119
        0x7DC4, # G+10120
        0x7DC6, # G+10121
        0x7DCB, # G+10122
        0x7DCC, # G+10123
        0x7DAF, # G+10124
        0x7DB9, # G+10125
        0x7D96, # G+10126
        0x7DBC, # G+10127
        0x7D9F, # G+10128
        0x7DA6, # G+10129
        0x7DAE, # G+10130
        0x7DA9, # G+10131
        0x7DA1, # G+10132
        0x7DC9, # G+10133
        0x7F73, # G+10134
        0x7FE2, # G+10135
        0x7FE3, # G+10136
        0x7FE5, # G+10137
        0x7FDE, # G+10138
        0x8024, # G+10139
        0x805D, # G+10140
        0x805C, # G+10141
        0x8189, # G+10142
        0x8186, # G+10143
        0x8183, # G+10144
        0x8187, # G+10145
        0x818D, # G+10146
        0x818C, # G+10147
        0x818B, # G+10148
        0x8215, # G+10149
        0x8497, # G+10150
        0x84A4, # G+10151
        0x84A1, # G+10152
        0x849F, # G+10153
        0x84BA, # G+10154
        0x84CE, # G+10155
        0x84C2, # G+10156
        0x84AC, # G+10157
        0x84AE, # G+10158
        0x84AB, # G+10159
        0x84B9, # G+10160
        0x84B4, # G+10161
        0x84C1, # G+10162
        0x84CD, # G+10163
        0x84AA, # G+10164
        0x849A, # G+10165
        0x84B1, # G+10166
        0x84D0, # G+10167
        0x849D, # G+10168
        0x84A7, # G+10169
        0x84BB, # G+10170
        0x84A2, # G+10171
        0x8494, # G+10172
        0x84C7, # G+10173
        0x84CC, # G+10174
        0x849B, # G+10175
        0x84A9, # G+10176
        0x84AF, # G+10177
        0x84A8, # G+10178
        0x84D6, # G+10179
        0x8498, # G+10180
        0x84B6, # G+10181
        0x84CF, # G+10182
        0x84A0, # G+10183
        0x84D7, # G+10184
        0x84D4, # G+10185
        0x84D2, # G+10186
        0x84DB, # G+10187
        0x84B0, # G+10188
        0x8491, # G+10189
        0x8661, # G+10190
        0x8733, # G+10191
        0x8723, # G+10192
        0x8728, # G+10193
        0x876B, # G+10194
        0x8740, # G+10195
        0x872E, # G+10196
        0x871E, # G+10197
        0x8721, # G+10198
        0x8719, # G+10199
        0x871B, # G+10200
        0x8743, # G+10201
        0x872C, # G+10202
        0x8741, # G+10203
        0x873E, # G+10204
        0x8746, # G+10205
        0x8720, # G+10206
        0x8732, # G+10207
        0x872A, # G+10208
        0x872D, # G+10209
        0x873C, # G+10210
        0x8712, # G+10211
        0x873A, # G+10212
        0x8731, # G+10213
        0x8735, # G+10214
        0x8742, # G+10215
        0x8726, # G+10216
        0x8727, # G+10217
        0x8738, # G+10218
        0x8724, # G+10219
        0x871A, # G+10220
        0x8730, # G+10221
        0x8711, # G+10222
        0x88F7, # G+10223
        0x88E7, # G+10224
        0x88F1, # G+10225
        0x88F2, # G+10226
        0x88FA, # G+10227
        0x88FE, # G+10228
        0x88EE, # G+10229
        0x88FC, # G+10230
        0x88F6, # G+10231
        0x88FB, # G+10232
        0x88F0, # G+10233
        0x88EC, # G+10234
        0x88EB, # G+10235
        0x899D, # G+10236
        0x89A1, # G+10237
        0x899F, # G+10238
        0x899E, # G+10239
        0x89E9, # G+10240
        0x89EB, # G+10241
        0x89E8, # G+10242
        0x8AAB, # G+10243
        0x8A99, # G+10244
        0x8A8B, # G+10245
        0x8A92, # G+10246
        0x8A8F, # G+10247
        0x8A96, # G+10248
        0x8C3D, # G+10249
        0x8C68, # G+10250
        0x8C69, # G+10251
        0x8CD5, # G+10252
        0x8CCF, # G+10253
        0x8CD7, # G+10254
        0x8D96, # G+10255
        0x8E09, # G+10256
        0x8E02, # G+10257
        0x8DFF, # G+10258
        0x8E0D, # G+10259
        0x8DFD, # G+10260
        0x8E0A, # G+10261
        0x8E03, # G+10262
        0x8E07, # G+10263
        0x8E06, # G+10264
        0x8E05, # G+10265
        0x8DFE, # G+10266
        0x8E00, # G+10267
        0x8E04, # G+10268
        0x8F10, # G+10269
        0x8F11, # G+10270
        0x8F0E, # G+10271
        0x8F0D, # G+10272
        0x9123, # G+10273
        0x911C, # G+10274
        0x9120, # G+10275
        0x9122, # G+10276
        0x911F, # G+10277
        0x911D, # G+10278
        0x911A, # G+10279
        0x9124, # G+10280
        0x9121, # G+10281
        0x911B, # G+10282
        0x917A, # G+10283
        0x9172, # G+10284
        0x9179, # G+10285
        0x9173, # G+10286
        0x92A5, # G+10287
        0x92A4, # G+10288
        0x9276, # G+10289
        0x929B, # G+10290
        0x927A, # G+10291
        0x92A0, # G+10292
        0x9294, # G+10293
        0x92AA, # G+10294
        0x928D, # G+10295
        0x92A6, # G+10296
        0x929A, # G+10297
        0x92AB, # G+10298
        0x9279, # G+10299
        0x9297, # G+10300
        0x927F, # G+10301
        0x92A3, # G+10302
        0x92EE, # G+10303
        0x928E, # G+10304
        0x9282, # G+10305
        0x9295, # G+10306
        0x92A2, # G+10307
        0x927D, # G+10308
        0x9288, # G+10309
        0x92A1, # G+10310
        0x928A, # G+10311
        0x9286, # G+10312
        0x928C, # G+10313
        0x9299, # G+10314
        0x92A7, # G+10315
        0x927E, # G+10316
        0x9287, # G+10317
        0x92A9, # G+10318
        0x929D, # G+10319
        0x928B, # G+10320
        0x922D, # G+10321
        0x969E, # G+10322
        0x96A1, # G+10323
        0x96FF, # G+10324
        0x9758, # G+10325
        0x977D, # G+10326
        0x977A, # G+10327
        0x977E, # G+10328
        0x9783, # G+10329
        0x9780, # G+10330
        0x9782, # G+10331
        0x977B, # G+10332
        0x9784, # G+10333
        0x9781, # G+10334
        0x977F, # G+10335
        0x97CE, # G+10336
        0x97CD, # G+10337
        0x9816, # G+10338
        0x98AD, # G+10339
        0x98AE, # G+10340
        0x9902, # G+10341
        0x9900, # G+10342
        0x9907, # G+10343
        0x999D, # G+10344
        0x999C, # G+10345
        0x99C3, # G+10346
        0x99B9, # G+10347
        0x99BB, # G+10348
        0x99BA, # G+10349
        0x99C2, # G+10350
        0x99BD, # G+10351
        0x99C7, # G+10352
        0x9AB1, # G+10353
        0x9AE3, # G+10354
        0x9AE7, # G+10355
        0x9B3E, # G+10356
        0x9B3F, # G+10357
        0x9B60, # G+10358
        0x9B61, # G+10359
        0x9B5F, # G+10360
        0x9CF1, # G+10361
        0x9CF2, # G+10362
        0x9CF5, # G+10363
        0x9EA7, # G+10364
        0x50FF, # G+10365
        0x5103, # G+10366
        0x5130, # G+10367
        0x50F8, # G+10368
        0x5106, # G+10369
        0x5107, # G+10370
        0x50F6, # G+10371
        0x50FE, # G+10372
        0x510B, # G+10373
        0x510C, # G+10374
        0x50FD, # G+10375
        0x510A, # G+10376
        0x528B, # G+10377
        0x528C, # G+10378
        0x52F1, # G+10379
        0x52EF, # G+10380
        0x5648, # G+10381
        0x5642, # G+10382
        0x564C, # G+10383
        0x5635, # G+10384
        0x5641, # G+10385
        0x564A, # G+10386
        0x5649, # G+10387
        0x5646, # G+10388
        0x5658, # G+10389
        0x565A, # G+10390
        0x5640, # G+10391
        0x5633, # G+10392
        0x563D, # G+10393
        0x562C, # G+10394
        0x563E, # G+10395
        0x5638, # G+10396
        0x562A, # G+10397
        0x563A, # G+10398
        0x571A, # G+10399
        0x58AB, # G+10400
        0x589D, # G+10401
        0x58B1, # G+10402
        0x58A0, # G+10403
        0x58A3, # G+10404
        0x58AF, # G+10405
        0x58AC, # G+10406
        0x58A5, # G+10407
        0x58A1, # G+10408
        0x58FF, # G+10409
        0x5AFF, # G+10410
        0x5AF4, # G+10411
        0x5AFD, # G+10412
        0x5AF7, # G+10413
        0x5AF6, # G+10414
        0x5B03, # G+10415
        0x5AF8, # G+10416
        0x5B02, # G+10417
        0x5AF9, # G+10418
        0x5B01, # G+10419
        0x5B07, # G+10420
        0x5B05, # G+10421
        0x5B0F, # G+10422
        0x5C67, # G+10423
        0x5D99, # G+10424
        0x5D97, # G+10425
        0x5D9F, # G+10426
        0x5D92, # G+10427
        0x5DA2, # G+10428
        0x5D93, # G+10429
        0x5D95, # G+10430
        0x5DA0, # G+10431
        0x5D9C, # G+10432
        0x5DA1, # G+10433
        0x5D9A, # G+10434
        0x5D9E, # G+10435
        0x5E69, # G+10436
        0x5E5D, # G+10437
        0x5E60, # G+10438
        0x5E5C, # G+10439
        0x7DF3, # G+10440
        0x5EDB, # G+10441
        0x5EDE, # G+10442
        0x5EE1, # G+10443
        0x5F49, # G+10444
        0x5FB2, # G+10445
        0x618B, # G+10446
        0x6183, # G+10447
        0x6179, # G+10448
        0x61B1, # G+10449
        0x61B0, # G+10450
        0x61A2, # G+10451
        0x6189, # G+10452
        0x619B, # G+10453
        0x6193, # G+10454
        0x61AF, # G+10455
        0x61AD, # G+10456
        0x619F, # G+10457
        0x6192, # G+10458
        0x61AA, # G+10459
        0x61A1, # G+10460
        0x618D, # G+10461
        0x6166, # G+10462
        0x61B3, # G+10463
        0x622D, # G+10464
        0x646E, # G+10465
        0x6470, # G+10466
        0x6496, # G+10467
        0x64A0, # G+10468
        0x6485, # G+10469
        0x6497, # G+10470
        0x649C, # G+10471
        0x648F, # G+10472
        0x648B, # G+10473
        0x648A, # G+10474
        0x648C, # G+10475
        0x64A3, # G+10476
        0x649F, # G+10477
        0x6468, # G+10478
        0x64B1, # G+10479
        0x6498, # G+10480
        0x6576, # G+10481
        0x657A, # G+10482
        0x6579, # G+10483
        0x657B, # G+10484
        0x65B2, # G+10485
        0x65B3, # G+10486
        0x66B5, # G+10487
        0x66B0, # G+10488
        0x66A9, # G+10489
        0x66B2, # G+10490
        0x66B7, # G+10491
        0x66AA, # G+10492
        0x66AF, # G+10493
        0x6A00, # G+10494
        0x6A06, # G+10495
        0x6A17, # G+10496
        0x69E5, # G+10497
        0x69F8, # G+10498
        0x6A15, # G+10499
        0x69F1, # G+10500
        0x69E4, # G+10501
        0x6A20, # G+10502
        0x69FF, # G+10503
        0x69EC, # G+10504
        0x69E2, # G+10505
        0x6A1B, # G+10506
        0x6A1D, # G+10507
        0x69FE, # G+10508
        0x6A27, # G+10509
        0x69F2, # G+10510
        0x69EE, # G+10511
        0x6A14, # G+10512
        0x69F7, # G+10513
        0x69E7, # G+10514
        0x6A40, # G+10515
        0x6A08, # G+10516
        0x69E6, # G+10517
        0x69FB, # G+10518
        0x6A0D, # G+10519
        0x69FC, # G+10520
        0x69EB, # G+10521
        0x6A09, # G+10522
        0x6A04, # G+10523
        0x6A18, # G+10524
        0x6A25, # G+10525
        0x6A0F, # G+10526
        0x69F6, # G+10527
        0x6A26, # G+10528
        0x6A07, # G+10529
        0x69F4, # G+10530
        0x6A16, # G+10531
        0x6B51, # G+10532
        0x6BA5, # G+10533
        0x6BA3, # G+10534
        0x6BA2, # G+10535
        0x6BA6, # G+10536
        0x6C01, # G+10537
        0x6C00, # G+10538
        0x6BFF, # G+10539
        0x6C02, # G+10540
        0x6F41, # G+10541
        0x6F26, # G+10542
        0x6F7E, # G+10543
        0x6F87, # G+10544
        0x6FC6, # G+10545
        0x6F92, # G+10546
        0x6F8D, # G+10547
        0x6F89, # G+10548
        0x6F8C, # G+10549
        0x6F62, # G+10550
        0x6F4F, # G+10551
        0x6F85, # G+10552
        0x6F5A, # G+10553
        0x6F96, # G+10554
        0x6F76, # G+10555
        0x6F6C, # G+10556
        0x6F82, # G+10557
        0x6F55, # G+10558
        0x6F72, # G+10559
        0x6F52, # G+10560
        0x6F50, # G+10561
        0x6F57, # G+10562
        0x6F94, # G+10563
        0x6F93, # G+10564
        0x6F5D, # G+10565
        0x6F00, # G+10566
        0x6F61, # G+10567
        0x6F6B, # G+10568
        0x6F7D, # G+10569
        0x6F67, # G+10570
        0x6F90, # G+10571
        0x6F53, # G+10572
        0x6F8B, # G+10573
        0x6F69, # G+10574
        0x6F7F, # G+10575
        0x6F95, # G+10576
        0x6F63, # G+10577
        0x6F77, # G+10578
        0x6F6A, # G+10579
        0x6F7B, # G+10580
        0x71B2, # G+10581
        0x71AF, # G+10582
        0x719B, # G+10583
        0x71B0, # G+10584
        0x71A0, # G+10585
        0x719A, # G+10586
        0x71A9, # G+10587
        0x71B5, # G+10588
        0x719D, # G+10589
        0x71A5, # G+10590
        0x719E, # G+10591
        0x71A4, # G+10592
        0x71A1, # G+10593
        0x71AA, # G+10594
        0x719C, # G+10595
        0x71A7, # G+10596
        0x71B3, # G+10597
        0x7298, # G+10598
        0x729A, # G+10599
        0x7358, # G+10600
        0x7352, # G+10601
        0x735E, # G+10602
        0x735F, # G+10603
        0x7360, # G+10604
        0x735D, # G+10605
        0x735B, # G+10606
        0x7361, # G+10607
        0x735A, # G+10608
        0x7359, # G+10609
        0x7362, # G+10610
        0x7487, # G+10611
        0x7489, # G+10612
        0x748A, # G+10613
        0x7486, # G+10614
        0x7481, # G+10615
        0x747D, # G+10616
        0x7485, # G+10617
        0x7488, # G+10618
        0x747C, # G+10619
        0x7479, # G+10620
        0x7508, # G+10621
        0x7507, # G+10622
        0x757E, # G+10623
        0x7625, # G+10624
        0x761E, # G+10625
        0x7619, # G+10626
        0x761D, # G+10627
        0x761C, # G+10628
        0x7623, # G+10629
        0x761A, # G+10630
        0x7628, # G+10631
        0x761B, # G+10632
        0x769C, # G+10633
        0x769D, # G+10634
        0x769E, # G+10635
        0x769B, # G+10636
        0x778D, # G+10637
        0x778F, # G+10638
        0x7789, # G+10639
        0x7788, # G+10640
        0x78CD, # G+10641
        0x78BB, # G+10642
        0x78CF, # G+10643
        0x78CC, # G+10644
        0x78D1, # G+10645
        0x78CE, # G+10646
        0x78D4, # G+10647
        0x78C8, # G+10648
        0x78C3, # G+10649
        0x78C4, # G+10650
        0x78C9, # G+10651
        0x799A, # G+10652
        0x79A1, # G+10653
        0x79A0, # G+10654
        0x799C, # G+10655
        0x79A2, # G+10656
        0x799B, # G+10657
        0x6B76, # G+10658
        0x7A39, # G+10659
        0x7AB2, # G+10660
        0x7AB4, # G+10661
        0x7AB3, # G+10662
        0x7BB7, # G+10663
        0x7BCB, # G+10664
        0x7BBE, # G+10665
        0x7BAC, # G+10666
        0x7BCE, # G+10667
        0x7BAF, # G+10668
        0x7BB9, # G+10669
        0x7BCA, # G+10670
        0x7BB5, # G+10671
        0x7CC5, # G+10672
        0x7CC8, # G+10673
        0x7CCC, # G+10674
        0x7CCB, # G+10675
        0x7DF7, # G+10676
        0x7DDB, # G+10677
        0x7DEA, # G+10678
        0x7DE7, # G+10679
        0x7DD7, # G+10680
        0x7DE1, # G+10681
        0x7E03, # G+10682
        0x7DFA, # G+10683
        0x7DE6, # G+10684
        0x7DF6, # G+10685
        0x7DF1, # G+10686
        0x7DF0, # G+10687
        0x7DEE, # G+10688
        0x7DDF, # G+10689
        0x7F76, # G+10690
        0x7FAC, # G+10691
        0x7FB0, # G+10692
        0x7FAD, # G+10693
        0x7FED, # G+10694
        0x7FEB, # G+10695
        0x7FEA, # G+10696
        0x7FEC, # G+10697
        0x7FE6, # G+10698
        0x7FE8, # G+10699
        0x8064, # G+10700
        0x8067, # G+10701
        0x81A3, # G+10702
        0x819F, # G+10703
        0x819E, # G+10704
        0x8195, # G+10705
        0x81A2, # G+10706
        0x8199, # G+10707
        0x8197, # G+10708
        0x8216, # G+10709
        0x824F, # G+10710
        0x8253, # G+10711
        0x8252, # G+10712
        0x8250, # G+10713
        0x824E, # G+10714
        0x8251, # G+10715
        0x8524, # G+10716
        0x853B, # G+10717
        0x850F, # G+10718
        0x8500, # G+10719
        0x8529, # G+10720
        0x850E, # G+10721
        0x8509, # G+10722
        0x850D, # G+10723
        0x851F, # G+10724
        0x850A, # G+10725
        0x8527, # G+10726
        0x851C, # G+10727
        0x84FB, # G+10728
        0x852B, # G+10729
        0x84FA, # G+10730
        0x8508, # G+10731
        0x850C, # G+10732
        0x84F4, # G+10733
        0x852A, # G+10734
        0x84F2, # G+10735
        0x8515, # G+10736
        0x84F7, # G+10737
        0x84EB, # G+10738
        0x84F3, # G+10739
        0x84FC, # G+10740
        0x8512, # G+10741
        0x84EA, # G+10742
        0x84E9, # G+10743
        0x8516, # G+10744
        0x84FE, # G+10745
        0x8528, # G+10746
        0x851D, # G+10747
        0x852E, # G+10748
        0x8502, # G+10749
        0x84FD, # G+10750
        0x851E, # G+10751
        0x84F6, # G+10752
        0x8531, # G+10753
        0x8526, # G+10754
        0x84E7, # G+10755
        0x84E8, # G+10756
        0x84F0, # G+10757
        0x84EF, # G+10758
        0x84F9, # G+10759
        0x8518, # G+10760
        0x8520, # G+10761
        0x8530, # G+10762
        0x850B, # G+10763
        0x8519, # G+10764
        0x852F, # G+10765
        0x8662, # G+10766
        0x8756, # G+10767
        0x8763, # G+10768
        0x8764, # G+10769
        0x8777, # G+10770
        0x87E1, # G+10771
        0x8773, # G+10772
        0x8758, # G+10773
        0x8754, # G+10774
        0x875B, # G+10775
        0x8752, # G+10776
        0x8761, # G+10777
        0x875A, # G+10778
        0x8751, # G+10779
        0x875E, # G+10780
        0x876D, # G+10781
        0x876A, # G+10782
        0x8750, # G+10783
        0x874E, # G+10784
        0x875F, # G+10785
        0x875D, # G+10786
        0x876F, # G+10787
        0x876C, # G+10788
        0x877A, # G+10789
        0x876E, # G+10790
        0x875C, # G+10791
        0x8765, # G+10792
        0x874F, # G+10793
        0x877B, # G+10794
        0x8775, # G+10795
        0x8762, # G+10796
        0x8767, # G+10797
        0x8769, # G+10798
        0x885A, # G+10799
        0x8905, # G+10800
        0x890C, # G+10801
        0x8914, # G+10802
        0x890B, # G+10803
        0x8917, # G+10804
        0x8918, # G+10805
        0x8919, # G+10806
        0x8906, # G+10807
        0x8916, # G+10808
        0x8911, # G+10809
        0x890E, # G+10810
        0x8909, # G+10811
        0x89A2, # G+10812
        0x89A4, # G+10813
        0x89A3, # G+10814
        0x89ED, # G+10815
        0x89F0, # G+10816
        0x89EC, # G+10817
        0x8ACF, # G+10818
        0x8AC6, # G+10819
        0x8AB8, # G+10820
        0x8AD3, # G+10821
        0x8AD1, # G+10822
        0x8AD4, # G+10823
        0x8AD5, # G+10824
        0x8ABB, # G+10825
        0x8AD7, # G+10826
        0x8ABE, # G+10827
        0x8AC0, # G+10828
        0x8AC5, # G+10829
        0x8AD8, # G+10830
        0x8AC3, # G+10831
        0x8ABA, # G+10832
        0x8ABD, # G+10833
        0x8AD9, # G+10834
        0x8C3E, # G+10835
        0x8C4D, # G+10836
        0x8C8F, # G+10837
        0x8CE5, # G+10838
        0x8CDF, # G+10839
        0x8CD9, # G+10840
        0x8CE8, # G+10841
        0x8CDA, # G+10842
        0x8CDD, # G+10843
        0x8CE7, # G+10844
        0x8DA0, # G+10845
        0x8D9C, # G+10846
        0x8DA1, # G+10847
        0x8D9B, # G+10848
        0x8E20, # G+10849
        0x8E23, # G+10850
        0x8E25, # G+10851
        0x8E24, # G+10852
        0x8E2E, # G+10853
        0x8E15, # G+10854
        0x8E1B, # G+10855
        0x8E16, # G+10856
        0x8E11, # G+10857
        0x8E19, # G+10858
        0x8E26, # G+10859
        0x8E27, # G+10860
        0x8E14, # G+10861
        0x8E12, # G+10862
        0x8E18, # G+10863
        0x8E13, # G+10864
        0x8E1C, # G+10865
        0x8E17, # G+10866
        0x8E1A, # G+10867
        0x8F2C, # G+10868
        0x8F24, # G+10869
        0x8F18, # G+10870
        0x8F1A, # G+10871
        0x8F20, # G+10872
        0x8F23, # G+10873
        0x8F16, # G+10874
        0x8F17, # G+10875
        0x9073, # G+10876
        0x9070, # G+10877
        0x906F, # G+10878
        0x9067, # G+10879
        0x906B, # G+10880
        0x912F, # G+10881
        0x912B, # G+10882
        0x9129, # G+10883
        0x912A, # G+10884
        0x9132, # G+10885
        0x9126, # G+10886
        0x912E, # G+10887
        0x9185, # G+10888
        0x9186, # G+10889
        0x918A, # G+10890
        0x9181, # G+10891
        0x9182, # G+10892
        0x9184, # G+10893
        0x9180, # G+10894
        0x92D0, # G+10895
        0x92C3, # G+10896
        0x92C4, # G+10897
        0x92C0, # G+10898
        0x92D9, # G+10899
        0x92B6, # G+10900
        0x92CF, # G+10901
        0x92F1, # G+10902
        0x92DF, # G+10903
        0x92D8, # G+10904
        0x92E9, # G+10905
        0x92D7, # G+10906
        0x92DD, # G+10907
        0x92CC, # G+10908
        0x92EF, # G+10909
        0x92C2, # G+10910
        0x92E8, # G+10911
        0x92CA, # G+10912
        0x92C8, # G+10913
        0x92CE, # G+10914
        0x92E6, # G+10915
        0x92CD, # G+10916
        0x92D5, # G+10917
        0x92C9, # G+10918
        0x92E0, # G+10919
        0x92DE, # G+10920
        0x92E7, # G+10921
        0x92D1, # G+10922
        0x92D3, # G+10923
        0x92B5, # G+10924
        0x92E1, # G+10925
        0x9325, # G+10926
        0x92C6, # G+10927
        0x92B4, # G+10928
        0x957C, # G+10929
        0x95AC, # G+10930
        0x95AB, # G+10931
        0x95AE, # G+10932
        0x95B0, # G+10933
        0x96A4, # G+10934
        0x96A2, # G+10935
        0x96D3, # G+10936
        0x9705, # G+10937
        0x9708, # G+10938
        0x9702, # G+10939
        0x975A, # G+10940
        0x978A, # G+10941
        0x978E, # G+10942
        0x9788, # G+10943
        0x97D0, # G+10944
        0x97CF, # G+10945
        0x981E, # G+10946
        0x981D, # G+10947
        0x9826, # G+10948
        0x9829, # G+10949
        0x9828, # G+10950
        0x9820, # G+10951
        0x981B, # G+10952
        0x9827, # G+10953
        0x98B2, # G+10954
        0x9908, # G+10955
        0x98FA, # G+10956
        0x9911, # G+10957
        0x9914, # G+10958
        0x9916, # G+10959
        0x9917, # G+10960
        0x9915, # G+10961
        0x99DC, # G+10962
        0x99CD, # G+10963
        0x99CF, # G+10964
        0x99D3, # G+10965
        0x99D4, # G+10966
        0x99CE, # G+10967
        0x99C9, # G+10968
        0x99D6, # G+10969
        0x99D8, # G+10970
        0x99CB, # G+10971
        0x99D7, # G+10972
        0x99CC, # G+10973
        0x9AB3, # G+10974
        0x9AEC, # G+10975
        0x9AEB, # G+10976
        0x9AF3, # G+10977
        0x9AF2, # G+10978
        0x9AF1, # G+10979
        0x9B46, # G+10980
        0x9B43, # G+10981
        0x9B67, # G+10982
        0x9B74, # G+10983
        0x9B71, # G+10984
        0x9B66, # G+10985
        0x9B76, # G+10986
        0x9B75, # G+10987
        0x9B70, # G+10988
        0x9B68, # G+10989
        0x9B64, # G+10990
        0x9B6C, # G+10991
        0x9CFC, # G+10992
        0x9CFA, # G+10993
        0x9CFD, # G+10994
        0x9CFF, # G+10995
        0x9CF7, # G+10996
        0x9D07, # G+10997
        0x9D00, # G+10998
        0x9CF9, # G+10999
        0x9CFB, # G+11000
        0x9D08, # G+11001
        0x9D05, # G+11002
        0x9D04, # G+11003
        0x9E83, # G+11004
        0x9ED3, # G+11005
        0x9F0F, # G+11006
        0x9F10, # G+11007
        0x511C, # G+11008
        0x5113, # G+11009
        0x5117, # G+11010
        0x511A, # G+11011
        0x5111, # G+11012
        0x51DE, # G+11013
        0x5334, # G+11014
        0x53E1, # G+11015
        0x5670, # G+11016
        0x5660, # G+11017
        0x566E, # G+11018
        0x5673, # G+11019
        0x5666, # G+11020
        0x5663, # G+11021
        0x566D, # G+11022
        0x5672, # G+11023
        0x565E, # G+11024
        0x5677, # G+11025
        0x571C, # G+11026
        0x571B, # G+11027
        0x58C8, # G+11028
        0x58BD, # G+11029
        0x58C9, # G+11030
        0x58BF, # G+11031
        0x58BA, # G+11032
        0x58C2, # G+11033
        0x58BC, # G+11034
        0x58C6, # G+11035
        0x5B17, # G+11036
        0x5B19, # G+11037
        0x5B1B, # G+11038
        0x5B21, # G+11039
        0x5B14, # G+11040
        0x5B13, # G+11041
        0x5B10, # G+11042
        0x5B16, # G+11043
        0x5B28, # G+11044
        0x5B1A, # G+11045
        0x5B20, # G+11046
        0x5B1E, # G+11047
        0x5BEF, # G+11048
        0x5DAC, # G+11049
        0x5DB1, # G+11050
        0x5DA9, # G+11051
        0x5DA7, # G+11052
        0x5DB5, # G+11053
        0x5DB0, # G+11054
        0x5DAE, # G+11055
        0x5DAA, # G+11056
        0x5DA8, # G+11057
        0x5DB2, # G+11058
        0x5DAD, # G+11059
        0x5DAF, # G+11060
        0x5DB4, # G+11061
        0x5E67, # G+11062
        0x5E68, # G+11063
        0x5E66, # G+11064
        0x5E6F, # G+11065
        0x5EE9, # G+11066
        0x5EE7, # G+11067
        0x5EE6, # G+11068
        0x5EE8, # G+11069
        0x5EE5, # G+11070
        0x5F4B, # G+11071
        0x5FBC, # G+11072
        0x5FBB, # G+11073
        0x619D, # G+11074
        0x61A8, # G+11075
        0x6196, # G+11076
        0x61C5, # G+11077
        0x61B4, # G+11078
        0x61C6, # G+11079
        0x61C1, # G+11080
        0x61CC, # G+11081
        0x61BA, # G+11082
        0x61BF, # G+11083
        0x61B8, # G+11084
        0x618C, # G+11085
        0x64D7, # G+11086
        0x64D6, # G+11087
        0x64D0, # G+11088
        0x64CF, # G+11089
        0x64C9, # G+11090
        0x64BD, # G+11091
        0x6489, # G+11092
        0x64C3, # G+11093
        0x64DB, # G+11094
        0x64F3, # G+11095
        0x64D9, # G+11096
        0x6533, # G+11097
        0x657F, # G+11098
        0x657C, # G+11099
        0x65A2, # G+11100
        0x66C8, # G+11101
        0x66BE, # G+11102
        0x66C0, # G+11103
        0x66CA, # G+11104
        0x66CB, # G+11105
        0x66CF, # G+11106
        0x66BD, # G+11107
        0x66BB, # G+11108
        0x66BA, # G+11109
        0x66CC, # G+11110
        0x6723, # G+11111
        0x6A34, # G+11112
        0x6A66, # G+11113
        0x6A49, # G+11114
        0x6A67, # G+11115
        0x6A32, # G+11116
        0x6A68, # G+11117
        0x6A3E, # G+11118
        0x6A5D, # G+11119
        0x6A6D, # G+11120
        0x6A76, # G+11121
        0x6A5B, # G+11122
        0x6A51, # G+11123
        0x6A28, # G+11124
        0x6A5A, # G+11125
        0x6A3B, # G+11126
        0x6A3F, # G+11127
        0x6A41, # G+11128
        0x6A6A, # G+11129
        0x6A64, # G+11130
        0x6A50, # G+11131
        0x6A4F, # G+11132
        0x6A54, # G+11133
        0x6A6F, # G+11134
        0x6A69, # G+11135
        0x6A60, # G+11136
        0x6A3C, # G+11137
        0x6A5E, # G+11138
        0x6A56, # G+11139
        0x6A55, # G+11140
        0x6A4D, # G+11141
        0x6A4E, # G+11142
        0x6A46, # G+11143
        0x6B55, # G+11144
        0x6B54, # G+11145
        0x6B56, # G+11146
        0x6BA7, # G+11147
        0x6BAA, # G+11148
        0x6BAB, # G+11149
        0x6BC8, # G+11150
        0x6BC7, # G+11151
        0x6C04, # G+11152
        0x6C03, # G+11153
        0x6C06, # G+11154
        0x6FAD, # G+11155
        0x6FCB, # G+11156
        0x6FA3, # G+11157
        0x6FC7, # G+11158
        0x6FBC, # G+11159
        0x6FCE, # G+11160
        0x6FC8, # G+11161
        0x6F5E, # G+11162
        0x6FC4, # G+11163
        0x6FBD, # G+11164
        0x6F9E, # G+11165
        0x6FCA, # G+11166
        0x6FA8, # G+11167
        0x7004, # G+11168
        0x6FA5, # G+11169
        0x6FAE, # G+11170
        0x6FBA, # G+11171
        0x6FAC, # G+11172
        0x6FAA, # G+11173
        0x6FCF, # G+11174
        0x6FBF, # G+11175
        0x6FB8, # G+11176
        0x6FA2, # G+11177
        0x6FC9, # G+11178
        0x6FAB, # G+11179
        0x6FCD, # G+11180
        0x6FAF, # G+11181
        0x6FB2, # G+11182
        0x6FB0, # G+11183
        0x71C5, # G+11184
        0x71C2, # G+11185
        0x71BF, # G+11186
        0x71B8, # G+11187
        0x71D6, # G+11188
        0x71C0, # G+11189
        0x71C1, # G+11190
        0x71CB, # G+11191
        0x71D4, # G+11192
        0x71CA, # G+11193
        0x71C7, # G+11194
        0x71CF, # G+11195
        0x71BD, # G+11196
        0x71D8, # G+11197
        0x71BC, # G+11198
        0x71C6, # G+11199
        0x71DA, # G+11200
        0x71DB, # G+11201
        0x729D, # G+11202
        0x729E, # G+11203
        0x7369, # G+11204
        0x7366, # G+11205
        0x7367, # G+11206
        0x736C, # G+11207
        0x7365, # G+11208
        0x736B, # G+11209
        0x736A, # G+11210
        0x747F, # G+11211
        0x749A, # G+11212
        0x74A0, # G+11213
        0x7494, # G+11214
        0x7492, # G+11215
        0x7495, # G+11216
        0x74A1, # G+11217
        0x750B, # G+11218
        0x7580, # G+11219
        0x762F, # G+11220
        0x762D, # G+11221
        0x7631, # G+11222
        0x763D, # G+11223
        0x7633, # G+11224
        0x763C, # G+11225
        0x7635, # G+11226
        0x7632, # G+11227
        0x7630, # G+11228
        0x76BB, # G+11229
        0x76E6, # G+11230
        0x779A, # G+11231
        0x779D, # G+11232
        0x77A1, # G+11233
        0x779C, # G+11234
        0x779B, # G+11235
        0x77A2, # G+11236
        0x77A3, # G+11237
        0x7795, # G+11238
        0x7799, # G+11239
        0x7797, # G+11240
        0x78DD, # G+11241
        0x78E9, # G+11242
        0x78E5, # G+11243
        0x78EA, # G+11244
        0x78DE, # G+11245
        0x78E3, # G+11246
        0x78DB, # G+11247
        0x78E1, # G+11248
        0x78E2, # G+11249
        0x78ED, # G+11250
        0x78DF, # G+11251
        0x78E0, # G+11252
        0x79A4, # G+11253
        0x7A44, # G+11254
        0x7A48, # G+11255
        0x7A47, # G+11256
        0x7AB6, # G+11257
        0x7AB8, # G+11258
        0x7AB5, # G+11259
        0x7AB1, # G+11260
        0x7AB7, # G+11261
        0x7BDE, # G+11262
        0x7BE3, # G+11263
        0x7BE7, # G+11264
        0x7BDD, # G+11265
        0x7BD5, # G+11266
        0x7BE5, # G+11267
        0x7BDA, # G+11268
        0x7BE8, # G+11269
        0x7BF9, # G+11270
        0x7BD4, # G+11271
        0x7BEA, # G+11272
        0x7BE2, # G+11273
        0x7BDC, # G+11274
        0x7BEB, # G+11275
        0x7BD8, # G+11276
        0x7BDF, # G+11277
        0x7CD2, # G+11278
        0x7CD4, # G+11279
        0x7CD7, # G+11280
        0x7CD0, # G+11281
        0x7CD1, # G+11282
        0x7E12, # G+11283
        0x7E21, # G+11284
        0x7E17, # G+11285
        0x7E0C, # G+11286
        0x7E1F, # G+11287
        0x7E20, # G+11288
        0x7E13, # G+11289
        0x7E0E, # G+11290
        0x7E1C, # G+11291
        0x7E15, # G+11292
        0x7E1A, # G+11293
        0x7E22, # G+11294
        0x7E0B, # G+11295
        0x7E0F, # G+11296
        0x7E16, # G+11297
        0x7E0D, # G+11298
        0x7E14, # G+11299
        0x7E25, # G+11300
        0x7E24, # G+11301
        0x7F43, # G+11302
        0x7F7B, # G+11303
        0x7F7C, # G+11304
        0x7F7A, # G+11305
        0x7FB1, # G+11306
        0x7FEF, # G+11307
        0x802A, # G+11308
        0x8029, # G+11309
        0x806C, # G+11310
        0x81B1, # G+11311
        0x81A6, # G+11312
        0x81AE, # G+11313
        0x81B9, # G+11314
        0x81B5, # G+11315
        0x81AB, # G+11316
        0x81B0, # G+11317
        0x81AC, # G+11318
        0x81B4, # G+11319
        0x81B2, # G+11320
        0x81B7, # G+11321
        0x81A7, # G+11322
        0x81F2, # G+11323
        0x8255, # G+11324
        0x8256, # G+11325
        0x8257, # G+11326
        0x8556, # G+11327
        0x8545, # G+11328
        0x856B, # G+11329
        0x854D, # G+11330
        0x8553, # G+11331
        0x8561, # G+11332
        0x8558, # G+11333
        0x8540, # G+11334
        0x8546, # G+11335
        0x8564, # G+11336
        0x8541, # G+11337
        0x8562, # G+11338
        0x8544, # G+11339
        0x8551, # G+11340
        0x8547, # G+11341
        0x8563, # G+11342
        0x853E, # G+11343
        0x855B, # G+11344
        0x8571, # G+11345
        0x854E, # G+11346
        0x856E, # G+11347
        0x8575, # G+11348
        0x8555, # G+11349
        0x8567, # G+11350
        0x8560, # G+11351
        0x858C, # G+11352
        0x8566, # G+11353
        0x855D, # G+11354
        0x8554, # G+11355
        0x8565, # G+11356
        0x856C, # G+11357
        0x8663, # G+11358
        0x8665, # G+11359
        0x8664, # G+11360
        0x87A4, # G+11361
        0x879B, # G+11362
        0x878F, # G+11363
        0x8797, # G+11364
        0x8793, # G+11365
        0x8792, # G+11366
        0x8788, # G+11367
        0x8781, # G+11368
        0x8796, # G+11369
        0x8798, # G+11370
        0x8779, # G+11371
        0x8787, # G+11372
        0x87A3, # G+11373
        0x8785, # G+11374
        0x8790, # G+11375
        0x8791, # G+11376
        0x879D, # G+11377
        0x8784, # G+11378
        0x8794, # G+11379
        0x879C, # G+11380
        0x879A, # G+11381
        0x8789, # G+11382
        0x891E, # G+11383
        0x8926, # G+11384
        0x8930, # G+11385
        0x892D, # G+11386
        0x892E, # G+11387
        0x8927, # G+11388
        0x8931, # G+11389
        0x8922, # G+11390
        0x8929, # G+11391
        0x8923, # G+11392
        0x892F, # G+11393
        0x892C, # G+11394
        0x891F, # G+11395
        0x89F1, # G+11396
        0x8AE0, # G+11397
        0x8AE2, # G+11398
        0x8AF2, # G+11399
        0x8AF4, # G+11400
        0x8AF5, # G+11401
        0x8ADD, # G+11402
        0x8B14, # G+11403
        0x8AE4, # G+11404
        0x8ADF, # G+11405
        0x8AF0, # G+11406
        0x8AC8, # G+11407
        0x8ADE, # G+11408
        0x8AE1, # G+11409
        0x8AE8, # G+11410
        0x8AFF, # G+11411
        0x8AEF, # G+11412
        0x8AFB, # G+11413
        0x8C91, # G+11414
        0x8C92, # G+11415
        0x8C90, # G+11416
        0x8CF5, # G+11417
        0x8CEE, # G+11418
        0x8CF1, # G+11419
        0x8CF0, # G+11420
        0x8CF3, # G+11421
        0x8D6C, # G+11422
        0x8D6E, # G+11423
        0x8DA5, # G+11424
        0x8DA7, # G+11425
        0x8E33, # G+11426
        0x8E3E, # G+11427
        0x8E38, # G+11428
        0x8E40, # G+11429
        0x8E45, # G+11430
        0x8E36, # G+11431
        0x8E3C, # G+11432
        0x8E3D, # G+11433
        0x8E41, # G+11434
        0x8E30, # G+11435
        0x8E3F, # G+11436
        0x8EBD, # G+11437
        0x8F36, # G+11438
        0x8F2E, # G+11439
        0x8F35, # G+11440
        0x8F32, # G+11441
        0x8F39, # G+11442
        0x8F37, # G+11443
        0x8F34, # G+11444
        0x9076, # G+11445
        0x9079, # G+11446
        0x907B, # G+11447
        0x9086, # G+11448
        0x90FA, # G+11449
        0x9133, # G+11450
        0x9135, # G+11451
        0x9136, # G+11452
        0x9193, # G+11453
        0x9190, # G+11454
        0x9191, # G+11455
        0x918D, # G+11456
        0x918F, # G+11457
        0x9327, # G+11458
        0x931E, # G+11459
        0x9308, # G+11460
        0x931F, # G+11461
        0x9306, # G+11462
        0x930F, # G+11463
        0x937A, # G+11464
        0x9338, # G+11465
        0x933C, # G+11466
        0x931B, # G+11467
        0x9323, # G+11468
        0x9312, # G+11469
        0x9301, # G+11470
        0x9346, # G+11471
        0x932D, # G+11472
        0x930E, # G+11473
        0x930D, # G+11474
        0x92CB, # G+11475
        0x931D, # G+11476
        0x92FA, # G+11477
        0x9313, # G+11478
        0x92F9, # G+11479
        0x92F7, # G+11480
        0x9334, # G+11481
        0x9302, # G+11482
        0x9324, # G+11483
        0x92FF, # G+11484
        0x9329, # G+11485
        0x9339, # G+11486
        0x9335, # G+11487
        0x932A, # G+11488
        0x9314, # G+11489
        0x930C, # G+11490
        0x930B, # G+11491
        0x92FE, # G+11492
        0x9309, # G+11493
        0x9300, # G+11494
        0x92FB, # G+11495
        0x9316, # G+11496
        0x95BC, # G+11497
        0x95CD, # G+11498
        0x95BE, # G+11499
        0x95B9, # G+11500
        0x95BA, # G+11501
        0x95B6, # G+11502
        0x95BF, # G+11503
        0x95B5, # G+11504
        0x95BD, # G+11505
        0x96A9, # G+11506
        0x96D4, # G+11507
        0x970B, # G+11508
        0x9712, # G+11509
        0x9710, # G+11510
        0x9799, # G+11511
        0x9797, # G+11512
        0x9794, # G+11513
        0x97F0, # G+11514
        0x97F8, # G+11515
        0x9835, # G+11516
        0x982F, # G+11517
        0x9832, # G+11518
        0x9924, # G+11519
        0x991F, # G+11520
        0x9927, # G+11521
        0x9929, # G+11522
        0x999E, # G+11523
        0x99EE, # G+11524
        0x99EC, # G+11525
        0x99E5, # G+11526
        0x99E4, # G+11527
        0x99F0, # G+11528
        0x99E3, # G+11529
        0x99EA, # G+11530
        0x99E9, # G+11531
        0x99E7, # G+11532
        0x9AB9, # G+11533
        0x9ABF, # G+11534
        0x9AB4, # G+11535
        0x9ABB, # G+11536
        0x9AF6, # G+11537
        0x9AFA, # G+11538
        0x9AF9, # G+11539
        0x9AF7, # G+11540
        0x9B33, # G+11541
        0x9B80, # G+11542
        0x9B85, # G+11543
        0x9B87, # G+11544
        0x9B7C, # G+11545
        0x9B7E, # G+11546
        0x9B7B, # G+11547
        0x9B82, # G+11548
        0x9B93, # G+11549
        0x9B92, # G+11550
        0x9B90, # G+11551
        0x9B7A, # G+11552
        0x9B95, # G+11553
        0x9B7D, # G+11554
        0x9B88, # G+11555
        0x9D25, # G+11556
        0x9D17, # G+11557
        0x9D20, # G+11558
        0x9D1E, # G+11559
        0x9D14, # G+11560
        0x9D29, # G+11561
        0x9D1D, # G+11562
        0x9D18, # G+11563
        0x9D22, # G+11564
        0x9D10, # G+11565
        0x9D19, # G+11566
        0x9D1F, # G+11567
        0x9E88, # G+11568
        0x9E86, # G+11569
        0x9E87, # G+11570
        0x9EAE, # G+11571
        0x9EAD, # G+11572
        0x9ED5, # G+11573
        0x9ED6, # G+11574
        0x9EFA, # G+11575
        0x9F12, # G+11576
        0x9F3D, # G+11577
        0x5126, # G+11578
        0x5125, # G+11579
        0x5122, # G+11580
        0x5124, # G+11581
        0x5120, # G+11582
        0x5129, # G+11583
        0x52F4, # G+11584
        0x5693, # G+11585
        0x568C, # G+11586
        0x568D, # G+11587
        0x5686, # G+11588
        0x5684, # G+11589
        0x5683, # G+11590
        0x567E, # G+11591
        0x5682, # G+11592
        0x567F, # G+11593
        0x5681, # G+11594
        0x58D6, # G+11595
        0x58D4, # G+11596
        0x58CF, # G+11597
        0x58D2, # G+11598
        0x5B2D, # G+11599
        0x5B25, # G+11600
        0x5B32, # G+11601
        0x5B23, # G+11602
        0x5B2C, # G+11603
        0x5B27, # G+11604
        0x5B26, # G+11605
        0x5B2F, # G+11606
        0x5B2E, # G+11607
        0x5B7B, # G+11608
        0x5BF1, # G+11609
        0x5BF2, # G+11610
        0x5DB7, # G+11611
        0x5E6C, # G+11612
        0x5E6A, # G+11613
        0x5FBE, # G+11614
        0x61C3, # G+11615
        0x61B5, # G+11616
        0x61BC, # G+11617
        0x61E7, # G+11618
        0x61E0, # G+11619
        0x61E5, # G+11620
        0x61E4, # G+11621
        0x61E8, # G+11622
        0x61DE, # G+11623
        0x64EF, # G+11624
        0x64E9, # G+11625
        0x64E3, # G+11626
        0x64EB, # G+11627
        0x64E4, # G+11628
        0x64E8, # G+11629
        0x6581, # G+11630
        0x6580, # G+11631
        0x65B6, # G+11632
        0x65DA, # G+11633
        0x66D2, # G+11634
        0x6A8D, # G+11635
        0x6A96, # G+11636
        0x6A81, # G+11637
        0x6AA5, # G+11638
        0x6A89, # G+11639
        0x6A9F, # G+11640
        0x6A9B, # G+11641
        0x6AA1, # G+11642
        0x6A9E, # G+11643
        0x6A87, # G+11644
        0x6A93, # G+11645
        0x6A8E, # G+11646
        0x6A95, # G+11647
        0x6A83, # G+11648
        0x6AA8, # G+11649
        0x6AA4, # G+11650
        0x6A91, # G+11651
        0x6A7F, # G+11652
        0x6AA6, # G+11653
        0x6A9A, # G+11654
        0x6A85, # G+11655
        0x6A8C, # G+11656
        0x6A92, # G+11657
        0x6B5B, # G+11658
        0x6BAD, # G+11659
        0x6C09, # G+11660
        0x6FCC, # G+11661
        0x6FA9, # G+11662
        0x6FF4, # G+11663
        0x6FD4, # G+11664
        0x6FE3, # G+11665
        0x6FDC, # G+11666
        0x6FED, # G+11667
        0x6FE7, # G+11668
        0x6FE6, # G+11669
        0x6FDE, # G+11670
        0x6FF2, # G+11671
        0x6FDD, # G+11672
        0x6FE2, # G+11673
        0x6FE8, # G+11674
        0x71E1, # G+11675
        0x71F1, # G+11676
        0x71E8, # G+11677
        0x71F2, # G+11678
        0x71E4, # G+11679
        0x71F0, # G+11680
        0x71E2, # G+11681
        0x7373, # G+11682
        0x736E, # G+11683
        0x736F, # G+11684
        0x7497, # G+11685
        0x74B2, # G+11686
        0x74AB, # G+11687
        0x7490, # G+11688
        0x74AA, # G+11689
        0x74AD, # G+11690
        0x74B1, # G+11691
        0x74A5, # G+11692
        0x74AF, # G+11693
        0x7510, # G+11694
        0x7511, # G+11695
        0x7512, # G+11696
        0x750F, # G+11697
        0x7584, # G+11698
        0x7643, # G+11699
        0x7648, # G+11700
        0x7649, # G+11701
        0x7647, # G+11702
        0x76A4, # G+11703
        0x76E9, # G+11704
        0x77B5, # G+11705
        0x77AB, # G+11706
        0x77B2, # G+11707
        0x77B7, # G+11708
        0x77B6, # G+11709
        0x77B4, # G+11710
        0x77B1, # G+11711
        0x77A8, # G+11712
        0x77F0, # G+11713
        0x78F3, # G+11714
        0x78FD, # G+11715
        0x7902, # G+11716
        0x78FB, # G+11717
        0x78FC, # G+11718
        0x78FF, # G+11719
        0x78F2, # G+11720
        0x7905, # G+11721
        0x78F9, # G+11722
        0x78FE, # G+11723
        0x7904, # G+11724
        0x79AB, # G+11725
        0x79A8, # G+11726
        0x7A5C, # G+11727
        0x7A5B, # G+11728
        0x7A56, # G+11729
        0x7A58, # G+11730
        0x7A54, # G+11731
        0x7A5A, # G+11732
        0x7ABE, # G+11733
        0x7AC0, # G+11734
        0x7AC1, # G+11735
        0x7C05, # G+11736
        0x7C0F, # G+11737
        0x7BF2, # G+11738
        0x7C00, # G+11739
        0x7BFF, # G+11740
        0x7BFB, # G+11741
        0x7C0E, # G+11742
        0x7BF4, # G+11743
        0x7C0B, # G+11744
        0x7BF3, # G+11745
        0x7C02, # G+11746
        0x7C09, # G+11747
        0x7C03, # G+11748
        0x7C01, # G+11749
        0x7BF8, # G+11750
        0x7BFD, # G+11751
        0x7C06, # G+11752
        0x7BF0, # G+11753
        0x7BF1, # G+11754
        0x7C10, # G+11755
        0x7C0A, # G+11756
        0x7CE8, # G+11757
        0x7E2D, # G+11758
        0x7E3C, # G+11759
        0x7E42, # G+11760
        0x7E33, # G+11761
        0x9848, # G+11762
        0x7E38, # G+11763
        0x7E2A, # G+11764
        0x7E49, # G+11765
        0x7E40, # G+11766
        0x7E47, # G+11767
        0x7E29, # G+11768
        0x7E4C, # G+11769
        0x7E30, # G+11770
        0x7E3B, # G+11771
        0x7E36, # G+11772
        0x7E44, # G+11773
        0x7E3A, # G+11774
        0x7F45, # G+11775
        0x7F7F, # G+11776
        0x7F7E, # G+11777
        0x7F7D, # G+11778
        0x7FF4, # G+11779
        0x7FF2, # G+11780
        0x802C, # G+11781
        0x81BB, # G+11782
        0x81C4, # G+11783
        0x81CC, # G+11784
        0x81CA, # G+11785
        0x81C5, # G+11786
        0x81C7, # G+11787
        0x81BC, # G+11788
        0x81E9, # G+11789
        0x825B, # G+11790
        0x825A, # G+11791
        0x825C, # G+11792
        0x8583, # G+11793
        0x8580, # G+11794
        0x858F, # G+11795
        0x85A7, # G+11796
        0x8595, # G+11797
        0x85A0, # G+11798
        0x858B, # G+11799
        0x85A3, # G+11800
        0x857B, # G+11801
        0x85A4, # G+11802
        0x859A, # G+11803
        0x859E, # G+11804
        0x8577, # G+11805
        0x857C, # G+11806
        0x8589, # G+11807
        0x85A1, # G+11808
        0x857A, # G+11809
        0x8578, # G+11810
        0x8557, # G+11811
        0x858E, # G+11812
        0x8596, # G+11813
        0x8586, # G+11814
        0x858D, # G+11815
        0x8599, # G+11816
        0x859D, # G+11817
        0x8581, # G+11818
        0x85A2, # G+11819
        0x8582, # G+11820
        0x8588, # G+11821
        0x8585, # G+11822
        0x8579, # G+11823
        0x8576, # G+11824
        0x8598, # G+11825
        0x8590, # G+11826
        0x859F, # G+11827
        0x8668, # G+11828
        0x87BE, # G+11829
        0x87AA, # G+11830
        0x87AD, # G+11831
        0x87C5, # G+11832
        0x87B0, # G+11833
        0x87AC, # G+11834
        0x87B9, # G+11835
        0x87B5, # G+11836
        0x87BC, # G+11837
        0x87AE, # G+11838
        0x87C9, # G+11839
        0x87C3, # G+11840
        0x87C2, # G+11841
        0x87CC, # G+11842
        0x87B7, # G+11843
        0x87AF, # G+11844
        0x87C4, # G+11845
        0x87CA, # G+11846
        0x87B4, # G+11847
        0x87B6, # G+11848
        0x87BF, # G+11849
        0x87B8, # G+11850
        0x87BD, # G+11851
        0x87DE, # G+11852
        0x87B2, # G+11853
        0x8935, # G+11854
        0x8933, # G+11855
        0x893C, # G+11856
        0x893E, # G+11857
        0x8941, # G+11858
        0x8952, # G+11859
        0x8937, # G+11860
        0x8942, # G+11861
        0x89AD, # G+11862
        0x89AF, # G+11863
        0x89AE, # G+11864
        0x89F2, # G+11865
        0x89F3, # G+11866
        0x8B1E, # G+11867
        0x8B18, # G+11868
        0x8B16, # G+11869
        0x8B11, # G+11870
        0x8B05, # G+11871
        0x8B0B, # G+11872
        0x8B22, # G+11873
        0x8B0F, # G+11874
        0x8B12, # G+11875
        0x8B15, # G+11876
        0x8B07, # G+11877
        0x8B0D, # G+11878
        0x8B08, # G+11879
        0x8B06, # G+11880
        0x8B1C, # G+11881
        0x8B13, # G+11882
        0x8B1A, # G+11883
        0x8C4F, # G+11884
        0x8C70, # G+11885
        0x8C72, # G+11886
        0x8C71, # G+11887
        0x8C6F, # G+11888
        0x8C95, # G+11889
        0x8C94, # G+11890
        0x8CF9, # G+11891
        0x8D6F, # G+11892
        0x8E4E, # G+11893
        0x8E4D, # G+11894
        0x8E53, # G+11895
        0x8E50, # G+11896
        0x8E4C, # G+11897
        0x8E47, # G+11898
        0x8F43, # G+11899
        0x8F40, # G+11900
        0x9085, # G+11901
        0x907E, # G+11902
        0x9138, # G+11903
        0x919A, # G+11904
        0x91A2, # G+11905
        0x919B, # G+11906
        0x9199, # G+11907
        0x919F, # G+11908
        0x91A1, # G+11909
        0x919D, # G+11910
        0x91A0, # G+11911
        0x93A1, # G+11912
        0x9383, # G+11913
        0x93AF, # G+11914
        0x9364, # G+11915
        0x9356, # G+11916
        0x9347, # G+11917
        0x937C, # G+11918
        0x9358, # G+11919
        0x935C, # G+11920
        0x9376, # G+11921
        0x9349, # G+11922
        0x9350, # G+11923
        0x9351, # G+11924
        0x9360, # G+11925
        0x936D, # G+11926
        0x938F, # G+11927
        0x934C, # G+11928
        0x936A, # G+11929
        0x9379, # G+11930
        0x9357, # G+11931
        0x9355, # G+11932
        0x9352, # G+11933
        0x934F, # G+11934
        0x9371, # G+11935
        0x9377, # G+11936
        0x937B, # G+11937
        0x9361, # G+11938
        0x935E, # G+11939
        0x9363, # G+11940
        0x9367, # G+11941
        0x934E, # G+11942
        0x9359, # G+11943
        0x95C7, # G+11944
        0x95C0, # G+11945
        0x95C9, # G+11946
        0x95C3, # G+11947
        0x95C5, # G+11948
        0x95B7, # G+11949
        0x96AE, # G+11950
        0x96B0, # G+11951
        0x96AC, # G+11952
        0x9720, # G+11953
        0x971F, # G+11954
        0x9718, # G+11955
        0x971D, # G+11956
        0x9719, # G+11957
        0x979A, # G+11958
        0x97A1, # G+11959
        0x979C, # G+11960
        0x979E, # G+11961
        0x979D, # G+11962
        0x97D5, # G+11963
        0x97D4, # G+11964
        0x97F1, # G+11965
        0x9841, # G+11966
        0x9844, # G+11967
        0x984A, # G+11968
        0x9849, # G+11969
        0x9845, # G+11970
        0x9843, # G+11971
        0x9925, # G+11972
        0x992B, # G+11973
        0x992C, # G+11974
        0x992A, # G+11975
        0x9933, # G+11976
        0x9932, # G+11977
        0x992F, # G+11978
        0x992D, # G+11979
        0x9931, # G+11980
        0x9930, # G+11981
        0x9998, # G+11982
        0x99A3, # G+11983
        0x99A1, # G+11984
        0x9A02, # G+11985
        0x99FA, # G+11986
        0x99F4, # G+11987
        0x99F7, # G+11988
        0x99F9, # G+11989
        0x99F8, # G+11990
        0x99F6, # G+11991
        0x99FB, # G+11992
        0x99FD, # G+11993
        0x99FE, # G+11994
        0x99FC, # G+11995
        0x9A03, # G+11996
        0x9ABE, # G+11997
        0x9AFE, # G+11998
        0x9AFD, # G+11999
        0x9B01, # G+12000
        0x9AFC, # G+12001
        0x9B48, # G+12002
        0x9B9A, # G+12003
        0x9BA8, # G+12004
        0x9B9E, # G+12005
        0x9B9B, # G+12006
        0x9BA6, # G+12007
        0x9BA1, # G+12008
        0x9BA5, # G+12009
        0x9BA4, # G+12010
        0x9B86, # G+12011
        0x9BA2, # G+12012
        0x9BA0, # G+12013
        0x9BAF, # G+12014
        0x9D33, # G+12015
        0x9D41, # G+12016
        0x9D67, # G+12017
        0x9D36, # G+12018
        0x9D2E, # G+12019
        0x9D2F, # G+12020
        0x9D31, # G+12021
        0x9D38, # G+12022
        0x9D30, # G+12023
        0x9D45, # G+12024
        0x9D42, # G+12025
        0x9D43, # G+12026
        0x9D3E, # G+12027
        0x9D37, # G+12028
        0x9D40, # G+12029
        0x9D3D, # G+12030
        0x7FF5, # G+12031
        0x9D2D, # G+12032
        0x9E8A, # G+12033
        0x9E89, # G+12034
        0x9E8D, # G+12035
        0x9EB0, # G+12036
        0x9EC8, # G+12037
        0x9EDA, # G+12038
        0x9EFB, # G+12039
        0x9EFF, # G+12040
        0x9F24, # G+12041
        0x9F23, # G+12042
        0x9F22, # G+12043
        0x9F54, # G+12044
        0x2FD5, # G+12045
        0x5131, # G+12046
        0x512D, # G+12047
        0x512E, # G+12048
        0x5698, # G+12049
        0x569C, # G+12050
        0x5697, # G+12051
        0x569A, # G+12052
        0x569D, # G+12053
        0x5699, # G+12054
        0x5970, # G+12055
        0x5B3C, # G+12056
        0x5C69, # G+12057
        0x5C6A, # G+12058
        0x5DC0, # G+12059
        0x5E6D, # G+12060
        0x5E6E, # G+12061
        0x61D8, # G+12062
        0x61DF, # G+12063
        0x61ED, # G+12064
        0x61EE, # G+12065
        0x61F1, # G+12066
        0x61EA, # G+12067
        0x61F0, # G+12068
        0x61EB, # G+12069
        0x61D6, # G+12070
        0x61E9, # G+12071
        0x64FF, # G+12072
        0x6504, # G+12073
        0x64FD, # G+12074
        0x64F8, # G+12075
        0x6501, # G+12076
        0x6503, # G+12077
        0x64FC, # G+12078
        0x6594, # G+12079
        0x65DB, # G+12080
        0x66DA, # G+12081
        0x66DB, # G+12082
        0x66D8, # G+12083
        0x6AC5, # G+12084
        0x6AB9, # G+12085
        0x6ABD, # G+12086
        0x6AE1, # G+12087
        0x6AC6, # G+12088
        0x6ABA, # G+12089
        0x6AB6, # G+12090
        0x6AB7, # G+12091
        0x6AC7, # G+12092
        0x6AB4, # G+12093
        0x6AAD, # G+12094
        0x6B5E, # G+12095
        0x6BC9, # G+12096
        0x6C0B, # G+12097
        0x7007, # G+12098
        0x700C, # G+12099
        0x700D, # G+12100
        0x7001, # G+12101
        0x7005, # G+12102
        0x7014, # G+12103
        0x700E, # G+12104
        0x6FFF, # G+12105
        0x7000, # G+12106
        0x6FFB, # G+12107
        0x7026, # G+12108
        0x6FFC, # G+12109
        0x6FF7, # G+12110
        0x700A, # G+12111
        0x7201, # G+12112
        0x71FF, # G+12113
        0x71F9, # G+12114
        0x7203, # G+12115
        0x71FD, # G+12116
        0x7376, # G+12117
        0x74B8, # G+12118
        0x74C0, # G+12119
        0x74B5, # G+12120
        0x74C1, # G+12121
        0x74BE, # G+12122
        0x74B6, # G+12123
        0x74BB, # G+12124
        0x74C2, # G+12125
        0x7514, # G+12126
        0x7513, # G+12127
        0x765C, # G+12128
        0x7664, # G+12129
        0x7659, # G+12130
        0x7650, # G+12131
        0x7653, # G+12132
        0x7657, # G+12133
        0x765A, # G+12134
        0x76A6, # G+12135
        0x76BD, # G+12136
        0x76EC, # G+12137
        0x77C2, # G+12138
        0x77BA, # G+12139
        0x790C, # G+12140
        0x7913, # G+12141
        0x7914, # G+12142
        0x7909, # G+12143
        0x7910, # G+12144
        0x7912, # G+12145
        0x7911, # G+12146
        0x79AD, # G+12147
        0x79AC, # G+12148
        0x7A5F, # G+12149
        0x7C1C, # G+12150
        0x7C29, # G+12151
        0x7C19, # G+12152
        0x7C20, # G+12153
        0x7C1F, # G+12154
        0x7C2D, # G+12155
        0x7C1D, # G+12156
        0x7C26, # G+12157
        0x7C28, # G+12158
        0x7C22, # G+12159
        0x7C25, # G+12160
        0x7C30, # G+12161
        0x7E5C, # G+12162
        0x7E50, # G+12163
        0x7E56, # G+12164
        0x7E63, # G+12165
        0x7E58, # G+12166
        0x7E62, # G+12167
        0x7E5F, # G+12168
        0x7E51, # G+12169
        0x7E60, # G+12170
        0x7E57, # G+12171
        0x7E53, # G+12172
        0x7FB5, # G+12173
        0x7FB3, # G+12174
        0x7FF7, # G+12175
        0x7FF8, # G+12176
        0x8075, # G+12177
        0x81D1, # G+12178
        0x81D2, # G+12179
        0x81D0, # G+12180
        0x825F, # G+12181
        0x825E, # G+12182
        0x85B4, # G+12183
        0x85C6, # G+12184
        0x85C0, # G+12185
        0x85C3, # G+12186
        0x85C2, # G+12187
        0x85B3, # G+12188
        0x85B5, # G+12189
        0x85BD, # G+12190
        0x85C7, # G+12191
        0x85C4, # G+12192
        0x85BF, # G+12193
        0x85CB, # G+12194
        0x85CE, # G+12195
        0x85C8, # G+12196
        0x85C5, # G+12197
        0x85B1, # G+12198
        0x85B6, # G+12199
        0x85D2, # G+12200
        0x8624, # G+12201
        0x85B8, # G+12202
        0x85B7, # G+12203
        0x85BE, # G+12204
        0x8669, # G+12205
        0x87E7, # G+12206
        0x87E6, # G+12207
        0x87E2, # G+12208
        0x87DB, # G+12209
        0x87EB, # G+12210
        0x87EA, # G+12211
        0x87E5, # G+12212
        0x87DF, # G+12213
        0x87F3, # G+12214
        0x87E4, # G+12215
        0x87D4, # G+12216
        0x87DC, # G+12217
        0x87D3, # G+12218
        0x87ED, # G+12219
        0x87D8, # G+12220
        0x87E3, # G+12221
        0x87D7, # G+12222
        0x87D9, # G+12223
        0x8801, # G+12224
        0x87F4, # G+12225
        0x87E8, # G+12226
        0x87DD, # G+12227
        0x8953, # G+12228
        0x894B, # G+12229
        0x894F, # G+12230
        0x894C, # G+12231
        0x8946, # G+12232
        0x8950, # G+12233
        0x8951, # G+12234
        0x8949, # G+12235
        0x8B2A, # G+12236
        0x8B27, # G+12237
        0x8B23, # G+12238
        0x8B33, # G+12239
        0x8B30, # G+12240
        0x8B35, # G+12241
        0x8B47, # G+12242
        0x8B2F, # G+12243
        0x8B3C, # G+12244
        0x8B3E, # G+12245
        0x8B31, # G+12246
        0x8B25, # G+12247
        0x8B37, # G+12248
        0x8B26, # G+12249
        0x8B36, # G+12250
        0x8B2E, # G+12251
        0x8B24, # G+12252
        0x8B3B, # G+12253
        0x8B3D, # G+12254
        0x8B3A, # G+12255
        0x8C42, # G+12256
        0x8C75, # G+12257
        0x8C99, # G+12258
        0x8C98, # G+12259
        0x8C97, # G+12260
        0x8CFE, # G+12261
        0x8D04, # G+12262
        0x8D02, # G+12263
        0x8D00, # G+12264
        0x8E5C, # G+12265
        0x8E62, # G+12266
        0x8E60, # G+12267
        0x8E57, # G+12268
        0x8E56, # G+12269
        0x8E5E, # G+12270
        0x8E65, # G+12271
        0x8E67, # G+12272
        0x8E5B, # G+12273
        0x8E5A, # G+12274
        0x8E61, # G+12275
        0x8E5D, # G+12276
        0x8E69, # G+12277
        0x8E54, # G+12278
        0x8F46, # G+12279
        0x8F47, # G+12280
        0x8F48, # G+12281
        0x8F4B, # G+12282
        0x9128, # G+12283
        0x913A, # G+12284
        0x913B, # G+12285
        0x913E, # G+12286
        0x91A8, # G+12287
        0x91A5, # G+12288
        0x91A7, # G+12289
        0x91AF, # G+12290
        0x91AA, # G+12291
        0x93B5, # G+12292
        0x938C, # G+12293
        0x9392, # G+12294
        0x93B7, # G+12295
        0x939B, # G+12296
        0x939D, # G+12297
        0x9389, # G+12298
        0x93A7, # G+12299
        0x938E, # G+12300
        0x93AA, # G+12301
        0x939E, # G+12302
        0x93A6, # G+12303
        0x9395, # G+12304
        0x9388, # G+12305
        0x9399, # G+12306
        0x939F, # G+12307
        0x9380, # G+12308
        0x938D, # G+12309
        0x93B1, # G+12310
        0x9391, # G+12311
        0x93B2, # G+12312
        0x93A4, # G+12313
        0x93A8, # G+12314
        0x93B4, # G+12315
        0x93A3, # G+12316
        0x95D2, # G+12317
        0x95D3, # G+12318
        0x95D1, # G+12319
        0x96B3, # G+12320
        0x96D7, # G+12321
        0x96DA, # G+12322
        0x5DC2, # G+12323
        0x96DF, # G+12324
        0x96D8, # G+12325
        0x96DD, # G+12326
        0x9723, # G+12327
        0x9722, # G+12328
        0x9725, # G+12329
        0x97AC, # G+12330
        0x97AE, # G+12331
        0x97A8, # G+12332
        0x97AB, # G+12333
        0x97A4, # G+12334
        0x97AA, # G+12335
        0x97A2, # G+12336
        0x97A5, # G+12337
        0x97D7, # G+12338
        0x97D9, # G+12339
        0x97D6, # G+12340
        0x97D8, # G+12341
        0x97FA, # G+12342
        0x9850, # G+12343
        0x9851, # G+12344
        0x9852, # G+12345
        0x98B8, # G+12346
        0x9941, # G+12347
        0x993C, # G+12348
        0x993A, # G+12349
        0x9A0F, # G+12350
        0x9A0B, # G+12351
        0x9A09, # G+12352
        0x9A0D, # G+12353
        0x9A04, # G+12354
        0x9A11, # G+12355
        0x9A0A, # G+12356
        0x9A05, # G+12357
        0x9A07, # G+12358
        0x9A06, # G+12359
        0x9AC0, # G+12360
        0x9ADC, # G+12361
        0x9B08, # G+12362
        0x9B04, # G+12363
        0x9B05, # G+12364
        0x9B29, # G+12365
        0x9B35, # G+12366
        0x9B4A, # G+12367
        0x9B4C, # G+12368
        0x9B4B, # G+12369
        0x9BC7, # G+12370
        0x9BC6, # G+12371
        0x9BC3, # G+12372
        0x9BBF, # G+12373
        0x9BC1, # G+12374
        0x9BB5, # G+12375
        0x9BB8, # G+12376
        0x9BD3, # G+12377
        0x9BB6, # G+12378
        0x9BC4, # G+12379
        0x9BB9, # G+12380
        0x9BBD, # G+12381
        0x9D5C, # G+12382
        0x9D53, # G+12383
        0x9D4F, # G+12384
        0x9D4A, # G+12385
        0x9D5B, # G+12386
        0x9D4B, # G+12387
        0x9D59, # G+12388
        0x9D56, # G+12389
        0x9D4C, # G+12390
        0x9D57, # G+12391
        0x9D52, # G+12392
        0x9D54, # G+12393
        0x9D5F, # G+12394
        0x9D58, # G+12395
        0x9D5A, # G+12396
        0x9E8E, # G+12397
        0x9E8C, # G+12398
        0x9EDF, # G+12399
        0x9F01, # G+12400
        0x9F00, # G+12401
        0x9F16, # G+12402
        0x9F25, # G+12403
        0x9F2B, # G+12404
        0x9F2A, # G+12405
        0x9F29, # G+12406
        0x9F28, # G+12407
        0x9F4C, # G+12408
        0x9F55, # G+12409
        0x5134, # G+12410
        0x5135, # G+12411
        0x5296, # G+12412
        0x52F7, # G+12413
        0x53B4, # G+12414
        0x56AB, # G+12415
        0x56AD, # G+12416
        0x56A6, # G+12417
        0x56A7, # G+12418
        0x56AA, # G+12419
        0x56AC, # G+12420
        0x58DA, # G+12421
        0x58DD, # G+12422
        0x58DB, # G+12423
        0x5912, # G+12424
        0x5B3D, # G+12425
        0x5B3E, # G+12426
        0x5B3F, # G+12427
        0x5DC3, # G+12428
        0x5E70, # G+12429
        0x5FBF, # G+12430
        0x61FB, # G+12431
        0x6507, # G+12432
        0x6510, # G+12433
        0x650D, # G+12434
        0x6509, # G+12435
        0x650C, # G+12436
        0x650E, # G+12437
        0x6584, # G+12438
        0x65DE, # G+12439
        0x65DD, # G+12440
        0x66DE, # G+12441
        0x6AE7, # G+12442
        0x6AE0, # G+12443
        0x6ACC, # G+12444
        0x6AD1, # G+12445
        0x6AD9, # G+12446
        0x6ACB, # G+12447
        0x6ADF, # G+12448
        0x6ADC, # G+12449
        0x6AD0, # G+12450
        0x6AEB, # G+12451
        0x6ACF, # G+12452
        0x6ACD, # G+12453
        0x6ADE, # G+12454
        0x6B60, # G+12455
        0x6BB0, # G+12456
        0x6C0C, # G+12457
        0x7019, # G+12458
        0x7027, # G+12459
        0x7020, # G+12460
        0x7016, # G+12461
        0x702B, # G+12462
        0x7021, # G+12463
        0x7022, # G+12464
        0x7023, # G+12465
        0x7029, # G+12466
        0x7017, # G+12467
        0x7024, # G+12468
        0x701C, # G+12469
        0x720C, # G+12470
        0x720A, # G+12471
        0x7207, # G+12472
        0x7202, # G+12473
        0x7205, # G+12474
        0x72A5, # G+12475
        0x72A6, # G+12476
        0x72A4, # G+12477
        0x72A3, # G+12478
        0x72A1, # G+12479
        0x74CB, # G+12480
        0x74C5, # G+12481
        0x74B7, # G+12482
        0x74C3, # G+12483
        0x7516, # G+12484
        0x7660, # G+12485
        0x77C9, # G+12486
        0x77CA, # G+12487
        0x77C4, # G+12488
        0x77F1, # G+12489
        0x791D, # G+12490
        0x791B, # G+12491
        0x7921, # G+12492
        0x791C, # G+12493
        0x7917, # G+12494
        0x791E, # G+12495
        0x79B0, # G+12496
        0x7A67, # G+12497
        0x7A68, # G+12498
        0x7C33, # G+12499
        0x7C3C, # G+12500
        0x7C39, # G+12501
        0x7C2C, # G+12502
        0x7C3B, # G+12503
        0x7CEC, # G+12504
        0x7CEA, # G+12505
        0x7E76, # G+12506
        0x7E75, # G+12507
        0x7E78, # G+12508
        0x7E70, # G+12509
        0x7E77, # G+12510
        0x7E6F, # G+12511
        0x7E7A, # G+12512
        0x7E72, # G+12513
        0x7E74, # G+12514
        0x7E68, # G+12515
        0x7F4B, # G+12516
        0x7F4A, # G+12517
        0x7F83, # G+12518
        0x7F86, # G+12519
        0x7FB7, # G+12520
        0x7FFD, # G+12521
        0x7FFE, # G+12522
        0x8078, # G+12523
        0x81D7, # G+12524
        0x81D5, # G+12525
        0x820B, # G+12526
        0x8264, # G+12527
        0x8261, # G+12528
        0x8263, # G+12529
        0x85EB, # G+12530
        0x85F1, # G+12531
        0x85ED, # G+12532
        0x85D9, # G+12533
        0x85E1, # G+12534
        0x85E8, # G+12535
        0x85DA, # G+12536
        0x85D7, # G+12537
        0x85EC, # G+12538
        0x85F2, # G+12539
        0x85F8, # G+12540
        0x85D8, # G+12541
        0x85DF, # G+12542
        0x85E3, # G+12543
        0x85DC, # G+12544
        0x85D1, # G+12545
        0x85F0, # G+12546
        0x85E6, # G+12547
        0x85EF, # G+12548
        0x85DE, # G+12549
        0x85E2, # G+12550
        0x8800, # G+12551
        0x87FA, # G+12552
        0x8803, # G+12553
        0x87F6, # G+12554
        0x87F7, # G+12555
        0x8809, # G+12556
        0x880C, # G+12557
        0x880B, # G+12558
        0x8806, # G+12559
        0x87FC, # G+12560
        0x8808, # G+12561
        0x87FF, # G+12562
        0x880A, # G+12563
        0x8802, # G+12564
        0x8962, # G+12565
        0x895A, # G+12566
        0x895B, # G+12567
        0x8957, # G+12568
        0x8961, # G+12569
        0x895C, # G+12570
        0x8958, # G+12571
        0x895D, # G+12572
        0x8959, # G+12573
        0x8988, # G+12574
        0x89B7, # G+12575
        0x89B6, # G+12576
        0x89F6, # G+12577
        0x8B50, # G+12578
        0x8B48, # G+12579
        0x8B4A, # G+12580
        0x8B40, # G+12581
        0x8B53, # G+12582
        0x8B56, # G+12583
        0x8B54, # G+12584
        0x8B4B, # G+12585
        0x8B55, # G+12586
        0x8B51, # G+12587
        0x8B42, # G+12588
        0x8B52, # G+12589
        0x8B57, # G+12590
        0x8C43, # G+12591
        0x8C77, # G+12592
        0x8C76, # G+12593
        0x8C9A, # G+12594
        0x8D06, # G+12595
        0x8D07, # G+12596
        0x8D09, # G+12597
        0x8DAC, # G+12598
        0x8DAA, # G+12599
        0x8DAD, # G+12600
        0x8DAB, # G+12601
        0x8E6D, # G+12602
        0x8E78, # G+12603
        0x8E73, # G+12604
        0x8E6A, # G+12605
        0x8E6F, # G+12606
        0x8E7B, # G+12607
        0x8EC2, # G+12608
        0x8F52, # G+12609
        0x8F51, # G+12610
        0x8F4F, # G+12611
        0x8F50, # G+12612
        0x8F53, # G+12613
        0x8FB4, # G+12614
        0x9140, # G+12615
        0x913F, # G+12616
        0x91B0, # G+12617
        0x91AD, # G+12618
        0x93DE, # G+12619
        0x93C7, # G+12620
        0x93CF, # G+12621
        0x93C2, # G+12622
        0x93DA, # G+12623
        0x93D0, # G+12624
        0x93F9, # G+12625
        0x93EC, # G+12626
        0x93CC, # G+12627
        0x93D9, # G+12628
        0x93A9, # G+12629
        0x93E6, # G+12630
        0x93CA, # G+12631
        0x93D4, # G+12632
        0x93EE, # G+12633
        0x93E3, # G+12634
        0x93D5, # G+12635
        0x93C4, # G+12636
        0x93CE, # G+12637
        0x93C0, # G+12638
        0x93D2, # G+12639
        0x93A5, # G+12640
        0x93E7, # G+12641
        0x957D, # G+12642
        0x95DA, # G+12643
        0x95DB, # G+12644
        0x96E1, # G+12645
        0x9729, # G+12646
        0x972B, # G+12647
        0x972C, # G+12648
        0x9728, # G+12649
        0x9726, # G+12650
        0x97B3, # G+12651
        0x97B7, # G+12652
        0x97B6, # G+12653
        0x97DD, # G+12654
        0x97DE, # G+12655
        0x97DF, # G+12656
        0x985C, # G+12657
        0x9859, # G+12658
        0x985D, # G+12659
        0x9857, # G+12660
        0x98BF, # G+12661
        0x98BD, # G+12662
        0x98BB, # G+12663
        0x98BE, # G+12664
        0x9948, # G+12665
        0x9947, # G+12666
        0x9943, # G+12667
        0x99A6, # G+12668
        0x99A7, # G+12669
        0x9A1A, # G+12670
        0x9A15, # G+12671
        0x9A25, # G+12672
        0x9A1D, # G+12673
        0x9A24, # G+12674
        0x9A1B, # G+12675
        0x9A22, # G+12676
        0x9A20, # G+12677
        0x9A27, # G+12678
        0x9A23, # G+12679
        0x9A1E, # G+12680
        0x9A1C, # G+12681
        0x9A14, # G+12682
        0x9AC2, # G+12683
        0x9B0B, # G+12684
        0x9B0A, # G+12685
        0x9B0E, # G+12686
        0x9B0C, # G+12687
        0x9B37, # G+12688
        0x9BEA, # G+12689
        0x9BEB, # G+12690
        0x9BE0, # G+12691
        0x9BDE, # G+12692
        0x9BE4, # G+12693
        0x9BE6, # G+12694
        0x9BE2, # G+12695
        0x9BF0, # G+12696
        0x9BD4, # G+12697
        0x9BD7, # G+12698
        0x9BEC, # G+12699
        0x9BDC, # G+12700
        0x9BD9, # G+12701
        0x9BE5, # G+12702
        0x9BD5, # G+12703
        0x9BE1, # G+12704
        0x9BDA, # G+12705
        0x9D77, # G+12706
        0x9D81, # G+12707
        0x9D8A, # G+12708
        0x9D84, # G+12709
        0x9D88, # G+12710
        0x9D71, # G+12711
        0x9D80, # G+12712
        0x9D78, # G+12713
        0x9D86, # G+12714
        0x9D8B, # G+12715
        0x9D8C, # G+12716
        0x9D7D, # G+12717
        0x9D6B, # G+12718
        0x9D74, # G+12719
        0x9D75, # G+12720
        0x9D70, # G+12721
        0x9D69, # G+12722
        0x9D85, # G+12723
        0x9D73, # G+12724
        0x9D7B, # G+12725
        0x9D82, # G+12726
        0x9D6F, # G+12727
        0x9D79, # G+12728
        0x9D7F, # G+12729
        0x9D87, # G+12730
        0x9D68, # G+12731
        0x9E94, # G+12732
        0x9E91, # G+12733
        0x9EC0, # G+12734
        0x9EFC, # G+12735
        0x9F2D, # G+12736
        0x9F40, # G+12737
        0x9F41, # G+12738
        0x9F4D, # G+12739
        0x9F56, # G+12740
        0x9F57, # G+12741
        0x9F58, # G+12742
        0x5337, # G+12743
        0x56B2, # G+12744
        0x56B5, # G+12745
        0x56B3, # G+12746
        0x58E3, # G+12747
        0x5B45, # G+12748
        0x5DC6, # G+12749
        0x5DC7, # G+12750
        0x5EEE, # G+12751
        0x5EEF, # G+12752
        0x5FC0, # G+12753
        0x5FC1, # G+12754
        0x61F9, # G+12755
        0x6517, # G+12756
        0x6516, # G+12757
        0x6515, # G+12758
        0x6513, # G+12759
        0x65DF, # G+12760
        0x66E8, # G+12761
        0x66E3, # G+12762
        0x66E4, # G+12763
        0x6AF3, # G+12764
        0x6AF0, # G+12765
        0x6AEA, # G+12766
        0x6AE8, # G+12767
        0x6AF9, # G+12768
        0x6AF1, # G+12769
        0x6AEE, # G+12770
        0x6AEF, # G+12771
        0x703C, # G+12772
        0x7035, # G+12773
        0x702F, # G+12774
        0x7037, # G+12775
        0x7034, # G+12776
        0x7031, # G+12777
        0x7042, # G+12778
        0x7038, # G+12779
        0x703F, # G+12780
        0x703A, # G+12781
        0x7039, # G+12782
        0x702A, # G+12783
        0x7040, # G+12784
        0x703B, # G+12785
        0x7033, # G+12786
        0x7041, # G+12787
        0x7213, # G+12788
        0x7214, # G+12789
        0x72A8, # G+12790
        0x737D, # G+12791
        0x737C, # G+12792
        0x74BA, # G+12793
        0x76AB, # G+12794
        0x76AA, # G+12795
        0x76BE, # G+12796
        0x76ED, # G+12797
        0x77CC, # G+12798
        0x77CE, # G+12799
        0x77CF, # G+12800
        0x77CD, # G+12801
        0x77F2, # G+12802
        0x7925, # G+12803
        0x7923, # G+12804
        0x7927, # G+12805
        0x7928, # G+12806
        0x7924, # G+12807
        0x7929, # G+12808
        0x79B2, # G+12809
        0x7A6E, # G+12810
        0x7A6C, # G+12811
        0x7A6D, # G+12812
        0x7AF7, # G+12813
        0x7C49, # G+12814
        0x7C48, # G+12815
        0x7C4A, # G+12816
        0x7C47, # G+12817
        0x7C45, # G+12818
        0x7CEE, # G+12819
        0x7E7B, # G+12820
        0x7E7E, # G+12821
        0x7E81, # G+12822
        0x7E80, # G+12823
        0x7FBA, # G+12824
        0x7FFF, # G+12825
        0x8079, # G+12826
        0x81DB, # G+12827
        0x81D9, # G+12828
        0x8268, # G+12829
        0x8269, # G+12830
        0x8622, # G+12831
        0x85FF, # G+12832
        0x8601, # G+12833
        0x85FE, # G+12834
        0x861B, # G+12835
        0x8600, # G+12836
        0x85F6, # G+12837
        0x8604, # G+12838
        0x8609, # G+12839
        0x8605, # G+12840
        0x860C, # G+12841
        0x85FD, # G+12842
        0x8819, # G+12843
        0x8810, # G+12844
        0x8811, # G+12845
        0x8817, # G+12846
        0x8813, # G+12847
        0x8816, # G+12848
        0x8963, # G+12849
        0x8966, # G+12850
        0x89B9, # G+12851
        0x89F7, # G+12852
        0x8B60, # G+12853
        0x8B6A, # G+12854
        0x8B5D, # G+12855
        0x8B68, # G+12856
        0x8B63, # G+12857
        0x8B65, # G+12858
        0x8B67, # G+12859
        0x8B6D, # G+12860
        0x8DAE, # G+12861
        0x8E86, # G+12862
        0x8E88, # G+12863
        0x8E84, # G+12864
        0x8F59, # G+12865
        0x8F56, # G+12866
        0x8F57, # G+12867
        0x8F55, # G+12868
        0x8F58, # G+12869
        0x8F5A, # G+12870
        0x908D, # G+12871
        0x9143, # G+12872
        0x9141, # G+12873
        0x91B7, # G+12874
        0x91B5, # G+12875
        0x91B2, # G+12876
        0x91B3, # G+12877
        0x940B, # G+12878
        0x9413, # G+12879
        0x93FB, # G+12880
        0x9420, # G+12881
        0x940F, # G+12882
        0x9414, # G+12883
        0x93FE, # G+12884
        0x9415, # G+12885
        0x9410, # G+12886
        0x9428, # G+12887
        0x9419, # G+12888
        0x940D, # G+12889
        0x93F5, # G+12890
        0x9400, # G+12891
        0x93F7, # G+12892
        0x9407, # G+12893
        0x940E, # G+12894
        0x9416, # G+12895
        0x9412, # G+12896
        0x93FA, # G+12897
        0x9409, # G+12898
        0x93F8, # G+12899
        0x943C, # G+12900
        0x940A, # G+12901
        0x93FF, # G+12902
        0x93FC, # G+12903
        0x940C, # G+12904
        0x93F6, # G+12905
        0x9411, # G+12906
        0x9406, # G+12907
        0x95DE, # G+12908
        0x95E0, # G+12909
        0x95DF, # G+12910
        0x972E, # G+12911
        0x972F, # G+12912
        0x97B9, # G+12913
        0x97BB, # G+12914
        0x97FD, # G+12915
        0x97FE, # G+12916
        0x9860, # G+12917
        0x9862, # G+12918
        0x9863, # G+12919
        0x985F, # G+12920
        0x98C1, # G+12921
        0x98C2, # G+12922
        0x9950, # G+12923
        0x994E, # G+12924
        0x9959, # G+12925
        0x994C, # G+12926
        0x994B, # G+12927
        0x9953, # G+12928
        0x9A32, # G+12929
        0x9A34, # G+12930
        0x9A31, # G+12931
        0x9A2C, # G+12932
        0x9A2A, # G+12933
        0x9A36, # G+12934
        0x9A29, # G+12935
        0x9A2E, # G+12936
        0x9A38, # G+12937
        0x9A2D, # G+12938
        0x9AC7, # G+12939
        0x9ACA, # G+12940
        0x9AC6, # G+12941
        0x9B10, # G+12942
        0x9B12, # G+12943
        0x9B11, # G+12944
        0x9C0B, # G+12945
        0x9C08, # G+12946
        0x9BF7, # G+12947
        0x9C05, # G+12948
        0x9C12, # G+12949
        0x9BF8, # G+12950
        0x9C40, # G+12951
        0x9C07, # G+12952
        0x9C0E, # G+12953
        0x9C06, # G+12954
        0x9C17, # G+12955
        0x9C14, # G+12956
        0x9C09, # G+12957
        0x9D9F, # G+12958
        0x9D99, # G+12959
        0x9DA4, # G+12960
        0x9D9D, # G+12961
        0x9D92, # G+12962
        0x9D98, # G+12963
        0x9D90, # G+12964
        0x9D9B, # G+12965
        0x9DA0, # G+12966
        0x9D94, # G+12967
        0x9D9C, # G+12968
        0x9DAA, # G+12969
        0x9D97, # G+12970
        0x9DA1, # G+12971
        0x9D9A, # G+12972
        0x9DA2, # G+12973
        0x9DA8, # G+12974
        0x9D9E, # G+12975
        0x9DA3, # G+12976
        0x9DBF, # G+12977
        0x9DA9, # G+12978
        0x9D96, # G+12979
        0x9DA6, # G+12980
        0x9DA7, # G+12981
        0x9E99, # G+12982
        0x9E9B, # G+12983
        0x9E9A, # G+12984
        0x9EE5, # G+12985
        0x9EE4, # G+12986
        0x9EE7, # G+12987
        0x9EE6, # G+12988
        0x9F30, # G+12989
        0x9F2E, # G+12990
        0x9F5B, # G+12991
        0x9F60, # G+12992
        0x9F5E, # G+12993
        0x9F5D, # G+12994
        0x9F59, # G+12995
        0x9F91, # G+12996
        0x513A, # G+12997
        0x5139, # G+12998
        0x5298, # G+12999
        0x5297, # G+13000
        0x56C3, # G+13001
        0x56BD, # G+13002
        0x56BE, # G+13003
        0x5B48, # G+13004
        0x5B47, # G+13005
        0x5DCB, # G+13006
        0x5DCF, # G+13007
        0x5EF1, # G+13008
        0x61FD, # G+13009
        0x651B, # G+13010
        0x6B02, # G+13011
        0x6AFC, # G+13012
        0x6B03, # G+13013
        0x6AF8, # G+13014
        0x6B00, # G+13015
        0x7043, # G+13016
        0x7044, # G+13017
        0x704A, # G+13018
        0x7048, # G+13019
        0x7049, # G+13020
        0x7045, # G+13021
        0x7046, # G+13022
        0x721D, # G+13023
        0x721A, # G+13024
        0x7219, # G+13025
        0x737E, # G+13026
        0x7517, # G+13027
        0x766A, # G+13028
        0x77D0, # G+13029
        0x792D, # G+13030
        0x7931, # G+13031
        0x792F, # G+13032
        0x7C54, # G+13033
        0x7C53, # G+13034
        0x7CF2, # G+13035
        0x7E8A, # G+13036
        0xEB45, # G+13037
        0x7E88, # G+13038
        0x7E8B, # G+13039
        0x7E86, # G+13040
        0x7E8D, # G+13041
        0x7F4D, # G+13042
        0x7FBB, # G+13043
        0x8030, # G+13044
        0x81DD, # G+13045
        0x8618, # G+13046
        0x862A, # G+13047
        0x8626, # G+13048
        0x861F, # G+13049
        0x8623, # G+13050
        0x861C, # G+13051
        0x8619, # G+13052
        0x8627, # G+13053
        0x862E, # G+13054
        0x8621, # G+13055
        0x8620, # G+13056
        0x8629, # G+13057
        0x861E, # G+13058
        0x8625, # G+13059
        0x8829, # G+13060
        0x881D, # G+13061
        0x881B, # G+13062
        0x8820, # G+13063
        0x8824, # G+13064
        0x881C, # G+13065
        0x882B, # G+13066
        0x884A, # G+13067
        0x896D, # G+13068
        0x8969, # G+13069
        0x896E, # G+13070
        0x896B, # G+13071
        0x89FA, # G+13072
        0x8B79, # G+13073
        0x8B78, # G+13074
        0x8B45, # G+13075
        0x8B7A, # G+13076
        0x8B7B, # G+13077
        0x8D10, # G+13078
        0x8D14, # G+13079
        0x8DAF, # G+13080
        0x8E8E, # G+13081
        0x8E8C, # G+13082
        0x8F5E, # G+13083
        0x8F5B, # G+13084
        0x8F5D, # G+13085
        0x9146, # G+13086
        0x9144, # G+13087
        0x9145, # G+13088
        0x91B9, # G+13089
        0x943F, # G+13090
        0x943B, # G+13091
        0x9436, # G+13092
        0x9429, # G+13093
        0x943D, # G+13094
        0x9430, # G+13095
        0x9439, # G+13096
        0x942A, # G+13097
        0x9437, # G+13098
        0x942C, # G+13099
        0x9440, # G+13100
        0x9431, # G+13101
        0x95E5, # G+13102
        0x95E4, # G+13103
        0x95E3, # G+13104
        0x9735, # G+13105
        0x973A, # G+13106
        0x97BF, # G+13107
        0x97E1, # G+13108
        0x9864, # G+13109
        0x98C9, # G+13110
        0x98C6, # G+13111
        0x98C0, # G+13112
        0x9958, # G+13113
        0x9956, # G+13114
        0x9A39, # G+13115
        0x9A3D, # G+13116
        0x9A46, # G+13117
        0x9A44, # G+13118
        0x9A42, # G+13119
        0x9A41, # G+13120
        0x9A3A, # G+13121
        0x9A3F, # G+13122
        0x9ACD, # G+13123
        0x9B15, # G+13124
        0x9B17, # G+13125
        0x9B18, # G+13126
        0x9B16, # G+13127
        0x9B3A, # G+13128
        0x9B52, # G+13129
        0x9C2B, # G+13130
        0x9C1D, # G+13131
        0x9C1C, # G+13132
        0x9C2C, # G+13133
        0x9C23, # G+13134
        0x9C28, # G+13135
        0x9C29, # G+13136
        0x9C24, # G+13137
        0x9C21, # G+13138
        0x9DB7, # G+13139
        0x9DB6, # G+13140
        0x9DBC, # G+13141
        0x9DC1, # G+13142
        0x9DC7, # G+13143
        0x9DCA, # G+13144
        0x9DCF, # G+13145
        0x9DBE, # G+13146
        0x9DC5, # G+13147
        0x9DC3, # G+13148
        0x9DBB, # G+13149
        0x9DB5, # G+13150
        0x9DCE, # G+13151
        0x9DB9, # G+13152
        0x9DBA, # G+13153
        0x9DAC, # G+13154
        0x9DC8, # G+13155
        0x9DB1, # G+13156
        0x9DAD, # G+13157
        0x9DCC, # G+13158
        0x9DB3, # G+13159
        0x9DCD, # G+13160
        0x9DB2, # G+13161
        0x9E7A, # G+13162
        0x9E9C, # G+13163
        0x9EEB, # G+13164
        0x9EEE, # G+13165
        0x9EED, # G+13166
        0x9F1B, # G+13167
        0x9F18, # G+13168
        0x9F1A, # G+13169
        0x9F31, # G+13170
        0x9F4E, # G+13171
        0x9F65, # G+13172
        0x9F64, # G+13173
        0x9F92, # G+13174
        0x4EB9, # G+13175
        0x56C6, # G+13176
        0x56C5, # G+13177
        0x56CB, # G+13178
        0x5971, # G+13179
        0x5B4B, # G+13180
        0x5B4C, # G+13181
        0x5DD5, # G+13182
        0x5DD1, # G+13183
        0x5EF2, # G+13184
        0x6521, # G+13185
        0x6520, # G+13186
        0x6526, # G+13187
        0x6522, # G+13188
        0x6B0B, # G+13189
        0x6B08, # G+13190
        0x6B09, # G+13191
        0x6C0D, # G+13192
        0x7055, # G+13193
        0x7056, # G+13194
        0x7057, # G+13195
        0x7052, # G+13196
        0x721E, # G+13197
        0x721F, # G+13198
        0x72A9, # G+13199
        0x737F, # G+13200
        0x74D8, # G+13201
        0x74D5, # G+13202
        0x74D9, # G+13203
        0x74D7, # G+13204
        0x766D, # G+13205
        0x76AD, # G+13206
        0x7935, # G+13207
        0x79B4, # G+13208
        0x7A70, # G+13209
        0x7A71, # G+13210
        0x7C57, # G+13211
        0x7C5C, # G+13212
        0x7C59, # G+13213
        0x7C5B, # G+13214
        0x7C5A, # G+13215
        0x7CF4, # G+13216
        0x7CF1, # G+13217
        0x7E91, # G+13218
        0x7F4F, # G+13219
        0x7F87, # G+13220
        0x81DE, # G+13221
        0x826B, # G+13222
        0x8634, # G+13223
        0x8635, # G+13224
        0x8633, # G+13225
        0x862C, # G+13226
        0x8632, # G+13227
        0x8636, # G+13228
        0x882C, # G+13229
        0x8828, # G+13230
        0x8826, # G+13231
        0x882A, # G+13232
        0x8825, # G+13233
        0x8971, # G+13234
        0x89BF, # G+13235
        0x89BE, # G+13236
        0x89FB, # G+13237
        0x8B7E, # G+13238
        0x8B84, # G+13239
        0x8B82, # G+13240
        0x8B86, # G+13241
        0x8B85, # G+13242
        0x8B7F, # G+13243
        0x8D15, # G+13244
        0x8E95, # G+13245
        0x8E94, # G+13246
        0x8E9A, # G+13247
        0x8E92, # G+13248
        0x8E90, # G+13249
        0x8E96, # G+13250
        0x8E97, # G+13251
        0x8F60, # G+13252
        0x8F62, # G+13253
        0x9147, # G+13254
        0x944C, # G+13255
        0x9450, # G+13256
        0x944A, # G+13257
        0x944B, # G+13258
        0x944F, # G+13259
        0x9447, # G+13260
        0x9445, # G+13261
        0x9448, # G+13262
        0x9449, # G+13263
        0x9446, # G+13264
        0x973F, # G+13265
        0x97E3, # G+13266
        0x986A, # G+13267
        0x9869, # G+13268
        0x98CB, # G+13269
        0x9954, # G+13270
        0x995B, # G+13271
        0x9A4E, # G+13272
        0x9A53, # G+13273
        0x9A54, # G+13274
        0x9A4C, # G+13275
        0x9A4F, # G+13276
        0x9A48, # G+13277
        0x9A4A, # G+13278
        0x9A49, # G+13279
        0x9A52, # G+13280
        0x9A50, # G+13281
        0x9AD0, # G+13282
        0x9B19, # G+13283
        0x9B2B, # G+13284
        0x9B3B, # G+13285
        0x9B56, # G+13286
        0x9B55, # G+13287
        0x9C46, # G+13288
        0x9C48, # G+13289
        0x9C3F, # G+13290
        0x9C44, # G+13291
        0x9C39, # G+13292
        0x9C33, # G+13293
        0x9C41, # G+13294
        0x9C3C, # G+13295
        0x9C37, # G+13296
        0x9C34, # G+13297
        0x9C32, # G+13298
        0x9C3D, # G+13299
        0x9C36, # G+13300
        0x9DDB, # G+13301
        0x9DD2, # G+13302
        0x9DDE, # G+13303
        0x9DDA, # G+13304
        0x9DCB, # G+13305
        0x9DD0, # G+13306
        0x9DDC, # G+13307
        0x9DD1, # G+13308
        0x9DDF, # G+13309
        0x9DE9, # G+13310
        0x9DD9, # G+13311
        0x9DD8, # G+13312
        0x9DD6, # G+13313
        0x9DF5, # G+13314
        0x9DD5, # G+13315
        0x9DDD, # G+13316
        0x9EB6, # G+13317
        0x9EF0, # G+13318
        0x9F35, # G+13319
        0x9F33, # G+13320
        0x9F32, # G+13321
        0x9F42, # G+13322
        0x9F6B, # G+13323
        0x9F95, # G+13324
        0x9FA2, # G+13325
        0x513D, # G+13326
        0x5299, # G+13327
        0x58E8, # G+13328
        0x58E7, # G+13329
        0x5972, # G+13330
        0x5B4D, # G+13331
        0x5DD8, # G+13332
        0x882F, # G+13333
        0x5F4F, # G+13334
        0x6201, # G+13335
        0x6203, # G+13336
        0x6204, # G+13337
        0x6529, # G+13338
        0x6525, # G+13339
        0x6596, # G+13340
        0x66EB, # G+13341
        0x6B11, # G+13342
        0x6B12, # G+13343
        0x6B0F, # G+13344
        0x6BCA, # G+13345
        0x705B, # G+13346
        0x705A, # G+13347
        0x7222, # G+13348
        0x7382, # G+13349
        0x7381, # G+13350
        0x7383, # G+13351
        0x7670, # G+13352
        0x77D4, # G+13353
        0x7C67, # G+13354
        0x7C66, # G+13355
        0x7E95, # G+13356
        0x826C, # G+13357
        0x863A, # G+13358
        0x8640, # G+13359
        0x8639, # G+13360
        0x863C, # G+13361
        0x8631, # G+13362
        0x863B, # G+13363
        0x863E, # G+13364
        0x8830, # G+13365
        0x8832, # G+13366
        0x882E, # G+13367
        0x8833, # G+13368
        0x8976, # G+13369
        0x8974, # G+13370
        0x8973, # G+13371
        0x89FE, # G+13372
        0x8B8C, # G+13373
        0x8B8E, # G+13374
        0x8B8B, # G+13375
        0x8B88, # G+13376
        0x8C45, # G+13377
        0x8D19, # G+13378
        0x8E98, # G+13379
        0x8F64, # G+13380
        0x8F63, # G+13381
        0x91BC, # G+13382
        0x9462, # G+13383
        0x9455, # G+13384
        0x945D, # G+13385
        0x9457, # G+13386
        0x945E, # G+13387
        0x97C4, # G+13388
        0x97C5, # G+13389
        0x9800, # G+13390
        0x9A56, # G+13391
        0x9A59, # G+13392
        0x9B1E, # G+13393
        0x9B1F, # G+13394
        0x9B20, # G+13395
        0x9C52, # G+13396
        0x9C58, # G+13397
        0x9C50, # G+13398
        0x9C4A, # G+13399
        0x9C4D, # G+13400
        0x9C4B, # G+13401
        0x9C55, # G+13402
        0x9C59, # G+13403
        0x9C4C, # G+13404
        0x9C4E, # G+13405
        0x9DFB, # G+13406
        0x9DF7, # G+13407
        0x9DEF, # G+13408
        0x9DE3, # G+13409
        0x9DEB, # G+13410
        0x9DF8, # G+13411
        0x9DE4, # G+13412
        0x9DF6, # G+13413
        0x9DE1, # G+13414
        0x9DEE, # G+13415
        0x9DE6, # G+13416
        0x9DF2, # G+13417
        0x9DF0, # G+13418
        0x9DE2, # G+13419
        0x9DEC, # G+13420
        0x9DF4, # G+13421
        0x9DF3, # G+13422
        0x9DE8, # G+13423
        0x9DED, # G+13424
        0x9EC2, # G+13425
        0x9ED0, # G+13426
        0x9EF2, # G+13427
        0x9EF3, # G+13428
        0x9F06, # G+13429
        0x9F1C, # G+13430
        0x9F38, # G+13431
        0x9F37, # G+13432
        0x9F36, # G+13433
        0x9F43, # G+13434
        0x9F4F, # G+13435
        0x9F71, # G+13436
        0x9F70, # G+13437
        0x9F6E, # G+13438
        0x9F6F, # G+13439
        0x56D3, # G+13440
        0x56CD, # G+13441
        0x5B4E, # G+13442
        0x5C6D, # G+13443
        0x652D, # G+13444
        0x66ED, # G+13445
        0x66EE, # G+13446
        0x6B13, # G+13447
        0x705F, # G+13448
        0x7061, # G+13449
        0x705D, # G+13450
        0x7060, # G+13451
        0x7223, # G+13452
        0x74DB, # G+13453
        0x74E5, # G+13454
        0x77D5, # G+13455
        0x7938, # G+13456
        0x79B7, # G+13457
        0x79B6, # G+13458
        0x7C6A, # G+13459
        0x7E97, # G+13460
        0x7F89, # G+13461
        0x826D, # G+13462
        0x8643, # G+13463
        0x8838, # G+13464
        0x8837, # G+13465
        0x8835, # G+13466
        0x884B, # G+13467
        0x8B94, # G+13468
        0x8B95, # G+13469
        0x8E9E, # G+13470
        0x8E9F, # G+13471
        0x8EA0, # G+13472
        0x8E9D, # G+13473
        0x91BE, # G+13474
        0x91BD, # G+13475
        0x91C2, # G+13476
        0x946B, # G+13477
        0x9468, # G+13478
        0x9469, # G+13479
        0x96E5, # G+13480
        0x9746, # G+13481
        0x9743, # G+13482
        0x9747, # G+13483
        0x97C7, # G+13484
        0x97E5, # G+13485
        0x9A5E, # G+13486
        0x9AD5, # G+13487
        0x9B59, # G+13488
        0x9C63, # G+13489
        0x9C67, # G+13490
        0x9C66, # G+13491
        0x9C62, # G+13492
        0x9C5E, # G+13493
        0x9C60, # G+13494
        0x9E02, # G+13495
        0x9DFE, # G+13496
        0x9E07, # G+13497
        0x9E03, # G+13498
        0x9E06, # G+13499
        0x9E05, # G+13500
        0x9E00, # G+13501
        0x9E01, # G+13502
        0x9E09, # G+13503
        0x9DFF, # G+13504
        0x9DFD, # G+13505
        0x9E04, # G+13506
        0x9EA0, # G+13507
        0x9F1E, # G+13508
        0x9F46, # G+13509
        0x9F74, # G+13510
        0x9F75, # G+13511
        0x9F76, # G+13512
        0x56D4, # G+13513
        0x652E, # G+13514
        0x65B8, # G+13515
        0x6B18, # G+13516
        0x6B19, # G+13517
        0x6B17, # G+13518
        0x6B1A, # G+13519
        0x7062, # G+13520
        0x7226, # G+13521
        0x72AA, # G+13522
        0x77D8, # G+13523
        0x77D9, # G+13524
        0x7939, # G+13525
        0x7C69, # G+13526
        0x7C6B, # G+13527
        0x7CF6, # G+13528
        0x7E9A, # G+13529
        0x7E98, # G+13530
        0x7E9B, # G+13531
        0x7E99, # G+13532
        0x81E0, # G+13533
        0x81E1, # G+13534
        0x8646, # G+13535
        0x8647, # G+13536
        0x8648, # G+13537
        0x8979, # G+13538
        0x897A, # G+13539
        0x897C, # G+13540
        0x897B, # G+13541
        0x89FF, # G+13542
        0x8B98, # G+13543
        0x8B99, # G+13544
        0x8EA5, # G+13545
        0x8EA4, # G+13546
        0x8EA3, # G+13547
        0x946E, # G+13548
        0x946D, # G+13549
        0x946F, # G+13550
        0x9471, # G+13551
        0x9473, # G+13552
        0x9749, # G+13553
        0x9872, # G+13554
        0x995F, # G+13555
        0x9C68, # G+13556
        0x9C6E, # G+13557
        0x9C6D, # G+13558
        0x9E0B, # G+13559
        0x9E0D, # G+13560
        0x9E10, # G+13561
        0x9E0F, # G+13562
        0x9E12, # G+13563
        0x9E11, # G+13564
        0x9EA1, # G+13565
        0x9EF5, # G+13566
        0x9F09, # G+13567
        0x9F47, # G+13568
        0x9F78, # G+13569
        0x9F7B, # G+13570
        0x9F7A, # G+13571
        0x9F79, # G+13572
        0x571E, # G+13573
        0x7066, # G+13574
        0x7C6F, # G+13575
        0x883C, # G+13576
        0x8DB2, # G+13577
        0x8EA6, # G+13578
        0x91C3, # G+13579
        0x9474, # G+13580
        0x9478, # G+13581
        0x9476, # G+13582
        0x9475, # G+13583
        0x9A60, # G+13584
        0x9B2E, # G+13585
        0x9C74, # G+13586
        0x9C73, # G+13587
        0x9C71, # G+13588
        0x9C75, # G+13589
        0x9E14, # G+13590
        0x9E13, # G+13591
        0x9EF6, # G+13592
        0x9F0A, # G+13593
        0x9FA4, # G+13594
        0x7068, # G+13595
        0x7065, # G+13596
        0x7CF7, # G+13597
        0x866A, # G+13598
        0x883E, # G+13599
        0x883D, # G+13600
        0x883F, # G+13601
        0x8B9E, # G+13602
        0x8C9C, # G+13603
        0x8EA9, # G+13604
        0x8EC9, # G+13605
        0x974B, # G+13606
        0x9873, # G+13607
        0x9874, # G+13608
        0x98CC, # G+13609
        0x9961, # G+13610
        0x99AB, # G+13611
        0x9A64, # G+13612
        0x9A66, # G+13613
        0x9A67, # G+13614
        0x9B24, # G+13615
        0x9E15, # G+13616
        0x9E17, # G+13617
        0x9F48, # G+13618
        0x6207, # G+13619
        0x6B1E, # G+13620
        0x7227, # G+13621
        0x864C, # G+13622
        0x8EA8, # G+13623
        0x9482, # G+13624
        0x9480, # G+13625
        0x9481, # G+13626
        0x9A69, # G+13627
        0x9A68, # G+13628
        0x9E19, # G+13629
        0x864B, # G+13630
        0x8B9F, # G+13631
        0x9483, # G+13632
        0x9C79, # G+13633
        0x9EB7, # G+13634
        0x7675, # G+13635
        0x9A6B, # G+13636
        0x9C7A, # G+13637
        0x9E1D, # G+13638
        0x7069, # G+13639
        0x706A, # G+13640
        0x7229, # G+13641
        0x9EA4, # G+13642
        0x9F7E, # G+13643
        0x9F49, # G+13644
        0x9F98, # G+13645
        0x0000, # G+13646
        0x0000, # G+13647
        0x0000, # G+13648
        0x0000, # G+13649
        0x0000, # G+13650
        0x0000, # G+13651
        0x0000, # G+13652
        0x0000, # G+13653
        0x0000, # G+13654
        0x0000, # G+13655
        0x0000, # G+13656
        0x0000, # G+13657
        0x0000, # G+13658
        0x0000, # G+13659
        0x0000, # G+13660
        0x0000, # G+13661
        0x0000, # G+13662
        0x0000, # G+13663
        0x0000, # G+13664
        0x0000, # G+13665
        0x0000, # G+13666
        0x0000, # G+13667
        0x0000, # G+13668
        0x0000, # G+13669
        0x0000, # G+13670
        0x0000, # G+13671
        0x0000, # G+13672
        0x0000, # G+13673
        0x0000, # G+13674
        0x0000, # G+13675
        0x0000, # G+13676
        0x0000, # G+13677
        0x0000, # G+13678
        0x0000, # G+13679
        0x0000, # G+13680
        0x0000, # G+13681
        0x0000, # G+13682
        0x0000, # G+13683
        0x0000, # G+13684
        0x0000, # G+13685
        0x0000, # G+13686
        0x0000, # G+13687
        0x0000, # G+13688
        0x0000, # G+13689
        0x0000, # G+13690
        0x0000, # G+13691
        0x0000, # G+13692
        0x0000, # G+13693
        0x0000, # G+13694
        0x0000, # G+13695
        0x0000, # G+13696
        0x0000, # G+13697
        0x0000, # G+13698
        0x0000, # G+13699
        0x0000, # G+13700
        0x0000, # G+13701
        0x0000, # G+13702
        0x0000, # G+13703
        0x0000, # G+13704
        0x0000, # G+13705
        0x0000, # G+13706
        0x0000, # G+13707
        0x0000, # G+13708
        0x0000, # G+13709
        0x0000, # G+13710
        0x0000, # G+13711
        0x0000, # G+13712
        0x0000, # G+13713
        0x0000, # G+13714
        0x0000, # G+13715
        0x0000, # G+13716
        0x0000, # G+13717
        0x0000, # G+13718
        0x0000, # G+13719
        0x0000, # G+13720
        0x0000, # G+13721
        0x0000, # G+13722
        0x0000, # G+13723
        0x0000, # G+13724
        0x0000, # G+13725
        0x0000, # G+13726
        0x0000, # G+13727
        0x0000, # G+13728
        0x0000, # G+13729
        0x0000, # G+13730
        0x0000, # G+13731
        0x0000, # G+13732
        0x0000, # G+13733
        0x0000, # G+13734
        0x0000, # G+13735
        0x0000, # G+13736
        0x0000, # G+13737
        0x0000, # G+13738
        0x0000, # G+13739
        0x0000, # G+13740
        0x0000, # G+13741
        0x0000, # G+13742
        0xFE33, # G+13743
        0x0000, # G+13744
        0xFE34, # G+13745
        0xFE4F, # G+13746
        0x00A8, # G+13747
        0x02C6, # G+13748
        0x30FD, # G+13749
        0x30FE, # G+13750
        0x309D, # G+13751
        0x309E, # G+13752
        0x0000, # G+13753
        0x3005, # G+13754
        0x3006, # G+13755
        0x3007, # G+13756
        0x30FC, # G+13757
        0xFF3B, # G+13758
        0xFF3D, # G+13759
        0x273D, # G+13760
        0x3041, # G+13761
        0x3042, # G+13762
        0x3043, # G+13763
        0x3044, # G+13764
        0x3045, # G+13765
        0x3046, # G+13766
        0x3047, # G+13767
        0x3048, # G+13768
        0x3049, # G+13769
        0x304A, # G+13770
        0x304B, # G+13771
        0x304C, # G+13772
        0x304D, # G+13773
        0x304E, # G+13774
        0x304F, # G+13775
        0x3050, # G+13776
        0x3051, # G+13777
        0x3052, # G+13778
        0x3053, # G+13779
        0x3054, # G+13780
        0x3055, # G+13781
        0x3056, # G+13782
        0x3057, # G+13783
        0x3058, # G+13784
        0x3059, # G+13785
        0x305A, # G+13786
        0x305B, # G+13787
        0x305C, # G+13788
        0x305D, # G+13789
        0x305E, # G+13790
        0x305F, # G+13791
        0x3060, # G+13792
        0x3061, # G+13793
        0x3062, # G+13794
        0x3063, # G+13795
        0x3064, # G+13796
        0x3065, # G+13797
        0x3066, # G+13798
        0x3067, # G+13799
        0x3068, # G+13800
        0x3069, # G+13801
        0x306A, # G+13802
        0x306B, # G+13803
        0x306C, # G+13804
        0x306D, # G+13805
        0x306E, # G+13806
        0x306F, # G+13807
        0x3070, # G+13808
        0x3071, # G+13809
        0x3072, # G+13810
        0x3073, # G+13811
        0x3074, # G+13812
        0x3075, # G+13813
        0x3076, # G+13814
        0x3077, # G+13815
        0x3078, # G+13816
        0x3079, # G+13817
        0x307A, # G+13818
        0x307B, # G+13819
        0x307C, # G+13820
        0x307D, # G+13821
        0x307E, # G+13822
        0x307F, # G+13823
        0x3080, # G+13824
        0x3081, # G+13825
        0x3082, # G+13826
        0x3083, # G+13827
        0x3084, # G+13828
        0x3085, # G+13829
        0x3086, # G+13830
        0x3087, # G+13831
        0x3088, # G+13832
        0x3089, # G+13833
        0x308A, # G+13834
        0x308B, # G+13835
        0x308C, # G+13836
        0x308D, # G+13837
        0x308E, # G+13838
        0x308F, # G+13839
        0x3090, # G+13840
        0x3091, # G+13841
        0x3092, # G+13842
        0x3093, # G+13843
        0x30A1, # G+13844
        0x30A2, # G+13845
        0x30A3, # G+13846
        0x30A4, # G+13847
        0x30A5, # G+13848
        0x30A6, # G+13849
        0x30A7, # G+13850
        0x30A8, # G+13851
        0x30A9, # G+13852
        0x30AA, # G+13853
        0x30AB, # G+13854
        0x30AC, # G+13855
        0x30AD, # G+13856
        0x30AE, # G+13857
        0x30AF, # G+13858
        0x30B0, # G+13859
        0x30B1, # G+13860
        0x30B2, # G+13861
        0x30B3, # G+13862
        0x30B4, # G+13863
        0x30B5, # G+13864
        0x30B6, # G+13865
        0x30B7, # G+13866
        0x30B8, # G+13867
        0x30B9, # G+13868
        0x30BA, # G+13869
        0x30BB, # G+13870
        0x30BC, # G+13871
        0x30BD, # G+13872
        0x30BE, # G+13873
        0x30BF, # G+13874
        0x30C0, # G+13875
        0x30C1, # G+13876
        0x30C2, # G+13877
        0x30C3, # G+13878
        0x30C4, # G+13879
        0x30C5, # G+13880
        0x30C6, # G+13881
        0x30C7, # G+13882
        0x30C8, # G+13883
        0x30C9, # G+13884
        0x30CA, # G+13885
        0x30CB, # G+13886
        0x30CC, # G+13887
        0x30CD, # G+13888
        0x30CE, # G+13889
        0x30CF, # G+13890
        0x30D0, # G+13891
        0x30D1, # G+13892
        0x30D2, # G+13893
        0x30D3, # G+13894
        0x30D4, # G+13895
        0x30D5, # G+13896
        0x30D6, # G+13897
        0x30D7, # G+13898
        0x30D8, # G+13899
        0x30D9, # G+13900
        0x30DA, # G+13901
        0x30DB, # G+13902
        0x30DC, # G+13903
        0x30DD, # G+13904
        0x30DE, # G+13905
        0x30DF, # G+13906
        0x30E0, # G+13907
        0x30E1, # G+13908
        0x30E2, # G+13909
        0x30E3, # G+13910
        0x30E4, # G+13911
        0x30E5, # G+13912
        0x30E6, # G+13913
        0x30E7, # G+13914
        0x30E8, # G+13915
        0x30E9, # G+13916
        0x30EA, # G+13917
        0x30EB, # G+13918
        0x30EC, # G+13919
        0x30ED, # G+13920
        0x30EE, # G+13921
        0x30EF, # G+13922
        0x30F0, # G+13923
        0x30F1, # G+13924
        0x30F2, # G+13925
        0x30F3, # G+13926
        0x30F4, # G+13927
        0x30F5, # G+13928
        0x30F6, # G+13929
        0x0410, # G+13930
        0x0411, # G+13931
        0x0412, # G+13932
        0x0413, # G+13933
        0x0414, # G+13934
        0x0415, # G+13935
        0x0401, # G+13936
        0x0416, # G+13937
        0x0417, # G+13938
        0x0418, # G+13939
        0x0419, # G+13940
        0x041A, # G+13941
        0x041B, # G+13942
        0x041C, # G+13943
        0x041D, # G+13944
        0x041E, # G+13945
        0x041F, # G+13946
        0x0420, # G+13947
        0x0421, # G+13948
        0x0422, # G+13949
        0x0423, # G+13950
        0x0424, # G+13951
        0x0425, # G+13952
        0x0426, # G+13953
        0x0427, # G+13954
        0x0428, # G+13955
        0x0429, # G+13956
        0x042A, # G+13957
        0x042B, # G+13958
        0x042C, # G+13959
        0x042D, # G+13960
        0x042E, # G+13961
        0x042F, # G+13962
        0x0430, # G+13963
        0x0431, # G+13964
        0x0432, # G+13965
        0x0433, # G+13966
        0x0434, # G+13967
        0x0435, # G+13968
        0x0451, # G+13969
        0x0436, # G+13970
        0x0437, # G+13971
        0x0438, # G+13972
        0x0439, # G+13973
        0x043A, # G+13974
        0x043B, # G+13975
        0x043C, # G+13976
        0x043D, # G+13977
        0x043E, # G+13978
        0x043F, # G+13979
        0x0440, # G+13980
        0x0441, # G+13981
        0x0442, # G+13982
        0x0443, # G+13983
        0x0444, # G+13984
        0x0445, # G+13985
        0x0446, # G+13986
        0x0447, # G+13987
        0x0448, # G+13988
        0x0449, # G+13989
        0x044A, # G+13990
        0x044B, # G+13991
        0x044C, # G+13992
        0x044D, # G+13993
        0x044E, # G+13994
        0x044F, # G+13995
        0x21E7, # G+13996
        0x21B8, # G+13997
        0x21B9, # G+13998
        0x4E41, # G+13999
        0x200CC, # G+14000
        0x4E5A, # G+14001
        0x2008A, # G+14002
        0x5202, # G+14003
        0x4491, # G+14004
        0xF7EB, # G+14005
        0x5188, # G+14006
        0x361D, # G+14007
        0x27607, # G+14008
        0x0000, # G+14009
        0x0000, # G+14010
        0x0000, # G+14011
        0x0000, # G+14012
        0x0000, # G+14013
        0x0000, # G+14014
        0x0000, # G+14015
        0x0000, # G+14016
        0x0000, # G+14017
        0x0000, # G+14018
        0x0000, # G+14019
        0x0000, # G+14020
        0x0000, # G+14021
        0x0000, # G+14022
        0x0000, # G+14023
        0x0000, # G+14024
        0x0000, # G+14025
        0x0000, # G+14026
        0x0000, # G+14027
        0x0000, # G+14028
        0x0000, # G+14029
        0x0000, # G+14030
        0x0000, # G+14031
        0x0000, # G+14032
        0x0000, # G+14033
        0x0000, # G+14034
        0x0000, # G+14035
        0x0000, # G+14036
        0x0000, # G+14037
        0x0000, # G+14038
        0x0000, # G+14039
        0x0000, # G+14040
        0x0000, # G+14041
        0x0000, # G+14042
        0x0000, # G+14043
        0x0000, # G+14044
        0x0000, # G+14045
        0x0000, # G+14046
        0x0000, # G+14047
        0x0000, # G+14048
        0x00AC, # G+14049
        0xFFE4, # G+14050
        0xFF07, # G+14051
        0xFF02, # G+14052
        0x3231, # G+14053
        0x2116, # G+14054
        0x2121, # G+14055
        0x7881, # G+14056
        0x92B9, # G+14057
        0x88CF, # G+14058
        0x58BB, # G+14059
        0x6052, # G+14060
        0x7CA7, # G+14061
        0x5AFA, # G+14062
        0x2554, # G+14063
        0x2566, # G+14064
        0x2557, # G+14065
        0x2560, # G+14066
        0x256C, # G+14067
        0x2563, # G+14068
        0x255A, # G+14069
        0x2569, # G+14070
        0x255D, # G+14071
        0x2552, # G+14072
        0x2564, # G+14073
        0x2555, # G+14074
        0x0000, # G+14075
        0x0000, # G+14076
        0x0000, # G+14077
        0x2558, # G+14078
        0x2567, # G+14079
        0x255B, # G+14080
        0x2553, # G+14081
        0x2565, # G+14082
        0x2556, # G+14083
        0x255F, # G+14084
        0x256B, # G+14085
        0x2562, # G+14086
        0x2559, # G+14087
        0x2568, # G+14088
        0x255C, # G+14089
        0x2551, # G+14090
        0x0000, # G+14091
        0x0000, # G+14092
        0x0000, # G+14093
        0x0000, # G+14094
        0x0000, # G+14095
        0x2593, # G+14096
        0x0000, # G+14097
        0x0000, # G+14098
        0x0000, # G+14099
        0x0000, # G+14100
        0x0000, # G+14101
        0x0000, # G+14102
        0x0000, # G+14103
        0x0000, # G+14104
        0x0000, # G+14105
        0x0000, # G+14106
        0x0000, # G+14107
        0x0000, # G+14108
        0x0000, # G+14109
        0x0000, # G+14110
        0x0000, # G+14111
        0x0000, # G+14112
        0x0000, # G+14113
        0x0000, # G+14114
        0x0000, # G+14115
        0x0000, # G+14116
        0x0000, # G+14117
        0x0000, # G+14118
        0x0000, # G+14119
        0x0000, # G+14120
        0x0000, # G+14121
        0x0000, # G+14122
        0x23ED7, # G+14123
        0x57BE, # G+14124
        0x26ED3, # G+14125
        0x713E, # G+14126
        0x257E0, # G+14127
        0x69A2, # G+14128
        0x28BE9, # G+14129
        0x5B74, # G+14130
        0x7A49, # G+14131
        0x258E1, # G+14132
        0x294D9, # G+14133
        0x7A65, # G+14134
        0x7A7D, # G+14135
        0x259AC, # G+14136
        0x7ABB, # G+14137
        0x7AB0, # G+14138
        0x7AC2, # G+14139
        0x7AC3, # G+14140
        0x71D1, # G+14141
        0x2648D, # G+14142
        0x41CA, # G+14143
        0x7ADA, # G+14144
        0x7ADD, # G+14145
        0x7AEA, # G+14146
        0x41EF, # G+14147
        0x54B2, # G+14148
        0x25C01, # G+14149
        0x7B0B, # G+14150
        0x7B55, # G+14151
        0x7B29, # G+14152
        0x2530E, # G+14153
        0x25CFE, # G+14154
        0x7BA2, # G+14155
        0x7B6F, # G+14156
        0x839C, # G+14157
        0x25BB4, # G+14158
        0x26C7F, # G+14159
        0x7BD0, # G+14160
        0x8421, # G+14161
        0x7B92, # G+14162
        0x0000, # G+14163
        0xE33B, # G+14164
        0x0000, # G+14165
        0x8492, # G+14166
        0x7BFA, # G+14167
        0x0000, # G+14168
        0x7C35, # G+14169
        0x25CC1, # G+14170
        0x7C44, # G+14171
        0x7C83, # G+14172
        0x24882, # G+14173
        0x7CA6, # G+14174
        0x24578, # G+14175
        0x7CC9, # G+14176
        0x7CC7, # G+14177
        0x7CE6, # G+14178
        0x0000, # G+14179
        0x7CF3, # G+14180
        0x7CF5, # G+14181
        0x7E67, # G+14182
        0x451D, # G+14183
        0x26E44, # G+14184
        0x7D5D, # G+14185
        0x26ED6, # G+14186
        0x7D89, # G+14187
        0x7DAB, # G+14188
        0x7135, # G+14189
        0x7DB3, # G+14190
        0x7DD6, # G+14191
        0x24057, # G+14192
        0x26029, # G+14193
        0x7DE4, # G+14194
        0x3D13, # G+14195
        0x7DF5, # G+14196
        0x217F9, # G+14197
        0x7DE5, # G+14198
        0x2836D, # G+14199
        0x0000, # G+14200
        0x26121, # G+14201
        0x2615A, # G+14202
        0x7E6E, # G+14203
        0x0000, # G+14204
        0x432B, # G+14205
        0x946C, # G+14206
        0x7E27, # G+14207
        0x7F40, # G+14208
        0x7F41, # G+14209
        0x7F47, # G+14210
        0x7936, # G+14211
        0x262D0, # G+14212
        0x99E1, # G+14213
        0x7F97, # G+14214
        0x26351, # G+14215
        0x7FA3, # G+14216
        0x21661, # G+14217
        0x20068, # G+14218
        0x455C, # G+14219
        0x23766, # G+14220
        0x2833A, # G+14221
        0x7FFA, # G+14222
        0x26489, # G+14223
        0x0000, # G+14224
        0x8008, # G+14225
        0x801D, # G+14226
        0x0000, # G+14227
        0x802F, # G+14228
        0x2A087, # G+14229
        0x26CC3, # G+14230
        0x803B, # G+14231
        0x803C, # G+14232
        0x8061, # G+14233
        0x22714, # G+14234
        0x4989, # G+14235
        0x26626, # G+14236
        0x23DE3, # G+14237
        0x266E8, # G+14238
        0x6725, # G+14239
        0x80A7, # G+14240
        0x28A48, # G+14241
        0x8107, # G+14242
        0x811A, # G+14243
        0x58B0, # G+14244
        0x226F6, # G+14245
        0x6C7F, # G+14246
        0x26498, # G+14247
        0x64E7, # G+14248
        0x2148A, # G+14249
        0x8218, # G+14250
        0x2185E, # G+14251
        0x6A53, # G+14252
        0x24A65, # G+14253
        0x24A95, # G+14254
        0x447A, # G+14255
        0x8229, # G+14256
        0x26A52, # G+14257
        0x23D7E, # G+14258
        0x4FF9, # G+14259
        0x214FD, # G+14260
        0x84E2, # G+14261
        0x8362, # G+14262
        0x0000, # G+14263
        0x249A7, # G+14264
        0x23530, # G+14265
        0x21773, # G+14266
        0x23DF8, # G+14267
        0x82AA, # G+14268
        0x691B, # G+14269
        0x2F994, # G+14270
        0x41DB, # G+14271
        0x854B, # G+14272
        0x82D0, # G+14273
        0x831A, # G+14274
        0x20E16, # G+14275
        0x217B4, # G+14276
        0x36C1, # G+14277
        0x2317D, # G+14278
        0x2355A, # G+14279
        0x827B, # G+14280
        0x82E2, # G+14281
        0x8318, # G+14282
        0x23E8B, # G+14283
        0x26DA3, # G+14284
        0x26B05, # G+14285
        0x26B97, # G+14286
        0x235CE, # G+14287
        0x3DBF, # G+14288
        0x831D, # G+14289
        0x55EC, # G+14290
        0x8385, # G+14291
        0x450B, # G+14292
        0x26DA5, # G+14293
        0x83AC, # G+14294
        0x0000, # G+14295
        0x83D3, # G+14296
        0x26ED4, # G+14297
        0x6A57, # G+14298
        0x855A, # G+14299
        0x3496, # G+14300
        0x26E42, # G+14301
        0x8458, # G+14302
        0x25BE4, # G+14303
        0x8471, # G+14304
        0x3DD3, # G+14305
        0x44E4, # G+14306
        0x6AA7, # G+14307
        0x844A, # G+14308
        0x7958, # G+14309
        0x0000, # G+14310
        0x26B96, # G+14311
        0x26E77, # G+14312
        0x26E43, # G+14313
        0x84DE, # G+14314
        0x0000, # G+14315
        0x8391, # G+14316
        0x44A0, # G+14317
        0x8493, # G+14318
        0x84E4, # G+14319
        0x25C91, # G+14320
        0x4240, # G+14321
        0x25CC0, # G+14322
        0x4543, # G+14323
        0x8534, # G+14324
        0x5AF2, # G+14325
        0x0000, # G+14326
        0x4527, # G+14327
        0x8573, # G+14328
        0x4516, # G+14329
        0x67BF, # G+14330
        0x8616, # G+14331
        0x28625, # G+14332
        0x2863B, # G+14333
        0x85C1, # G+14334
        0x27088, # G+14335
        0x8602, # G+14336
        0x21582, # G+14337
        0x270CD, # G+14338
        0x2F9B2, # G+14339
        0x456A, # G+14340
        0x8628, # G+14341
        0x3648, # G+14342
        0x218A2, # G+14343
        0x53F7, # G+14344
        0x2739A, # G+14345
        0x867E, # G+14346
        0x0000, # G+14347
        0x2A0F8, # G+14348
        0x87EE, # G+14349
        0x22C27, # G+14350
        0x87B1, # G+14351
        0x87DA, # G+14352
        0x880F, # G+14353
        0x5661, # G+14354
        0x866C, # G+14355
        0x6856, # G+14356
        0x460F, # G+14357
        0x8845, # G+14358
        0x8846, # G+14359
        0x275E0, # G+14360
        0x23DB9, # G+14361
        0x275E4, # G+14362
        0x885E, # G+14363
        0x889C, # G+14364
        0x465B, # G+14365
        0x88B4, # G+14366
        0x88B5, # G+14367
        0x88C5, # G+14368
        0x2770F, # G+14369
        0x8987, # G+14370
        0x0000, # G+14371
        0x0000, # G+14372
        0x0000, # G+14373
        0x89A7, # G+14374
        0x89BC, # G+14375
        0x28A25, # G+14376
        0x89E7, # G+14377
        0x27924, # G+14378
        0x27ABD, # G+14379
        0x8A9C, # G+14380
        0x7793, # G+14381
        0x91FE, # G+14382
        0x8A90, # G+14383
        0x27A59, # G+14384
        0x7AE9, # G+14385
        0x27B3A, # G+14386
        0x4713, # G+14387
        0x27B38, # G+14388
        0x717C, # G+14389
        0x8B0C, # G+14390
        0x8B1F, # G+14391
        0x25430, # G+14392
        0x25565, # G+14393
        0x8B3F, # G+14394
        0x0000, # G+14395
        0x8B4D, # G+14396
        0x8AA9, # G+14397
        0x24A7A, # G+14398
        0x8B90, # G+14399
        0x8B9B, # G+14400
        0x8AAF, # G+14401
        0x216DF, # G+14402
        0x4615, # G+14403
        0x884F, # G+14404
        0x8C9B, # G+14405
        0x27D54, # G+14406
        0x27D8F, # G+14407
        0x2F9D4, # G+14408
        0x3725, # G+14409
        0x27D53, # G+14410
        0x8CD6, # G+14411
        0x27D98, # G+14412
        0x27DBD, # G+14413
        0x8D12, # G+14414
        0x8D03, # G+14415
        0x21910, # G+14416
        0x8CDB, # G+14417
        0x705C, # G+14418
        0x8D11, # G+14419
        0x3ED0, # G+14420
        0x0000, # G+14421
        0x8DA9, # G+14422
        0x28002, # G+14423
        0x21014, # G+14424
        0x2498A, # G+14425
        0x3B7C, # G+14426
        0x281BC, # G+14427
        0x2710C, # G+14428
        0x7AE7, # G+14429
        0x8EAD, # G+14430
        0x8EB6, # G+14431
        0x8EC3, # G+14432
        0x92D4, # G+14433
        0x8F19, # G+14434
        0x8F2D, # G+14435
        0x28365, # G+14436
        0x28412, # G+14437
        0x8FA5, # G+14438
        0x9303, # G+14439
        0x2A29F, # G+14440
        0x20A50, # G+14441
        0x8FB3, # G+14442
        0x0000, # G+14443
        0x289DE, # G+14444
        0x2853D, # G+14445
        0x23DBB, # G+14446
        0x5EF8, # G+14447
        0x23262, # G+14448
        0x8FF9, # G+14449
        0x0000, # G+14450
        0x22325, # G+14451
        0x3980, # G+14452
        0x26ED7, # G+14453
        0x9037, # G+14454
        0x2853C, # G+14455
        0x27ABE, # G+14456
        0x9061, # G+14457
        0x2856C, # G+14458
        0x2860B, # G+14459
        0x90A8, # G+14460
        0x28713, # G+14461
        0x90C4, # G+14462
        0x286E6, # G+14463
        0x90AE, # G+14464
        0x0000, # G+14465
        0x9167, # G+14466
        0x91A9, # G+14467
        0x91C4, # G+14468
        0x7CAC, # G+14469
        0x28933, # G+14470
        0x21E89, # G+14471
        0x920E, # G+14472
        0x6C9F, # G+14473
        0x9241, # G+14474
        0x9262, # G+14475
        0x255B9, # G+14476
        0x28AC6, # G+14477
        0x23C9B, # G+14478
        0x28B0C, # G+14479
        0x255DB, # G+14480
        0x20D31, # G+14481
        0x932C, # G+14482
        0x936B, # G+14483
        0x28AE1, # G+14484
        0x28BEB, # G+14485
        0x5AC3, # G+14486
        0x28AE2, # G+14487
        0x28AE5, # G+14488
        0x4965, # G+14489
        0x9244, # G+14490
        0x28BEC, # G+14491
        0x28C39, # G+14492
        0x28BFF, # G+14493
        0x9373, # G+14494
        0x945B, # G+14495
        0x8EBC, # G+14496
        0x9585, # G+14497
        0x95A6, # G+14498
        0x9426, # G+14499
        0x95A0, # G+14500
        0x6FF6, # G+14501
        0x42B9, # G+14502
        0x286D8, # G+14503
        0x2127C, # G+14504
        0x23E2E, # G+14505
        0x49DF, # G+14506
        0x6C1C, # G+14507
        0x967B, # G+14508
        0x9696, # G+14509
        0x416C, # G+14510
        0x96A3, # G+14511
        0x26ED5, # G+14512
        0x61DA, # G+14513
        0xE4AD, # G+14514
        0x78F5, # G+14515
        0x28AE0, # G+14516
        0x96BD, # G+14517
        0x53CC, # G+14518
        0x49A1, # G+14519
        0x26CB8, # G+14520
        0x20274, # G+14521
        0x26410, # G+14522
        0x290AF, # G+14523
        0x290E5, # G+14524
        0x24AD1, # G+14525
        0x21915, # G+14526
        0x2330A, # G+14527
        0x9731, # G+14528
        0x8642, # G+14529
        0x9736, # G+14530
        0x4A0F, # G+14531
        0x453D, # G+14532
        0x4585, # G+14533
        0x24AE9, # G+14534
        0x7075, # G+14535
        0x5B41, # G+14536
        0x971B, # G+14537
        0x0000, # G+14538
        0x291D5, # G+14539
        0x9757, # G+14540
        0x5B4A, # G+14541
        0x291EB, # G+14542
        0x975F, # G+14543
        0x9425, # G+14544
        0x50D0, # G+14545
        0x230B7, # G+14546
        0x230BC, # G+14547
        0x9789, # G+14548
        0x979F, # G+14549
        0x97B1, # G+14550
        0x97BE, # G+14551
        0x97C0, # G+14552
        0x97D2, # G+14553
        0x97E0, # G+14554
        0x2546C, # G+14555
        0x97EE, # G+14556
        0x741C, # G+14557
        0x29433, # G+14558
        0x0000, # G+14559
        0x97F5, # G+14560
        0x2941D, # G+14561
        0x2797A, # G+14562
        0x4AD1, # G+14563
        0x9834, # G+14564
        0x9833, # G+14565
        0x984B, # G+14566
        0x9866, # G+14567
        0x3B0E, # G+14568
        0x27175, # G+14569
        0x3D51, # G+14570
        0x20630, # G+14571
        0x2415C, # G+14572
        0x25706, # G+14573
        0x98CA, # G+14574
        0x98B7, # G+14575
        0x98C8, # G+14576
        0x98C7, # G+14577
        0x4AFF, # G+14578
        0x26D27, # G+14579
        0x216D3, # G+14580
        0x55B0, # G+14581
        0x98E1, # G+14582
        0x98E6, # G+14583
        0x98EC, # G+14584
        0x9378, # G+14585
        0x9939, # G+14586
        0x24A29, # G+14587
        0x4B72, # G+14588
        0x29857, # G+14589
        0x29905, # G+14590
        0x99F5, # G+14591
        0x9A0C, # G+14592
        0x9A3B, # G+14593
        0x9A10, # G+14594
        0x9A58, # G+14595
        0x25725, # G+14596
        0x36C4, # G+14597
        0x290B1, # G+14598
        0x29BD5, # G+14599
        0x9AE0, # G+14600
        0x9AE2, # G+14601
        0x29B05, # G+14602
        0x9AF4, # G+14603
        0x4C0E, # G+14604
        0x9B14, # G+14605
        0x9B2D, # G+14606
        0x28600, # G+14607
        0x5034, # G+14608
        0x9B34, # G+14609
        0x38C3, # G+14610
        0x2307D, # G+14611
        0x9B50, # G+14612
        0x9B40, # G+14613
        0x29D3E, # G+14614
        0x5A45, # G+14615
        0x21863, # G+14616
        0x9B8E, # G+14617
        0x9C02, # G+14618
        0x9BFF, # G+14619
        0x9C0C, # G+14620
        0x29E68, # G+14621
        0x9DD4, # G+14622
        0x29FB7, # G+14623
        0x2A192, # G+14624
        0x2A1AB, # G+14625
        0x2A0E1, # G+14626
        0x2A123, # G+14627
        0x2A1DF, # G+14628
        0x9D7E, # G+14629
        0x9D83, # G+14630
        0x2A134, # G+14631
        0x9E0E, # G+14632
        0x9DC4, # G+14633
        0x2A193, # G+14634
        0x2A220, # G+14635
        0x2193B, # G+14636
        0x2A233, # G+14637
        0x9D39, # G+14638
        0x2A0B9, # G+14639
        0x2A2B4, # G+14640
        0x9E90, # G+14641
        0x9E95, # G+14642
        0x9E9E, # G+14643
        0x9EA2, # G+14644
        0x4D34, # G+14645
        0x9EAA, # G+14646
        0x9EAF, # G+14647
        0x24364, # G+14648
        0x9EC1, # G+14649
        0x3B60, # G+14650
        0x39E5, # G+14651
        0x3D1D, # G+14652
        0x4F32, # G+14653
        0x37BE, # G+14654
        0x28C2B, # G+14655
        0x9F02, # G+14656
        0x9F08, # G+14657
        0x4B96, # G+14658
        0x9424, # G+14659
        0x26DA2, # G+14660
        0x9F17, # G+14661
        0x0000, # G+14662
        0x9F39, # G+14663
        0x569F, # G+14664
        0x568A, # G+14665
        0x9F45, # G+14666
        0x99B8, # G+14667
        0x2908B, # G+14668
        0x97F2, # G+14669
        0x847F, # G+14670
        0x0000, # G+14671
        0x9F69, # G+14672
        0x7ADC, # G+14673
        0x9F8E, # G+14674
        0x7216, # G+14675
        0x4BBE, # G+14676
        0x24975, # G+14677
        0x249BB, # G+14678
        0x7177, # G+14679
        0x249F8, # G+14680
        0x24348, # G+14681
        0x24A51, # G+14682
        0x739E, # G+14683
        0x28BDA, # G+14684
        0x218FA, # G+14685
        0x799F, # G+14686
        0x2897E, # G+14687
        0x28E36, # G+14688
        0x9369, # G+14689
        0x93F3, # G+14690
        0x28A44, # G+14691
        0x92EC, # G+14692
        0x9381, # G+14693
        0x93CB, # G+14694
        0x2896C, # G+14695
        0x244B9, # G+14696
        0x7217, # G+14697
        0x3EEB, # G+14698
        0x7772, # G+14699
        0x7A43, # G+14700
        0x70D0, # G+14701
        0x24473, # G+14702
        0x243F8, # G+14703
        0x717E, # G+14704
        0x217EF, # G+14705
        0x70A3, # G+14706
        0x218BE, # G+14707
        0x23599, # G+14708
        0x3EC7, # G+14709
        0x21885, # G+14710
        0x2542F, # G+14711
        0x217F8, # G+14712
        0x3722, # G+14713
        0x216FB, # G+14714
        0x21839, # G+14715
        0x36E1, # G+14716
        0x21774, # G+14717
        0x218D1, # G+14718
        0x25F4B, # G+14719
        0x3723, # G+14720
        0x216C0, # G+14721
        0x575B, # G+14722
        0x24A25, # G+14723
        0x213FE, # G+14724
        0x212A8, # G+14725
        0x213C6, # G+14726
        0x214B6, # G+14727
        0x8503, # G+14728
        0x236A6, # G+14729
        0x0000, # G+14730
        0x8455, # G+14731
        0x24994, # G+14732
        0x27165, # G+14733
        0x23E31, # G+14734
        0x2555C, # G+14735
        0x23EFB, # G+14736
        0x27052, # G+14737
        0x44F4, # G+14738
        0x236EE, # G+14739
        0x2999D, # G+14740
        0x26F26, # G+14741
        0x67F9, # G+14742
        0x3733, # G+14743
        0x3C15, # G+14744
        0x3DE7, # G+14745
        0x586C, # G+14746
        0x21922, # G+14747
        0x6810, # G+14748
        0x4057, # G+14749
        0x2373F, # G+14750
        0x240E1, # G+14751
        0x2408B, # G+14752
        0x2410F, # G+14753
        0x26C21, # G+14754
        0x54CB, # G+14755
        0x569E, # G+14756
        0x266B1, # G+14757
        0x5692, # G+14758
        0x20FDF, # G+14759
        0x20BA8, # G+14760
        0x20E0D, # G+14761
        0x0000, # G+14762
        0x28B13, # G+14763
        0x939C, # G+14764
        0x4EF8, # G+14765
        0x512B, # G+14766
        0x3819, # G+14767
        0x24436, # G+14768
        0x4EBC, # G+14769
        0x20465, # G+14770
        0x0000, # G+14771
        0x4F4B, # G+14772
        0x4F8A, # G+14773
        0x25651, # G+14774
        0x5A68, # G+14775
        0x201AB, # G+14776
        0x203CB, # G+14777
        0x3999, # G+14778
        0x2030A, # G+14779
        0x20414, # G+14780
        0x3435, # G+14781
        0x4F29, # G+14782
        0x202C0, # G+14783
        0x28EB3, # G+14784
        0x20275, # G+14785
        0x8ADA, # G+14786
        0x2020C, # G+14787
        0x4E98, # G+14788
        0x50CD, # G+14789
        0x510D, # G+14790
        0x4FA2, # G+14791
        0x4F03, # G+14792
        0x24A0E, # G+14793
        0x23E8A, # G+14794
        0x4F42, # G+14795
        0x502E, # G+14796
        0x506C, # G+14797
        0x5081, # G+14798
        0x4FCC, # G+14799
        0x4FE5, # G+14800
        0x5058, # G+14801
        0x50FC, # G+14802
        0x6E76, # G+14803
        0x23595, # G+14804
        0x23E39, # G+14805
        0x23EBF, # G+14806
        0x6D72, # G+14807
        0x21884, # G+14808
        0x23E89, # G+14809
        0x51A8, # G+14810
        0x51C3, # G+14811
        0x205E0, # G+14812
        0x44DD, # G+14813
        0x204A3, # G+14814
        0x20492, # G+14815
        0x20491, # G+14816
        0x8D7A, # G+14817
        0x28A9C, # G+14818
        0x2070E, # G+14819
        0x5259, # G+14820
        0x52A4, # G+14821
        0x20873, # G+14822
        0x52E1, # G+14823
        0x0000, # G+14824
        0x467A, # G+14825
        0x718C, # G+14826
        0x2438C, # G+14827
        0x20C20, # G+14828
        0x249AC, # G+14829
        0x210E4, # G+14830
        0x69D1, # G+14831
        0x20E1D, # G+14832
        0x0000, # G+14833
        0x3EDE, # G+14834
        0x7499, # G+14835
        0x7414, # G+14836
        0x7456, # G+14837
        0x7398, # G+14838
        0x4B8E, # G+14839
        0x24ABC, # G+14840
        0x2408D, # G+14841
        0x53D0, # G+14842
        0x3584, # G+14843
        0x720F, # G+14844
        0x240C9, # G+14845
        0x55B4, # G+14846
        0x20345, # G+14847
        0x54CD, # G+14848
        0x20BC6, # G+14849
        0x571D, # G+14850
        0x925D, # G+14851
        0x96F4, # G+14852
        0x57DD, # G+14853
        0x578D, # G+14854
        0x577F, # G+14855
        0x363E, # G+14856
        0x58CB, # G+14857
        0x5A99, # G+14858
        0x28A46, # G+14859
        0x216FA, # G+14860
        0x2176F, # G+14861
        0x21710, # G+14862
        0x5A2C, # G+14863
        0x59B8, # G+14864
        0x5A7E, # G+14865
        0x5ACF, # G+14866
        0x5A12, # G+14867
        0x25946, # G+14868
        0x219F3, # G+14869
        0x21861, # G+14870
        0x24295, # G+14871
        0x36F5, # G+14872
        0x6D05, # G+14873
        0x7443, # G+14874
        0x5A21, # G+14875
        0x25E83, # G+14876
        0x5A81, # G+14877
        0x28BD7, # G+14878
        0x20413, # G+14879
        0x93E0, # G+14880
        0x748C, # G+14881
        0x21303, # G+14882
        0x7105, # G+14883
        0x4972, # G+14884
        0x9408, # G+14885
        0x289FB, # G+14886
        0x93BD, # G+14887
        0x37A0, # G+14888
        0x5C1E, # G+14889
        0x5C9E, # G+14890
        0x5E5E, # G+14891
        0x5E48, # G+14892
        0x21996, # G+14893
        0x2197C, # G+14894
        0x23AEE, # G+14895
        0x5ECD, # G+14896
        0x5B4F, # G+14897
        0xE637, # G+14898
        0xE638, # G+14899
        0x3701, # G+14900
        0x218A0, # G+14901
        0x36DD, # G+14902
        0x216FE, # G+14903
        0x36D3, # G+14904
        0x812A, # G+14905
        0x28A47, # G+14906
        0x21DBA, # G+14907
        0x23472, # G+14908
        0x289A8, # G+14909
        0x5F0C, # G+14910
        0x5F0E, # G+14911
        0x21927, # G+14912
        0x217AB, # G+14913
        0x5A6B, # G+14914
        0x2173B, # G+14915
        0x5B44, # G+14916
        0x275FD, # G+14917
        0x8860, # G+14918
        0x607E, # G+14919
        0x22860, # G+14920
        0x2262B, # G+14921
        0x5FDB, # G+14922
        0x3EB8, # G+14923
        0x225AF, # G+14924
        0x225BE, # G+14925
        0x29088, # G+14926
        0x26F73, # G+14927
        0x61C0, # G+14928
        0x2003E, # G+14929
        0x20046, # G+14930
        0x2261B, # G+14931
        0x6199, # G+14932
        0x6198, # G+14933
        0x6075, # G+14934
        0x22C9B, # G+14935
        0x22D07, # G+14936
        0x246D4, # G+14937
        0x2914D, # G+14938
        0x6471, # G+14939
        0x24665, # G+14940
        0x22B6A, # G+14941
        0x3A29, # G+14942
        0x22B22, # G+14943
        0x23450, # G+14944
        0x298EA, # G+14945
        0x22E78, # G+14946
        0x6337, # G+14947
        0x64B6, # G+14948
        0x6331, # G+14949
        0x63D1, # G+14950
        0x249E3, # G+14951
        0x22D67, # G+14952
        0x62A4, # G+14953
        0x22CA1, # G+14954
        0x643B, # G+14955
        0x656B, # G+14956
        0x6972, # G+14957
        0x3BF4, # G+14958
        0x2308E, # G+14959
        0x232AD, # G+14960
        0x24989, # G+14961
        0x232AB, # G+14962
        0x550D, # G+14963
        0x232E0, # G+14964
        0x218D9, # G+14965
        0x2943F, # G+14966
        0x66CE, # G+14967
        0x23289, # G+14968
        0x231B3, # G+14969
        0x3AE0, # G+14970
        0x25584, # G+14971
        0x28B22, # G+14972
        0x2558F, # G+14973
        0x216FC, # G+14974
        0x2555B, # G+14975
        0x25425, # G+14976
        0x78EE, # G+14977
        0x23103, # G+14978
        0x2182A, # G+14979
        0x23234, # G+14980
        0x3464, # G+14981
        0x2320F, # G+14982
        0x23182, # G+14983
        0x242C9, # G+14984
        0x668E, # G+14985
        0x26D24, # G+14986
        0x666B, # G+14987
        0x4B93, # G+14988
        0x6630, # G+14989
        0x27870, # G+14990
        0x21DEB, # G+14991
        0x6663, # G+14992
        0x232D2, # G+14993
        0x232E1, # G+14994
        0x661E, # G+14995
        0x25872, # G+14996
        0x38D1, # G+14997
        0x2383A, # G+14998
        0x237BC, # G+14999
        0x3B99, # G+15000
        0x237A2, # G+15001
        0x233FE, # G+15002
        0x74D0, # G+15003
        0x3B96, # G+15004
        0x2462A, # G+15005
        0x68B6, # G+15006
        0x0000, # G+15007
        0x3BC4, # G+15008
        0x6ABE, # G+15009
        0x237D5, # G+15010
        0x24487, # G+15011
        0x6A33, # G+15012
        0x6A52, # G+15013
        0x6AC9, # G+15014
        0x6B05, # G+15015
        0x21912, # G+15016
        0x6511, # G+15017
        0x6898, # G+15018
        0x6A4C, # G+15019
        0x3BD7, # G+15020
        0x6A7A, # G+15021
        0x6B57, # G+15022
        0x23FC0, # G+15023
        0x23C9A, # G+15024
        0x93A0, # G+15025
        0x92F2, # G+15026
        0x28BEA, # G+15027
        0x28ACB, # G+15028
        0x9289, # G+15029
        0x2801E, # G+15030
        0x289DC, # G+15031
        0x9467, # G+15032
        0x6DA5, # G+15033
        0x6F0B, # G+15034
        0x0000, # G+15035
        0x23F7F, # G+15036
        0x3D8F, # G+15037
        0x6E04, # G+15038
        0x2403C, # G+15039
        0x5A3D, # G+15040
        0x6E0A, # G+15041
        0x5847, # G+15042
        0x6D24, # G+15043
        0x7842, # G+15044
        0x713B, # G+15045
        0x2431A, # G+15046
        0x24276, # G+15047
        0x70F1, # G+15048
        0x7250, # G+15049
        0x7287, # G+15050
        0x7294, # G+15051
        0x2478F, # G+15052
        0x24725, # G+15053
        0x5179, # G+15054
        0x24AA4, # G+15055
        0x205EB, # G+15056
        0x747A, # G+15057
        0x23EF8, # G+15058
        0x2365F, # G+15059
        0x24A4A, # G+15060
        0x24917, # G+15061
        0x25FE1, # G+15062
        0x3F06, # G+15063
        0x3EB1, # G+15064
        0x24ADF, # G+15065
        0x28C23, # G+15066
        0x23F35, # G+15067
        0x60A7, # G+15068
        0x3EF3, # G+15069
        0x74CC, # G+15070
        0x743C, # G+15071
        0x9387, # G+15072
        0x7437, # G+15073
        0x449F, # G+15074
        0x26DEA, # G+15075
        0x4551, # G+15076
        0x7583, # G+15077
        0x3F63, # G+15078
        0x24CD9, # G+15079
        0x24D06, # G+15080
        0x3F58, # G+15081
        0x7555, # G+15082
        0x7673, # G+15083
        0x2A5C6, # G+15084
        0x0000, # G+15085
        0x7468, # G+15086
        0x28ACC, # G+15087
        0x249AB, # G+15088
        0x2498E, # G+15089
        0x3AFB, # G+15090
        0x3DCD, # G+15091
        0x24A4E, # G+15092
        0x3EFF, # G+15093
        0x249C5, # G+15094
        0x248F3, # G+15095
        0x91FA, # G+15096
        0x5732, # G+15097
        0x9342, # G+15098
        0x28AE3, # G+15099
        0x21864, # G+15100
        0x50DF, # G+15101
        0x25221, # G+15102
        0x251E7, # G+15103
        0x7778, # G+15104
        0x23232, # G+15105
        0x770E, # G+15106
        0x770F, # G+15107
        0x777B, # G+15108
        0x24697, # G+15109
        0x23781, # G+15110
        0x3A5E, # G+15111
        0x248F0, # G+15112
        0x7438, # G+15113
        0x749B, # G+15114
        0x3EBF, # G+15115
        0x24ABA, # G+15116
        0x24AC7, # G+15117
        0x40C8, # G+15118
        0x24A96, # G+15119
        0x261AE, # G+15120
        0x9307, # G+15121
        0x25581, # G+15122
        0x781E, # G+15123
        0x788D, # G+15124
        0x7888, # G+15125
        0x78D2, # G+15126
        0x73D0, # G+15127
        0x7959, # G+15128
        0x27741, # G+15129
        0x256E3, # G+15130
        0x410E, # G+15131
        0x0000, # G+15132
        0x0000, # G+15133
        0x79A5, # G+15134
        0x6A2D, # G+15135
        0x23EFA, # G+15136
        0x7A3A, # G+15137
        0x79F4, # G+15138
        0x416E, # G+15139
        0x216E6, # G+15140
        0x4132, # G+15141
        0x9235, # G+15142
        0x79F1, # G+15143
        0x20D4C, # G+15144
        0x2498C, # G+15145
        0x20299, # G+15146
        0x23DBA, # G+15147
        0x2176E, # G+15148
        0x3597, # G+15149
        0x556B, # G+15150
        0x3570, # G+15151
        0x36AA, # G+15152
        0x201D4, # G+15153
        0x20C0D, # G+15154
        0x7AE2, # G+15155
        0x5A59, # G+15156
        0x226F5, # G+15157
        0x25AAF, # G+15158
        0x25A9C, # G+15159
        0x5A0D, # G+15160
        0x2025B, # G+15161
        0x78F0, # G+15162
        0x5A2A, # G+15163
        0x25BC6, # G+15164
        0x7AFE, # G+15165
        0x41F9, # G+15166
        0x7C5D, # G+15167
        0x7C6D, # G+15168
        0x4211, # G+15169
        0x25BB3, # G+15170
        0x25EBC, # G+15171
        0x25EA6, # G+15172
        0x7CCD, # G+15173
        0x249F9, # G+15174
        0x217B0, # G+15175
        0x7C8E, # G+15176
        0x7C7C, # G+15177
        0x7CAE, # G+15178
        0x6AB2, # G+15179
        0x7DDC, # G+15180
        0x7E07, # G+15181
        0x7DD3, # G+15182
        0x7F4E, # G+15183
        0x26261, # G+15184
        0x2615C, # G+15185
        0x27B48, # G+15186
        0x7D97, # G+15187
        0x25E82, # G+15188
        0x426A, # G+15189
        0x26B75, # G+15190
        0x20916, # G+15191
        0x67D6, # G+15192
        0x2004E, # G+15193
        0x235CF, # G+15194
        0x57C4, # G+15195
        0x26412, # G+15196
        0x263F8, # G+15197
        0x7FDD, # G+15198
        0x7B27, # G+15199
        0x2082C, # G+15200
        0x25AE9, # G+15201
        0x25D43, # G+15202
        0x7B0C, # G+15203
        0x25E0E, # G+15204
        0x99E6, # G+15205
        0x8645, # G+15206
        0x9A63, # G+15207
        0x6A1C, # G+15208
        0x2343F, # G+15209
        0x249F7, # G+15210
        0x265AD, # G+15211
        0x9A1F, # G+15212
        0x265A0, # G+15213
        0x0000, # G+15214
        0x27127, # G+15215
        0x26CD1, # G+15216
        0x44EA, # G+15217
        0x8137, # G+15218
        0x4402, # G+15219
        0x80C6, # G+15220
        0x8109, # G+15221
        0x8142, # G+15222
        0x267B4, # G+15223
        0x98C3, # G+15224
        0x26A42, # G+15225
        0x8262, # G+15226
        0x8265, # G+15227
        0x26A51, # G+15228
        0x8453, # G+15229
        0x26DA7, # G+15230
        0x8610, # G+15231
        0x2721B, # G+15232
        0x5A86, # G+15233
        0x417F, # G+15234
        0x21840, # G+15235
        0x5B2B, # G+15236
        0x218A1, # G+15237
        0x5AE4, # G+15238
        0x218D8, # G+15239
        0x86A0, # G+15240
        0x2F9BC, # G+15241
        0x23D8F, # G+15242
        0x882D, # G+15243
        0x27422, # G+15244
        0x5A02, # G+15245
        0x886E, # G+15246
        0x4F45, # G+15247
        0x8887, # G+15248
        0x88BF, # G+15249
        0x88E6, # G+15250
        0x8965, # G+15251
        0x894D, # G+15252
        0x25683, # G+15253
        0x8954, # G+15254
        0x27785, # G+15255
        0x27784, # G+15256
        0x28BF5, # G+15257
        0x28BD9, # G+15258
        0x28B9C, # G+15259
        0x289F9, # G+15260
        0x3EAD, # G+15261
        0x84A3, # G+15262
        0x46F5, # G+15263
        0x46CF, # G+15264
        0x37F2, # G+15265
        0x8A3D, # G+15266
        0x8A1C, # G+15267
        0x29448, # G+15268
        0x5F4D, # G+15269
        0x922B, # G+15270
        0x24284, # G+15271
        0x65D4, # G+15272
        0x7129, # G+15273
        0x70C4, # G+15274
        0x21845, # G+15275
        0x9D6D, # G+15276
        0x8C9F, # G+15277
        0x8CE9, # G+15278
        0x27DDC, # G+15279
        0x599A, # G+15280
        0x77C3, # G+15281
        0x59F0, # G+15282
        0x36D4, # G+15283
        0x8E2A, # G+15284
        0x8EA7, # G+15285
        0x24C09, # G+15286
        0x8F30, # G+15287
        0x8F4A, # G+15288
        0x42F4, # G+15289
        0x6C58, # G+15290
        0x6FBB, # G+15291
        0x22321, # G+15292
        0x489B, # G+15293
        0x6F79, # G+15294
        0x6E8B, # G+15295
        0x217DA, # G+15296
        0x9BE9, # G+15297
        0x36B5, # G+15298
        0x2492F, # G+15299
        0x90BB, # G+15300
        0x0000, # G+15301
        0x5571, # G+15302
        0x4906, # G+15303
        0x91BB, # G+15304
        0x9404, # G+15305
        0x28A4B, # G+15306
        0x4062, # G+15307
        0x28AFC, # G+15308
        0x9427, # G+15309
        0x28C1D, # G+15310
        0x28C3B, # G+15311
        0x84E5, # G+15312
        0x8A2B, # G+15313
        0x9599, # G+15314
        0x95A7, # G+15315
        0x9597, # G+15316
        0x9596, # G+15317
        0x28D34, # G+15318
        0x7445, # G+15319
        0x3EC2, # G+15320
        0x248FF, # G+15321
        0x24A42, # G+15322
        0x243EA, # G+15323
        0x3EE7, # G+15324
        0x23225, # G+15325
        0x968F, # G+15326
        0x28EE7, # G+15327
        0x28E66, # G+15328
        0x28E65, # G+15329
        0x3ECC, # G+15330
        0x249ED, # G+15331
        0x24A78, # G+15332
        0x23FEE, # G+15333
        0x7412, # G+15334
        0x746B, # G+15335
        0x3EFC, # G+15336
        0x9741, # G+15337
        0x290B0, # G+15338
        0x6847, # G+15339
        0x4A1D, # G+15340
        0x29093, # G+15341
        0x257DF, # G+15342
        0x0000, # G+15343
        0x9368, # G+15344
        0x28989, # G+15345
        0x28C26, # G+15346
        0x28B2F, # G+15347
        0x263BE, # G+15348
        0x92BA, # G+15349
        0x5B11, # G+15350
        0x8B69, # G+15351
        0x493C, # G+15352
        0x73F9, # G+15353
        0x2421B, # G+15354
        0x979B, # G+15355
        0x0000, # G+15356
        0x9938, # G+15357
        0x20F26, # G+15358
        0x5DC1, # G+15359
        0x28BC5, # G+15360
        0x24AB2, # G+15361
        0x981F, # G+15362
        0x294DA, # G+15363
        0x92F6, # G+15364
        0x295D7, # G+15365
        0x91E5, # G+15366
        0x44C0, # G+15367
        0x28B50, # G+15368
        0x24A67, # G+15369
        0x28B64, # G+15370
        0x98DC, # G+15371
        0x28A45, # G+15372
        0x3F00, # G+15373
        0x922A, # G+15374
        0x4925, # G+15375
        0x8414, # G+15376
        0x993B, # G+15377
        0x994D, # G+15378
        0x27B06, # G+15379
        0x3DFD, # G+15380
        0x0000, # G+15381
        0x4B6F, # G+15382
        0x99AA, # G+15383
        0x9A5C, # G+15384
        0x28B65, # G+15385
        0x258C8, # G+15386
        0x6A8F, # G+15387
        0x9A21, # G+15388
        0x5AFE, # G+15389
        0x9A2F, # G+15390
        0x298F1, # G+15391
        0x4B90, # G+15392
        0x29948, # G+15393
        0x99BC, # G+15394
        0x4BBD, # G+15395
        0x4B97, # G+15396
        0x937D, # G+15397
        0x5872, # G+15398
        0x21302, # G+15399
        0x5822, # G+15400
        0x249B8, # G+15401
        0x214E8, # G+15402
        0x7844, # G+15403
        0x2271F, # G+15404
        0x23DB8, # G+15405
        0x68C5, # G+15406
        0x3D7D, # G+15407
        0x9458, # G+15408
        0x3927, # G+15409
        0x6150, # G+15410
        0x22781, # G+15411
        0x2296B, # G+15412
        0x6107, # G+15413
        0x9C4F, # G+15414
        0x9C53, # G+15415
        0x9C7B, # G+15416
        0x9C35, # G+15417
        0x9C10, # G+15418
        0x9B7F, # G+15419
        0x9BCF, # G+15420
        0x29E2D, # G+15421
        0x9B9F, # G+15422
        0x2A1F5, # G+15423
        0x2A0FE, # G+15424
        0x9D21, # G+15425
        0x4CAE, # G+15426
        0x24104, # G+15427
        0x9E18, # G+15428
        0x4CB0, # G+15429
        0x9D0C, # G+15430
        0x2A1B4, # G+15431
        0x2A0ED, # G+15432
        0x2A0F3, # G+15433
        0x2992F, # G+15434
        0x9DA5, # G+15435
        0x84BD, # G+15436
        0x26E12, # G+15437
        0x26FDF, # G+15438
        0x26B82, # G+15439
        0x85FC, # G+15440
        0x4533, # G+15441
        0x26DA4, # G+15442
        0x26E84, # G+15443
        0x26DF0, # G+15444
        0x8420, # G+15445
        0x85EE, # G+15446
        0x26E00, # G+15447
        0x237D7, # G+15448
        0x26064, # G+15449
        0x79E2, # G+15450
        0x2359C, # G+15451
        0x23640, # G+15452
        0x249DE, # G+15453
        0x3D62, # G+15454
        0x93DB, # G+15455
        0x92BE, # G+15456
        0x9348, # G+15457
        0x202BF, # G+15458
        0x78B9, # G+15459
        0x9277, # G+15460
        0x944D, # G+15461
        0x4FE4, # G+15462
        0x3440, # G+15463
        0x9064, # G+15464
        0x2555D, # G+15465
        0x783D, # G+15466
        0x7854, # G+15467
        0x78B6, # G+15468
        0x784B, # G+15469
        0x21757, # G+15470
        0x231C9, # G+15471
        0x24941, # G+15472
        0x369A, # G+15473
        0x4F72, # G+15474
        0x6FDA, # G+15475
        0x6FD9, # G+15476
        0x0000, # G+15477
        0x701E, # G+15478
        0x5414, # G+15479
        0x241B5, # G+15480
        0x57BB, # G+15481
        0x58F3, # G+15482
        0x578A, # G+15483
        0x9D16, # G+15484
        0x57D7, # G+15485
        0x7134, # G+15486
        0x34AF, # G+15487
        0x241AC, # G+15488
        0x71EB, # G+15489
        0x26C40, # G+15490
        0x24F97, # G+15491
        0x0000, # G+15492
        0x217B5, # G+15493
        0x28A49, # G+15494
        0x610C, # G+15495
        0x5ACE, # G+15496
        0x5A0B, # G+15497
        0x42BC, # G+15498
        0x24488, # G+15499
        0x372C, # G+15500
        0x4B7B, # G+15501
        0x289FC, # G+15502
        0x93BB, # G+15503
        0x93B8, # G+15504
        0x218D6, # G+15505
        0x20F1D, # G+15506
        0x8472, # G+15507
        0x26CC0, # G+15508
        0x21413, # G+15509
        0x242FA, # G+15510
        0x22C26, # G+15511
        0x243C1, # G+15512
        0x5994, # G+15513
        0x23DB7, # G+15514
        0x26741, # G+15515
        0x7DA8, # G+15516
        0x2615B, # G+15517
        0x260A4, # G+15518
        0x249B9, # G+15519
        0x2498B, # G+15520
        0x289FA, # G+15521
        0x92E5, # G+15522
        0x73E2, # G+15523
        0x3EE9, # G+15524
        0x74B4, # G+15525
        0x28B63, # G+15526
        0x2189F, # G+15527
        0x3EE1, # G+15528
        0x24AB3, # G+15529
        0x6AD8, # G+15530
        0x73F3, # G+15531
        0x73FB, # G+15532
        0x3ED6, # G+15533
        0x24A3E, # G+15534
        0x24A94, # G+15535
        0x217D9, # G+15536
        0x24A66, # G+15537
        0x203A7, # G+15538
        0x21424, # G+15539
        0x249E5, # G+15540
        0x7448, # G+15541
        0x24916, # G+15542
        0x70A5, # G+15543
        0x24976, # G+15544
        0x9284, # G+15545
        0x73E6, # G+15546
        0x935F, # G+15547
        0x204FE, # G+15548
        0x9331, # G+15549
        0x28ACE, # G+15550
        0x28A16, # G+15551
        0x9386, # G+15552
        0x28BE7, # G+15553
        0x255D5, # G+15554
        0x4935, # G+15555
        0x28A82, # G+15556
        0x716B, # G+15557
        0x24943, # G+15558
        0x20CFF, # G+15559
        0x56A4, # G+15560
        0x2061A, # G+15561
        0x20BEB, # G+15562
        0x20CB8, # G+15563
        0x5502, # G+15564
        0x79C4, # G+15565
        0x217FA, # G+15566
        0x7DFE, # G+15567
        0x216C2, # G+15568
        0x24A50, # G+15569
        0x21852, # G+15570
        0x452E, # G+15571
        0x9401, # G+15572
        0x370A, # G+15573
        0x28AC0, # G+15574
        0x249AD, # G+15575
        0x59B0, # G+15576
        0x218BF, # G+15577
        0x21883, # G+15578
        0x27484, # G+15579
        0x5AA1, # G+15580
        0x36E2, # G+15581
        0x23D5B, # G+15582
        0x36B0, # G+15583
        0x925F, # G+15584
        0x5A79, # G+15585
        0x28A81, # G+15586
        0x21862, # G+15587
        0x9374, # G+15588
        0x3CCD, # G+15589
        0x20AB4, # G+15590
        0x4A96, # G+15591
        0x398A, # G+15592
        0x50F4, # G+15593
        0x3D69, # G+15594
        0x3D4C, # G+15595
        0x2139C, # G+15596
        0x7175, # G+15597
        0x42FB, # G+15598
        0x28218, # G+15599
        0x6E0F, # G+15600
        0x290E4, # G+15601
        0x44EB, # G+15602
        0x6D57, # G+15603
        0x27E4F, # G+15604
        0x7067, # G+15605
        0x6CAF, # G+15606
        0x3CD6, # G+15607
        0x23FED, # G+15608
        0x23E2D, # G+15609
        0x6E02, # G+15610
        0x6F0C, # G+15611
        0x3D6F, # G+15612
        0x203F5, # G+15613
        0x7551, # G+15614
        0x36BC, # G+15615
        0x34C8, # G+15616
        0x4680, # G+15617
        0x3EDA, # G+15618
        0x4871, # G+15619
        0x59C4, # G+15620
        0x926E, # G+15621
        0x493E, # G+15622
        0x8F41, # G+15623
        0x28C1C, # G+15624
        0x26BC0, # G+15625
        0x5812, # G+15626
        0x57C8, # G+15627
        0x36D6, # G+15628
        0x21452, # G+15629
        0x70FE, # G+15630
        0x24362, # G+15631
        0x24A71, # G+15632
        0x22FE3, # G+15633
        0x212B0, # G+15634
        0x223BD, # G+15635
        0x68B9, # G+15636
        0x6967, # G+15637
        0x21398, # G+15638
        0x234E5, # G+15639
        0x27BF4, # G+15640
        0x236DF, # G+15641
        0x28A83, # G+15642
        0x237D6, # G+15643
        0x233FA, # G+15644
        0x24C9F, # G+15645
        0x6A1A, # G+15646
        0x236AD, # G+15647
        0x26CB7, # G+15648
        0x843E, # G+15649
        0x44DF, # G+15650
        0x44CE, # G+15651
        0x26D26, # G+15652
        0x26D51, # G+15653
        0x26C82, # G+15654
        0x26FDE, # G+15655
        0x0000, # G+15656
        0x0000, # G+15657
        0x833D, # G+15658
        0x2173A, # G+15659
        0x83ED, # G+15660
        0x26C80, # G+15661
        0x27053, # G+15662
        0x217DB, # G+15663
        0x5989, # G+15664
        0x5A82, # G+15665
        0x217B3, # G+15666
        0x5A61, # G+15667
        0x5A71, # G+15668
        0x21905, # G+15669
        0x241FC, # G+15670
        0x372D, # G+15671
        0x59EF, # G+15672
        0x2173C, # G+15673
        0x36C7, # G+15674
        0x718E, # G+15675
        0x9390, # G+15676
        0x669A, # G+15677
        0x242A5, # G+15678
        0x5A6E, # G+15679
        0x5A2B, # G+15680
        0x24293, # G+15681
        0x6A2B, # G+15682
        0x23EF9, # G+15683
        0x27736, # G+15684
        0x2445B, # G+15685
        0x242CA, # G+15686
        0x711D, # G+15687
        0x24259, # G+15688
        0x289E1, # G+15689
        0x4FB0, # G+15690
        0x26D28, # G+15691
        0x5CC2, # G+15692
        0x244CE, # G+15693
        0x27E4D, # G+15694
        0x243BD, # G+15695
        0x6A0C, # G+15696
        0x24256, # G+15697
        0x21304, # G+15698
        0x0000, # G+15699
        0x7133, # G+15700
        0x243E9, # G+15701
        0x3DA5, # G+15702
        0x6CDF, # G+15703
        0x2F825, # G+15704
        0x59EB, # G+15705
        0x5F5C, # G+15706
        0xE974, # G+15707
        0x7CD3, # G+15708
        0xE987, # G+15709
        0xE98A, # G+15710
        0x27B18, # G+15711
        0x906C, # G+15712
        0x81F6, # G+15713
        0x770C, # G+15714
        0x6CA2, # G+15715
        0x56FD, # G+15716
        0x5869, # G+15717
        0x6761, # G+15718
        0x5C5E, # G+15719
        0x58F2, # G+15720
        0x70B9, # G+15721
        0x6803, # G+15722
        0xE9D3, # G+15723
        0xE9D5, # G+15724
        0x4E21, # G+15725
        0x7B39, # G+15726
        0x3DCC, # G+15727
        0x732A, # G+15728
        0x7560, # G+15729
        0x583A, # G+15730
        0x82A6, # G+15731
        0x698A, # G+15732
        0x60E3, # G+15733
        0x4EEE, # G+15734
        0x99C4, # G+15735
        0x9EBF, # G+15736
        0x5301, # G+15737
        0x67A0, # G+15738
        0x60E8, # G+15739
        0x51B4, # G+15740
        0x7A83, # G+15741
        0x9C3A, # G+15742
        0x7AC8, # G+15743
        0x691A, # G+15744
        0x59AC, # G+15745
        0x5840, # G+15746
        0x546A, # G+15747
        0x60E7, # G+15748
        0x567A, # G+15749
        0x6955, # G+15750
        0x9C2F, # G+15751
        0x87A5, # G+15752
        0x5C20, # G+15753
        0x5E0B, # G+15754
        0x671E, # G+15755
        0x84AD, # G+15756
        0x8B81, # G+15757
        0x4E78, # G+15758
        0x62C3, # G+15759
        0x6855, # G+15760
        0x0000, # G+15761
        0x82FD, # G+15762
        0x89A5, # G+15763
        0x8FA0, # G+15764
        0x97B8, # G+15765
        0x9847, # G+15766
        0x9ABD, # G+15767
        0x5FB1, # G+15768
        0x6648, # G+15769
        0x66BF, # G+15770
        0x27A79, # G+15771
        0x0000, # G+15772
        0xEB41, # G+15773
        0x0000, # G+15774
        0x0000, # G+15775
        0xEB46, # G+15776
        0x670E, # G+15777
        0x6918, # G+15778
        0x27657, # G+15779
        0x25FE2, # G+15780
        0x275FE, # G+15781
        0x2209A, # G+15782
        0x48D0, # G+15783
        0x4AB8, # G+15784
        0xEB54, # G+15785
        0xEB57, # G+15786
        0x24A45, # G+15787
        0x205CA, # G+15788
        0x51D2, # G+15789
        0x20611, # G+15790
        0x599F, # G+15791
        0x21EA8, # G+15792
        0x3BBE, # G+15793
        0x23CFF, # G+15794
        0x399B, # G+15795
        0x285E8, # G+15796
        0x299C9, # G+15797
        0x3762, # G+15798
        0x221C3, # G+15799
        0x8B5E, # G+15800
        0x28B4E, # G+15801
        0x0000, # G+15802
        0x7209, # G+15803
        0xEB74, # G+15804
        0x20779, # G+15805
        0x8EDA, # G+15806
        0x528F, # G+15807
        0x7171, # G+15808
        0x23F4A, # G+15809
        0x24AA7, # G+15810
        0x55BC, # G+15811
        0xEB85, # G+15812
        0x3473, # G+15813
        0xEB89, # G+15814
        0x4718, # G+15815
        0xEB8F, # G+15816
        0x5066, # G+15817
        0x34FB, # G+15818
        0x233CC, # G+15819
        0x0000, # G+15820
        0x477C, # G+15821
        0x28948, # G+15822
        0xEB9B, # G+15823
        0x0000, # G+15824
        0x27C12, # G+15825
        0x9056, # G+15826
        0x24F9A, # G+15827
        0x8B62, # G+15828
        0x5D5B, # G+15829
        0x26BF7, # G+15830
        0x0000, # G+15831
        0x2191C, # G+15832
        0x8AEA, # G+15833
        0x249F6, # G+15834
        0xEBAF, # G+15835
        0x4BC0, # G+15836
        0x2271B, # G+15837
        0x9465, # G+15838
        0x257E1, # G+15839
        0x6195, # G+15840
        0x5A27, # G+15841
        0x2F8CD, # G+15842
        0x0000, # G+15843
        0xEBBC, # G+15844
        0x4E6A, # G+15845
        0x24934, # G+15846
        0x9656, # G+15847
        0x6D8F, # G+15848
        0x26CBD, # G+15849
        0x8977, # G+15850
        0xEBC7, # G+15851
        0x0000, # G+15852
        0x7B42, # G+15853
        0x290C0, # G+15854
        0x20A11, # G+15855
        0x0000, # G+15856
        0x7A45, # G+15857
        0x9A26, # G+15858
        0x365F, # G+15859
        0x26469, # G+15860
        0x20021, # G+15861
        0x7983, # G+15862
        0x5D2C, # G+15863
        0x23519, # G+15864
        0x0000, # G+15865
        0x46D0, # G+15866
        0x753B, # G+15867
        0x8865, # G+15868
        0x58B6, # G+15869
        0x371C, # G+15870
        0x2258D, # G+15871
        0x3C54, # G+15872
        0x9281, # G+15873
        0x2217A, # G+15874
        0x9330, # G+15875
        0x249D0, # G+15876
        0x6C39, # G+15877
        0x20EF8, # G+15878
        0x8827, # G+15879
        0x88F5, # G+15880
        0x22926, # G+15881
        0x28473, # G+15882
        0x217B1, # G+15883
        0x6EB8, # G+15884
        0x24A2A, # G+15885
        0x21820, # G+15886
        0x39A4, # G+15887
        0x0000, # G+15888
        0x0000, # G+15889
        0x453F, # G+15890
        0x66B6, # G+15891
        0x29CAD, # G+15892
        0x298A4, # G+15893
        0x8943, # G+15894
        0x40DF, # G+15895
        0x2160A, # G+15896
        0x39A1, # G+15897
        0x2372F, # G+15898
        0x280E8, # G+15899
        0x213C5, # G+15900
        0x71AD, # G+15901
        0x8366, # G+15902
        0xEC14, # G+15903
        0x0000, # G+15904
        0x4CB7, # G+15905
        0x270AF, # G+15906
        0x289AB, # G+15907
        0x2417A, # G+15908
        0x7B43, # G+15909
        0x797E, # G+15910
        0x6FB5, # G+15911
        0x2A2DF, # G+15912
        0x6A03, # G+15913
        0x28318, # G+15914
        0x53A2, # G+15915
        0x26E07, # G+15916
        0x93BF, # G+15917
        0x6836, # G+15918
        0x975D, # G+15919
        0x2816F, # G+15920
        0x269B5, # G+15921
        0x213ED, # G+15922
        0x2322F, # G+15923
        0x5D85, # G+15924
        0x28C30, # G+15925
        0x5715, # G+15926
        0x9823, # G+15927
        0x28949, # G+15928
        0x5DAB, # G+15929
        0x24988, # G+15930
        0x65BE, # G+15931
        0x69D5, # G+15932
        0x53D2, # G+15933
        0x24AA5, # G+15934
        0x23F81, # G+15935
        0x3C11, # G+15936
        0x6736, # G+15937
        0xEC42, # G+15938
        0x35CA, # G+15939
        0x48FA, # G+15940
        0x0000, # G+15941
        0x7808, # G+15942
        0x9255, # G+15943
        0x43F2, # G+15944
        0x43DF, # G+15945
        0x59F8, # G+15946
        0x0000, # G+15947
        0x568B, # G+15948
        0xEC68, # G+15949
        0x9012, # G+15950
        0x55C1, # G+15951
        0x4509, # G+15952
        0x7E7F, # G+15953
        0x6F56, # G+15954
        0x6AB1, # G+15955
        0x34E4, # G+15956
        0x2789D, # G+15957
        0x373A, # G+15958
        0x0000, # G+15959
        0xEC92, # G+15960
        0xEC95, # G+15961
        0x3DEB, # G+15962
        0xEC99, # G+15963
        0x26258, # G+15964
        0x56BF, # G+15965
        0x8E0E, # G+15966
        0x5B6D, # G+15967
        0x63DE, # G+15968
        0x0000, # G+15969
        0x6530, # G+15970
        0x562D, # G+15971
        0x541A, # G+15972
        0x29D98, # G+15973
        0x4C7D, # G+15974
        0x5622, # G+15975
        0x561E, # G+15976
        0x7F49, # G+15977
        0x5975, # G+15978
        0x23D40, # G+15979
        0x8770, # G+15980
        0x8117, # G+15981
        0x9D5E, # G+15982
        0x8D18, # G+15983
        0x763B, # G+15984
        0x9C45, # G+15985
        0x764E, # G+15986
        0x77B9, # G+15987
        0x9345, # G+15988
        0x5432, # G+15989
        0x8148, # G+15990
        0x82F7, # G+15991
        0x5625, # G+15992
        0x8132, # G+15993
        0x8418, # G+15994
        0x80BD, # G+15995
        0x55EA, # G+15996
        0x7962, # G+15997
        0x5643, # G+15998
        0x5416, # G+15999
        0x20E9D, # G+16000
        0x35CE, # G+16001
        0x5605, # G+16002
        0x55F1, # G+16003
        0x66F1, # G+16004
        0x282E2, # G+16005
        0x362D, # G+16006
        0x7534, # G+16007
        0x55F0, # G+16008
        0x55BA, # G+16009
        0x5497, # G+16010
        0x5572, # G+16011
        0x20C41, # G+16012
        0x20C96, # G+16013
        0x5ED0, # G+16014
        0x20E76, # G+16015
        0x22C62, # G+16016
        0x20EA2, # G+16017
        0x9EAB, # G+16018
        0x7D5A, # G+16019
        0x0000, # G+16020
        0x21075, # G+16021
        0x629D, # G+16022
        0x976D, # G+16023
        0x5494, # G+16024
        0x8CCD, # G+16025
        0x71F6, # G+16026
        0x9176, # G+16027
        0x63FC, # G+16028
        0x63B9, # G+16029
        0x63FE, # G+16030
        0x5569, # G+16031
        0x22B43, # G+16032
        0x9C72, # G+16033
        0x22EB3, # G+16034
        0x519A, # G+16035
        0x34DF, # G+16036
        0x20DA7, # G+16037
        0x51A7, # G+16038
        0x544D, # G+16039
        0x551E, # G+16040
        0x5513, # G+16041
        0x7666, # G+16042
        0x8E2D, # G+16043
        0x2688A, # G+16044
        0x75B1, # G+16045
        0x80B6, # G+16046
        0x8804, # G+16047
        0x0000, # G+16048
        0x88C7, # G+16049
        0x81B6, # G+16050
        0x841C, # G+16051
        0x44EC, # G+16052
        0x7304, # G+16053
        0x830B, # G+16054
        0x567B, # G+16055
        0x9170, # G+16056
        0x9208, # G+16057
        0x20EF9, # G+16058
        0x7266, # G+16059
        0x474E, # G+16060
        0xED1D, # G+16061
        0x40FA, # G+16062
        0x9C5D, # G+16063
        0x651F, # G+16064
        0x48F3, # G+16065
        0x247E0, # G+16066
        0x29D7C, # G+16067
        0x0000, # G+16068
        0xED29, # G+16069
        0xED2B, # G+16070
        0x26048, # G+16071
        0x71A3, # G+16072
        0x7E8E, # G+16073
        0x9D50, # G+16074
        0x3577, # G+16075
        0x6CB2, # G+16076
        0x5367, # G+16077
        0x39DC, # G+16078
        0xED3B, # G+16079
        0x822D, # G+16080
        0x544B, # G+16081
        0xED43, # G+16082
        0x3A52, # G+16083
        0x7374, # G+16084
        0x29EAC, # G+16085
        0x4D09, # G+16086
        0x9BED, # G+16087
        0x0000, # G+16088
        0x4C5B, # G+16089
        0x29FDE, # G+16090
        0x845C, # G+16091
        0xED52, # G+16092
        0x632E, # G+16093
        0x7D25, # G+16094
        0x3A2A, # G+16095
        0x9008, # G+16096
        0x52CC, # G+16097
        0x3E74, # G+16098
        0x367A, # G+16099
        0x45E9, # G+16100
        0x2048E, # G+16101
        0x7640, # G+16102
        0x5AF0, # G+16103
        0x20EB6, # G+16104
        0x787A, # G+16105
        0x47B6, # G+16106
        0x58A7, # G+16107
        0x40BF, # G+16108
        0x567C, # G+16109
        0x9B8B, # G+16110
        0x5D74, # G+16111
        0x7654, # G+16112
        0x2A434, # G+16113
        0x9E85, # G+16114
        0x4CE1, # G+16115
        0x0000, # G+16116
        0x37FB, # G+16117
        0x6119, # G+16118
        0x243F2, # G+16119
        0xED73, # G+16120
        0x565D, # G+16121
        0x29E06, # G+16122
        0x5234, # G+16123
        0x35AD, # G+16124
        0x0000, # G+16125
        0x9D7C, # G+16126
        0x7C56, # G+16127
        0x9B39, # G+16128
        0x57DE, # G+16129
        0x5C53, # G+16130
        0x64D3, # G+16131
        0x294D0, # G+16132
        0x26335, # G+16133
        0x86AD, # G+16134
        0x20D28, # G+16135
        0x20D71, # G+16136
        0xED8C, # G+16137
        0x51FE, # G+16138
        0x21F0F, # G+16139
        0x5D8E, # G+16140
        0x9703, # G+16141
        0x21DD1, # G+16142
        0x9E81, # G+16143
        0x904C, # G+16144
        0x7B1F, # G+16145
        0x9B02, # G+16146
        0x5CD1, # G+16147
        0x7BA3, # G+16148
        0x6268, # G+16149
        0x6335, # G+16150
        0x9AFF, # G+16151
        0x7BCF, # G+16152
        0x9B2A, # G+16153
        0x7C7E, # G+16154
        0x0000, # G+16155
        0x7C42, # G+16156
        0x7C86, # G+16157
        0x9C15, # G+16158
        0x7BFC, # G+16159
        0x9B09, # G+16160
        0x0000, # G+16161
        0x9C2E, # G+16162
        0x9F5A, # G+16163
        0x5573, # G+16164
        0x5BC3, # G+16165
        0x4FFD, # G+16166
        0x9E98, # G+16167
        0x4FF2, # G+16168
        0x5260, # G+16169
        0x52D1, # G+16170
        0x5767, # G+16171
        0x5056, # G+16172
        0x59B7, # G+16173
        0x5E12, # G+16174
        0x97C8, # G+16175
        0x9DAB, # G+16176
        0x8F5C, # G+16177
        0x5469, # G+16178
        0x97B4, # G+16179
        0x9940, # G+16180
        0x97BA, # G+16181
        0x532C, # G+16182
        0x6130, # G+16183
        0x692C, # G+16184
        0x53DA, # G+16185
        0x9C0A, # G+16186
        0x9D02, # G+16187
        0x4C3B, # G+16188
        0x9641, # G+16189
        0x6980, # G+16190
        0x50A6, # G+16191
        0x7546, # G+16192
        0x2176D, # G+16193
        0x99DA, # G+16194
        0x5273, # G+16195
        0xEDC9, # G+16196
        0x9159, # G+16197
        0x9681, # G+16198
        0x915C, # G+16199
        0xEDCD, # G+16200
        0x9151, # G+16201
        0x28E97, # G+16202
        0x637F, # G+16203
        0x6ACA, # G+16204
        0x5611, # G+16205
        0x918E, # G+16206
        0x757A, # G+16207
        0x6285, # G+16208
        0x734F, # G+16209
        0x7C70, # G+16210
        0x25C21, # G+16211
        0xEDDC, # G+16212
        0x76D6, # G+16213
        0x9B9D, # G+16214
        0x4E2A, # G+16215
        0x20CD4, # G+16216
        0x83BE, # G+16217
        0x8842, # G+16218
        0xEDE4, # G+16219
        0x5C4A, # G+16220
        0x69C0, # G+16221
        0x0000, # G+16222
        0x0000, # G+16223
        0x521F, # G+16224
        0x5DF5, # G+16225
        0x4ECE, # G+16226
        0x6C31, # G+16227
        0x201F2, # G+16228
        0x4F39, # G+16229
        0x549C, # G+16230
        0x0000, # G+16231
        0x529A, # G+16232
        0x8D82, # G+16233
        0x35FE, # G+16234
        0x0000, # G+16235
        0x35F3, # G+16236
        0xEDF6, # G+16237
        0x6B52, # G+16238
        0x917C, # G+16239
        0x9FA5, # G+16240
        0x9B97, # G+16241
        0x982E, # G+16242
        0x98B4, # G+16243
        0x9ABA, # G+16244
        0x9EA8, # G+16245
        0x9E84, # G+16246
        0x7B14, # G+16247
        0xEE02, # G+16248
        0x6BFA, # G+16249
        0x8818, # G+16250
        0x7F78, # G+16251
        0xEE06, # G+16252
        0x5620, # G+16253
        0x2A64A, # G+16254
        0x8E77, # G+16255
        0x9F53, # G+16256
        0xEE0B, # G+16257
        0x8DD4, # G+16258
        0x8E4F, # G+16259
        0x9E1C, # G+16260
        0x8E01, # G+16261
        0x6282, # G+16262
        0x2837D, # G+16263
        0x8E28, # G+16264
        0x8E75, # G+16265
        0x7AD3, # G+16266
        0x7A3E, # G+16267
        0x78D8, # G+16268
        0x6CEA, # G+16269
        0x8A67, # G+16270
        0x7607, # G+16271
        0x9F26, # G+16272
        0x6CCE, # G+16273
        0x87D6, # G+16274
        0x75C3, # G+16275
        0x2A2B2, # G+16276
        0x7853, # G+16277
        0x8D0C, # G+16278
        0x72E2, # G+16279
        0x7371, # G+16280
        0x8B2D, # G+16281
        0x7302, # G+16282
        0x74F1, # G+16283
        0x8CEB, # G+16284
        0x24ABB, # G+16285
        0x862F, # G+16286
        0x5FBA, # G+16287
        0x88A0, # G+16288
        0x44B7, # G+16289
        0xEE2F, # G+16290
        0x26E05, # G+16291
        0xEE32, # G+16292
        0x8A7E, # G+16293
        0x2251B, # G+16294
        0xEE35, # G+16295
        0x60FD, # G+16296
        0x7667, # G+16297
        0x9AD7, # G+16298
        0x9D44, # G+16299
        0x936E, # G+16300
        0x9B8F, # G+16301
        0x87F5, # G+16302
        0xEE3D, # G+16303
        0x0000, # G+16304
        0x8CF7, # G+16305
        0x732C, # G+16306
        0x9721, # G+16307
        0x9BB0, # G+16308
        0x35D6, # G+16309
        0x72B2, # G+16310
        0x4C07, # G+16311
        0x7C51, # G+16312
        0x994A, # G+16313
        0x6159, # G+16314
        0x4C04, # G+16315
        0x9E96, # G+16316
        0x617D, # G+16317
        0xEE4D, # G+16318
        0x575F, # G+16319
        0x616F, # G+16320
        0x62A6, # G+16321
        0x6239, # G+16322
        0x0000, # G+16323
        0x3A5C, # G+16324
        0x61E2, # G+16325
        0x53AA, # G+16326
        0x6364, # G+16327
        0x6802, # G+16328
        0x35D2, # G+16329
        0x5D57, # G+16330
        0x8FDA, # G+16331
        0x28E39, # G+16332
        0xEE5E, # G+16333
        0x50D9, # G+16334
        0x7906, # G+16335
        0x5332, # G+16336
        0x9638, # G+16337
        0x20F3B, # G+16338
        0x4065, # G+16339
        0xEE66, # G+16340
        0x77FE, # G+16341
        0xEE68, # G+16342
        0x7CC2, # G+16343
        0x25F1A, # G+16344
        0x7CDA, # G+16345
        0x7A2D, # G+16346
        0x8066, # G+16347
        0x8063, # G+16348
        0x7D4D, # G+16349
        0x7505, # G+16350
        0x74F2, # G+16351
        0x8994, # G+16352
        0x821A, # G+16353
        0x670C, # G+16354
        0x8062, # G+16355
        0x27486, # G+16356
        0x805B, # G+16357
        0x74F0, # G+16358
        0x8103, # G+16359
        0x7724, # G+16360
        0x8989, # G+16361
        0x267CC, # G+16362
        0x7553, # G+16363
        0x87A9, # G+16364
        0x87CE, # G+16365
        0x81C8, # G+16366
        0x878C, # G+16367
        0x8A49, # G+16368
        0x8CAD, # G+16369
        0x8B43, # G+16370
        0x772B, # G+16371
        0x74F8, # G+16372
        0x84DA, # G+16373
        0x69B2, # G+16374
        0x8DA6, # G+16375
        0xEE8C, # G+16376
        0x89A9, # G+16377
        0x0000, # G+16378
        0x6DB9, # G+16379
        0x87C1, # G+16380
        0x24011, # G+16381
        0x74E7, # G+16382
        0x3DDB, # G+16383
        0x7176, # G+16384
        0x60A4, # G+16385
        0x619C, # G+16386
        0x3CD1, # G+16387
        0x0000, # G+16388
        0x6077, # G+16389
        0xEE9A, # G+16390
        0x7F71, # G+16391
        0x0000, # G+16392
        0x60E9, # G+16393
        0x4B7E, # G+16394
        0x20547, # G+16395
        0x92DB, # G+16396
        0x205DF, # G+16397
        0x23FC5, # G+16398
        0x854C, # G+16399
        0x42B5, # G+16400
        0x73EF, # G+16401
        0x51B5, # G+16402
        0x3649, # G+16403
        0x24942, # G+16404
        0x289E4, # G+16405
        0x9344, # G+16406
        0x219DB, # G+16407
        0x82EE, # G+16408
        0x23CC8, # G+16409
        0x783C, # G+16410
        0x6744, # G+16411
        0x62DF, # G+16412
        0x24933, # G+16413
        0x289AA, # G+16414
        0x202A0, # G+16415
        0x26BB3, # G+16416
        0x21305, # G+16417
        0x4FAB, # G+16418
        0x224ED, # G+16419
        0x5008, # G+16420
        0x26D29, # G+16421
        0x27A84, # G+16422
        0x23600, # G+16423
        0x24AB1, # G+16424
        0x22513, # G+16425
        0x0000, # G+16426
        0x2037E, # G+16427
        0x5FA4, # G+16428
        0x20380, # G+16429
        0x20347, # G+16430
        0x6EDB, # G+16431
        0x2041F, # G+16432
        0x50DE, # G+16433
        0x5101, # G+16434
        0x347A, # G+16435
        0x510E, # G+16436
        0x986C, # G+16437
        0x3743, # G+16438
        0x8416, # G+16439
        0x249A4, # G+16440
        0x20487, # G+16441
        0x5160, # G+16442
        0x233B4, # G+16443
        0x516A, # G+16444
        0x20BFF, # G+16445
        0x220FC, # G+16446
        0x202E5, # G+16447
        0x22530, # G+16448
        0x2058E, # G+16449
        0x23233, # G+16450
        0x21983, # G+16451
        0x5B82, # G+16452
        0x877D, # G+16453
        0x205B3, # G+16454
        0x23C99, # G+16455
        0x51B2, # G+16456
        0x51B8, # G+16457
        0x9D34, # G+16458
        0x51C9, # G+16459
        0x51CF, # G+16460
        0x51D1, # G+16461
        0x3CDC, # G+16462
        0x51D3, # G+16463
        0x24AA6, # G+16464
        0x51B3, # G+16465
        0x0000, # G+16466
        0x0000, # G+16467
        0x51ED, # G+16468
        0x83CD, # G+16469
        0x693E, # G+16470
        0x2372D, # G+16471
        0x5F7B, # G+16472
        0x520B, # G+16473
        0x5226, # G+16474
        0x523C, # G+16475
        0x52B5, # G+16476
        0x5257, # G+16477
        0x5294, # G+16478
        0x52B9, # G+16479
        0x52C5, # G+16480
        0x7C15, # G+16481
        0x8542, # G+16482
        0x52E0, # G+16483
        0x860D, # G+16484
        0x26B13, # G+16485
        0x0000, # G+16486
        0x28ADE, # G+16487
        0x5549, # G+16488
        0x6ED9, # G+16489
        0x23F80, # G+16490
        0x20954, # G+16491
        0x23FEC, # G+16492
        0x5333, # G+16493
        0x0000, # G+16494
        0x20BE2, # G+16495
        0x6CCB, # G+16496
        0x21726, # G+16497
        0x681B, # G+16498
        0x73D5, # G+16499
        0x604A, # G+16500
        0x3EAA, # G+16501
        0x38CC, # G+16502
        0x216E8, # G+16503
        0x71DD, # G+16504
        0x44A2, # G+16505
        0x536D, # G+16506
        0x5374, # G+16507
        0x286AB, # G+16508
        0x537E, # G+16509
        0x0000, # G+16510
        0x21596, # G+16511
        0x21613, # G+16512
        0x77E6, # G+16513
        0x5393, # G+16514
        0x28A9B, # G+16515
        0x53A0, # G+16516
        0x53AB, # G+16517
        0x53AE, # G+16518
        0x73A7, # G+16519
        0x25772, # G+16520
        0x3F59, # G+16521
        0x739C, # G+16522
        0x53C1, # G+16523
        0x53C5, # G+16524
        0x6C49, # G+16525
        0x4E49, # G+16526
        0x57FE, # G+16527
        0x53D9, # G+16528
        0x3AAB, # G+16529
        0x20B8F, # G+16530
        0x53E0, # G+16531
        0x23FEB, # G+16532
        0x22DA3, # G+16533
        0x53F6, # G+16534
        0x20C77, # G+16535
        0x5413, # G+16536
        0x7079, # G+16537
        0x552B, # G+16538
        0x6657, # G+16539
        0x6D5B, # G+16540
        0x546D, # G+16541
        0x26B53, # G+16542
        0x20D74, # G+16543
        0x555D, # G+16544
        0x548F, # G+16545
        0x54A4, # G+16546
        0x47A6, # G+16547
        0x2170D, # G+16548
        0x20EDD, # G+16549
        0x3DB4, # G+16550
        0x20D4D, # G+16551
        0x289BC, # G+16552
        0x22698, # G+16553
        0x5547, # G+16554
        0x4CED, # G+16555
        0x542F, # G+16556
        0x7417, # G+16557
        0x5586, # G+16558
        0x55A9, # G+16559
        0x0000, # G+16560
        0x218D7, # G+16561
        0x2403A, # G+16562
        0x4552, # G+16563
        0x24435, # G+16564
        0x66B3, # G+16565
        0x210B4, # G+16566
        0x5637, # G+16567
        0x66CD, # G+16568
        0x2328A, # G+16569
        0x66A4, # G+16570
        0x0000, # G+16571
        0x564D, # G+16572
        0x564F, # G+16573
        0x78F1, # G+16574
        0x56F1, # G+16575
        0x9787, # G+16576
        0x53FE, # G+16577
        0x5700, # G+16578
        0x56EF, # G+16579
        0x56ED, # G+16580
        0x28B66, # G+16581
        0x3623, # G+16582
        0x2124F, # G+16583
        0x5746, # G+16584
        0x241A5, # G+16585
        0x6C6E, # G+16586
        0x708B, # G+16587
        0x5742, # G+16588
        0x36B1, # G+16589
        0x26C7E, # G+16590
        0x57E6, # G+16591
        0x21416, # G+16592
        0x5803, # G+16593
        0x21454, # G+16594
        0x24363, # G+16595
        0x5826, # G+16596
        0x24BF5, # G+16597
        0x0000, # G+16598
        0x58AA, # G+16599
        0x3561, # G+16600
        0x58E0, # G+16601
        0x58DC, # G+16602
        0x2123C, # G+16603
        0x58FB, # G+16604
        0x5BFF, # G+16605
        0x5743, # G+16606
        0x2A150, # G+16607
        0x24278, # G+16608
        0x93D3, # G+16609
        0x35A1, # G+16610
        0x591F, # G+16611
        0x68A6, # G+16612
        0x36C3, # G+16613
        0x6E59, # G+16614
        0x2163E, # G+16615
        0x5A24, # G+16616
        0x0000, # G+16617
        0x21692, # G+16618
        0x8505, # G+16619
        0x59C9, # G+16620
        0x20D4E, # G+16621
        0x26C81, # G+16622
        0x26D2A, # G+16623
        0x217DC, # G+16624
        0x59D9, # G+16625
        0x217FB, # G+16626
        0x217B2, # G+16627
        0x26DA6, # G+16628
        0x6D71, # G+16629
        0x21828, # G+16630
        0x216D5, # G+16631
        0x59F9, # G+16632
        0x26E45, # G+16633
        0x5AAB, # G+16634
        0x5A63, # G+16635
        0x36E6, # G+16636
        0x249A9, # G+16637
        0x0000, # G+16638
        0x3708, # G+16639
        0x5A96, # G+16640
        0x7465, # G+16641
        0x5AD3, # G+16642
        0x26FA1, # G+16643
        0x22554, # G+16644
        0x21911, # G+16645
        0x3732, # G+16646
        0x216B8, # G+16647
        0x5E83, # G+16648
        0x52D0, # G+16649
        0x5B76, # G+16650
        0x6588, # G+16651
        0x5B7C, # G+16652
        0x27A0E, # G+16653
        0x4004, # G+16654
        0x485D, # G+16655
        0x20204, # G+16656
        0x5BD5, # G+16657
        0x21A34, # G+16658
        0x259CC, # G+16659
        0x205A5, # G+16660
        0x5BF3, # G+16661
        0x5B9D, # G+16662
        0x4D10, # G+16663
        0x5C05, # G+16664
        0x21B44, # G+16665
        0x5C13, # G+16666
        0x73CE, # G+16667
        0x5C14, # G+16668
        0x21CA5, # G+16669
        0x26B28, # G+16670
        0x5C49, # G+16671
        0x48DD, # G+16672
        0x5C85, # G+16673
        0x5CE9, # G+16674
        0x5CEF, # G+16675
        0x5D8B, # G+16676
        0x21DF9, # G+16677
        0x21E37, # G+16678
        0x5D10, # G+16679
        0x5D18, # G+16680
        0x5D46, # G+16681
        0x21EA4, # G+16682
        0x5CBA, # G+16683
        0x5DD7, # G+16684
        0x82FC, # G+16685
        0x382D, # G+16686
        0x24901, # G+16687
        0x22049, # G+16688
        0x22173, # G+16689
        0x8287, # G+16690
        0x3836, # G+16691
        0x3BC2, # G+16692
        0x5E2E, # G+16693
        0x6A8A, # G+16694
        0x0000, # G+16695
        0xE12F, # G+16696
        0x244BC, # G+16697
        0x20CD3, # G+16698
        0x53A6, # G+16699
        0x4EB7, # G+16700
        0x0000, # G+16701
        0x53A8, # G+16702
        0x21771, # G+16703
        0x5E09, # G+16704
        0xE138, # G+16705
        0x28482, # G+16706
        0x5EF9, # G+16707
        0x5EFB, # G+16708
        0x38A0, # G+16709
        0x5EFC, # G+16710
        0x683E, # G+16711
        0x941B, # G+16712
        0x5F0D, # G+16713
        0x201C1, # G+16714
        0x2F894, # G+16715
        0x3ADE, # G+16716
        0x2133A, # G+16717
        0x5F3A, # G+16718
        0x26888, # G+16719
        0x223D0, # G+16720
        0x22471, # G+16721
        0x5F63, # G+16722
        0x26E6E, # G+16723
        0x5F72, # G+16724
        0x9340, # G+16725
        0x28A36, # G+16726
        0x5FA7, # G+16727
        0x5DB6, # G+16728
        0x3D5F, # G+16729
        0x25250, # G+16730
        0x21F6A, # G+16731
        0x270F8, # G+16732
        0x22668, # G+16733
        0x91D6, # G+16734
        0x2029E, # G+16735
        0x28A29, # G+16736
        0x6031, # G+16737
        0x6685, # G+16738
        0x3963, # G+16739
        0x3DC7, # G+16740
        0x3639, # G+16741
        0x5790, # G+16742
        0x227B4, # G+16743
        0x7971, # G+16744
        0x3E40, # G+16745
        0x609E, # G+16746
        0x0000, # G+16747
        0x0000, # G+16748
        0x24982, # G+16749
        0x2498F, # G+16750
        0x27A53, # G+16751
        0x74A4, # G+16752
        0x50E1, # G+16753
        0x5AA0, # G+16754
        0x6164, # G+16755
        0x6142, # G+16756
        0x2F8A6, # G+16757
        0x26ED2, # G+16758
        0x6181, # G+16759
        0x51F4, # G+16760
        0x20656, # G+16761
        0x6187, # G+16762
        0x5BAA, # G+16763
        0x23FB7, # G+16764
        0x2285F, # G+16765
        0x61D3, # G+16766
        0x28B9D, # G+16767
        0x2995D, # G+16768
        0x61D0, # G+16769
        0x3932, # G+16770
        0x22980, # G+16771
        0x228C1, # G+16772
        0x6023, # G+16773
        0x615C, # G+16774
        0x651E, # G+16775
        0x638B, # G+16776
        0x20118, # G+16777
        0x62C5, # G+16778
        0x21770, # G+16779
        0x62D5, # G+16780
        0x22E0D, # G+16781
        0x636C, # G+16782
        0x249DF, # G+16783
        0x3A17, # G+16784
        0x6438, # G+16785
        0x63F8, # G+16786
        0x2138E, # G+16787
        0x217FC, # G+16788
        0x6F8A, # G+16789
        0x22E36, # G+16790
        0x0000, # G+16791
        0x2571D, # G+16792
        0x64E1, # G+16793
        0x64E5, # G+16794
        0x947B, # G+16795
        0x3A66, # G+16796
        0x643A, # G+16797
        0x3A57, # G+16798
        0x654D, # G+16799
        0x6F16, # G+16800
        0x24A28, # G+16801
        0x24A23, # G+16802
        0x6585, # G+16803
        0x656D, # G+16804
        0x655F, # G+16805
        0x0000, # G+16806
        0x65B5, # G+16807
        0x24940, # G+16808
        0x4B37, # G+16809
        0x65D1, # G+16810
        0x40D8, # G+16811
        0x21829, # G+16812
        0xE1AB, # G+16813
        0x65E3, # G+16814
        0x5FDF, # G+16815
        0x23400, # G+16816
        0x6618, # G+16817
        0xE1B0, # G+16818
        0xE1B1, # G+16819
        0x6644, # G+16820
        0xE1B3, # G+16821
        0xE1B4, # G+16822
        0x664B, # G+16823
        0x20E75, # G+16824
        0x6667, # G+16825
        0x251E6, # G+16826
        0x6673, # G+16827
        0x0000, # G+16828
        0x23231, # G+16829
        0x285F4, # G+16830
        0x231C8, # G+16831
        0x25313, # G+16832
        0x77C5, # G+16833
        0x228F7, # G+16834
        0x99A4, # G+16835
        0x6702, # G+16836
        0x2439C, # G+16837
        0x24A21, # G+16838
        0x69FA, # G+16839
        0x237C2, # G+16840
        0x0000, # G+16841
        0x6767, # G+16842
        0x6762, # G+16843
        0x241CD, # G+16844
        0x290ED, # G+16845
        0x67D7, # G+16846
        0x44E9, # G+16847
        0x6822, # G+16848
        0x6E50, # G+16849
        0x923C, # G+16850
        0x6801, # G+16851
        0x233E6, # G+16852
        0x26DA0, # G+16853
        0x685D, # G+16854
        0x2346F, # G+16855
        0x69E1, # G+16856
        0x6A0B, # G+16857
        0x28ADF, # G+16858
        0x6973, # G+16859
        0x68C3, # G+16860
        0x235CD, # G+16861
        0x6901, # G+16862
        0x6900, # G+16863
        0x3A01, # G+16864
        0x2363C, # G+16865
        0x3B80, # G+16866
        0x67AC, # G+16867
        0x6961, # G+16868
        0x28A4A, # G+16869
        0x42FC, # G+16870
        0x6936, # G+16871
        0x6998, # G+16872
        0x3BA1, # G+16873
        0x203C9, # G+16874
        0x8363, # G+16875
        0x5090, # G+16876
        0x69F9, # G+16877
        0x23659, # G+16878
        0x2212A, # G+16879
        0x6A45, # G+16880
        0x23703, # G+16881
        0x6A9D, # G+16882
        0x3BF3, # G+16883
        0x67B1, # G+16884
        0x6AC8, # G+16885
        0x2919C, # G+16886
        0x3C0D, # G+16887
        0x6B1D, # G+16888
        0x20923, # G+16889
        0x60DE, # G+16890
        0x6B35, # G+16891
        0x6B74, # G+16892
        0x227CD, # G+16893
        0x6EB5, # G+16894
        0xE200, # G+16895
        0x0000, # G+16896
        0x21958, # G+16897
        0x3740, # G+16898
        0x5421, # G+16899
        0x23B5A, # G+16900
        0x6BE1, # G+16901
        0x23EFC, # G+16902
        0x6BDC, # G+16903
        0x6C37, # G+16904
        0x2248B, # G+16905
        0x248F1, # G+16906
        0x26B51, # G+16907
        0x6C5A, # G+16908
        0x8226, # G+16909
        0x6C79, # G+16910
        0x23DBC, # G+16911
        0x44C5, # G+16912
        0x23DBD, # G+16913
        0x241A4, # G+16914
        0x2490C, # G+16915
        0x24900, # G+16916
        0x23CC9, # G+16917
        0x36E5, # G+16918
        0x3CEB, # G+16919
        0x20D32, # G+16920
        0x9B83, # G+16921
        0x231F9, # G+16922
        0x22491, # G+16923
        0x7F8F, # G+16924
        0x6837, # G+16925
        0x26D25, # G+16926
        0x26DA1, # G+16927
        0x26DEB, # G+16928
        0x6D96, # G+16929
        0x6D5C, # G+16930
        0x6E7C, # G+16931
        0x6F04, # G+16932
        0x2497F, # G+16933
        0x24085, # G+16934
        0x26E72, # G+16935
        0x8533, # G+16936
        0x26F74, # G+16937
        0x51C7, # G+16938
        0x0000, # G+16939
        0x0000, # G+16940
        0x842E, # G+16941
        0x28B21, # G+16942
        0x0000, # G+16943
        0x23E2F, # G+16944
        0x7453, # G+16945
        0x23F82, # G+16946
        0x79CC, # G+16947
        0x6E4F, # G+16948
        0x5A91, # G+16949
        0x2304B, # G+16950
        0x6FF8, # G+16951
        0x370D, # G+16952
        0x6F9D, # G+16953
        0x23E30, # G+16954
        0x6EFA, # G+16955
        0x21497, # G+16956
        0x2403D, # G+16957
        0x4555, # G+16958
        0x93F0, # G+16959
        0x6F44, # G+16960
        0x6F5C, # G+16961
        0x3D4E, # G+16962
        0x6F74, # G+16963
        0x29170, # G+16964
        0x3D3B, # G+16965
        0x6F9F, # G+16966
        0x24144, # G+16967
        0x6FD3, # G+16968
        0x24091, # G+16969
        0x24155, # G+16970
        0x24039, # G+16971
        0x23FF0, # G+16972
        0x23FB4, # G+16973
        0x2413F, # G+16974
        0x51DF, # G+16975
        0xE251, # G+16976
        0xE252, # G+16977
        0x24140, # G+16978
        0x261DD, # G+16979
        0x704B, # G+16980
        0x707E, # G+16981
        0x70A7, # G+16982
        0x0000, # G+16983
        0x70CC, # G+16984
        0x70D5, # G+16985
        0x70D6, # G+16986
        0x70DF, # G+16987
        0x4104, # G+16988
        0x3DE8, # G+16989
        0x71B4, # G+16990
        0x7196, # G+16991
        0x24277, # G+16992
        0x712B, # G+16993
        0x7145, # G+16994
        0x5A88, # G+16995
        0x714A, # G+16996
        0x0000, # G+16997
        0x24365, # G+16998
        0x714F, # G+16999
        0x9362, # G+17000
        0x242C1, # G+17001
        0x712C, # G+17002
        0x2445A, # G+17003
        0x24A27, # G+17004
        0x24A22, # G+17005
        0x71BA, # G+17006
        0x28BE8, # G+17007
        0x70BD, # G+17008
        0x720E, # G+17009
        0x9442, # G+17010
        0x7215, # G+17011
        0x5911, # G+17012
        0x9443, # G+17013
        0x7224, # G+17014
        0x9341, # G+17015
        0x25605, # G+17016
        0x722E, # G+17017
        0x7240, # G+17018
        0x24974, # G+17019
        0x68BD, # G+17020
        0x7255, # G+17021
        0x7257, # G+17022
        0x3E55, # G+17023
        0x23044, # G+17024
        0x680D, # G+17025
        0x6F3D, # G+17026
        0x7282, # G+17027
        0x0000, # G+17028
        0x732B, # G+17029
        0x24823, # G+17030
        0x2882B, # G+17031
        0x48ED, # G+17032
        0x28804, # G+17033
        0x7328, # G+17034
        0x732E, # G+17035
        0x73CF, # G+17036
        0x73AA, # G+17037
        0x20C3A, # G+17038
        0x26A2E, # G+17039
        0x73C9, # G+17040
        0x7449, # G+17041
        0x241E2, # G+17042
        0x216E7, # G+17043
        0x24A24, # G+17044
        0x6623, # G+17045
        0x36C5, # G+17046
        0x249B7, # G+17047
        0x2498D, # G+17048
        0x249FB, # G+17049
        0x73F7, # G+17050
        0x7415, # G+17051
        0x6903, # G+17052
        0x24A26, # G+17053
        0x7439, # G+17054
        0x3ED7, # G+17055
        0x0000, # G+17056
        0x228AD, # G+17057
        0x7460, # G+17058
        0x28EB2, # G+17059
        0x7447, # G+17060
        0x73E4, # G+17061
        0x7476, # G+17062
        0x83B9, # G+17063
        0x746C, # G+17064
        0x7474, # G+17065
        0x93F1, # G+17066
        0x6A2C, # G+17067
        0x7482, # G+17068
        0x4953, # G+17069
        0x24A8C, # G+17070
        0x2415F, # G+17071
        0x24A79, # G+17072
        0x28B8F, # G+17073
        0x5B46, # G+17074
        0x28C03, # G+17075
        0x2189E, # G+17076
        0x74C8, # G+17077
        0x21988, # G+17078
        0x750E, # G+17079
        0x751E, # G+17080
        0x28ED9, # G+17081
        0x21A4B, # G+17082
        0x5BD7, # G+17083
        0x28EAC, # G+17084
        0x9385, # G+17085
        0x754D, # G+17086
        0x754A, # G+17087
        0x7567, # G+17088
        0x756E, # G+17089
        0x24F82, # G+17090
        0x3F04, # G+17091
        0x24D13, # G+17092
        0x758E, # G+17093
        0x745D, # G+17094
        0x759E, # G+17095
        0x75B4, # G+17096
        0x7602, # G+17097
        0x762C, # G+17098
        0x7651, # G+17099
        0x764F, # G+17100
        0x766F, # G+17101
        0xE2D3, # G+17102
        0x263F5, # G+17103
        0x7690, # G+17104
        0x81EF, # G+17105
        0x37F8, # G+17106
        0x26911, # G+17107
        0x2690E, # G+17108
        0x76A1, # G+17109
        0x76A5, # G+17110
        0x76B7, # G+17111
        0x76CC, # G+17112
        0x26F9F, # G+17113
        0x8462, # G+17114
        0x2509D, # G+17115
        0x2517D, # G+17116
        0x21E1C, # G+17117
        0x771E, # G+17118
        0x7726, # G+17119
        0x7740, # G+17120
        0x64AF, # G+17121
        0x25220, # G+17122
        0x7758, # G+17123
        0x232AC, # G+17124
        0x77AF, # G+17125
        0x28964, # G+17126
        0x28968, # G+17127
        0x216C1, # G+17128
        0x77F4, # G+17129
        0x0000, # G+17130
        0x68CA, # G+17131
        0x78AF, # G+17132
        0x78C7, # G+17133
        0x78D3, # G+17134
        0x96A5, # G+17135
        0x792E, # G+17136
        0x255E0, # G+17137
        0x78D7, # G+17138
        0x7934, # G+17139
        0x78B1, # G+17140
        0x2760C, # G+17141
        0x8FB8, # G+17142
        0x8884, # G+17143
        0x2261C, # G+17144
        0x7986, # G+17145
        0x8900, # G+17146
        0x6902, # G+17147
        0x7980, # G+17148
        0x25857, # G+17149
        0x799D, # G+17150
        0x27B39, # G+17151
        0x793C, # G+17152
        0x79A9, # G+17153
        0x6E2A, # G+17154
        0x27126, # G+17155
        0x3EA8, # G+17156
        0x79C6, # G+17157
        0x2910D, # G+17158
        0x79D4, # G+17159
        0x0000, # G+17160
        0x5525, # G+17161
        0x0000, # G+17162
        0x20C42, # G+17163
        0x20D15, # G+17164
        0x2512B, # G+17165
        0x5590, # G+17166
        0x22CC6, # G+17167
        0x39EC, # G+17168
        0x20341, # G+17169
        0x8E46, # G+17170
        0x24DB8, # G+17171
        0x294E5, # G+17172
        0x0000, # G+17173
        0x280BE, # G+17174
        0x777A, # G+17175
        0x22C38, # G+17176
        0x3A34, # G+17177
        0x47D5, # G+17178
        0x2815D, # G+17179
        0x269F2, # G+17180
        0x24DEA, # G+17181
        0x64DD, # G+17182
        0x20D7C, # G+17183
        0x20FB4, # G+17184
        0x20CD5, # G+17185
        0x0000, # G+17186
        0x648D, # G+17187
        0x8E7E, # G+17188
        0x20E96, # G+17189
        0x0000, # G+17190
        0x20F64, # G+17191
        0x22CA9, # G+17192
        0x28256, # G+17193
        0x244D3, # G+17194
        0x0000, # G+17195
        0x20D46, # G+17196
        0x29A4D, # G+17197
        0x280E9, # G+17198
        0x47F4, # G+17199
        0x24EA7, # G+17200
        0x22CC2, # G+17201
        0x9AB2, # G+17202
        0x3A67, # G+17203
        0x295F4, # G+17204
        0x3FED, # G+17205
        0x3506, # G+17206
        0x252C7, # G+17207
        0x297D4, # G+17208
        0x0000, # G+17209
        0x22D44, # G+17210
        0x9D6E, # G+17211
        0x9815, # G+17212
        0x0000, # G+17213
        0x43D9, # G+17214
        0x0000, # G+17215
        0x64B4, # G+17216
        0x54E3, # G+17217
        0x0000, # G+17218
        0xF478, # G+17219
        0x0000, # G+17220
        0x39FB, # G+17221
        0x0000, # G+17222
        0x266DA, # G+17223
        0x26716, # G+17224
        0x279A0, # G+17225
        0x64EA, # G+17226
        0x25052, # G+17227
        0x20C43, # G+17228
        0x8E68, # G+17229
        0x0000, # G+17230
        0x28B4C, # G+17231
        0x20731, # G+17232
        0x0000, # G+17233
        0x480B, # G+17234
        0x201A9, # G+17235
        0x3FFA, # G+17236
        0x5873, # G+17237
        0x22D8D, # G+17238
        0x0000, # G+17239
        0x245C8, # G+17240
        0x204FC, # G+17241
        0x26097, # G+17242
        0x20F4C, # G+17243
        0x0000, # G+17244
        0x5579, # G+17245
        0x0000, # G+17246
        0x43BA, # G+17247
        0x0000, # G+17248
        0x4AB4, # G+17249
        0x22A66, # G+17250
        0x2109D, # G+17251
        0x81AA, # G+17252
        0x98F5, # G+17253
        0x20D9C, # G+17254
        0x6379, # G+17255
        0x39FE, # G+17256
        0x22775, # G+17257
        0x8DC0, # G+17258
        0x56A1, # G+17259
        0x647C, # G+17260
        0x3E43, # G+17261
        0x0000, # G+17262
        0x2A601, # G+17263
        0x20E09, # G+17264
        0x22ACF, # G+17265
        0x0000, # G+17266
        0x0000, # G+17267
        0x210C8, # G+17268
        0x239C2, # G+17269
        0x3992, # G+17270
        0x3A06, # G+17271
        0x2829B, # G+17272
        0x3578, # G+17273
        0x25E49, # G+17274
        0x220C7, # G+17275
        0x0000, # G+17276
        0x0000, # G+17277
        0x22CB2, # G+17278
        0x29720, # G+17279
        0x34BC, # G+17280
        0x6C3D, # G+17281
        0x24E3B, # G+17282
        0x0000, # G+17283
        0x0000, # G+17284
        0x27574, # G+17285
        0x22E8B, # G+17286
        0x22208, # G+17287
        0x2A65B, # G+17288
        0x28CCD, # G+17289
        0x20E7A, # G+17290
        0x20C34, # G+17291
        0x27639, # G+17292
        0x22BCE, # G+17293
        0xF4DF, # G+17294
        0x3A18, # G+17295
        0xF4E3, # G+17296
        0xF4E5, # G+17297
        0x28CD2, # G+17298
        0x28D99, # G+17299
        0x28CCA, # G+17300
        0x95AA, # G+17301
        0x0000, # G+17302
        0xF4F2, # G+17303
        0x7140, # G+17304
        0x0000, # G+17305
        0x5156, # G+17306
        0x0000, # G+17307
        0x5088, # G+17308
        0x0000, # G+17309
        0x3493, # G+17310
        0x5186, # G+17311
        0x5E42, # G+17312
        0x5205, # G+17313
        0x5227, # G+17314
        0x5279, # G+17315
        0x0000, # G+17316
        0x3553, # G+17317
        0x53C2, # G+17318
        0x535F, # G+17319
        0x0000, # G+17320
        0x553F, # G+17321
        0x0000, # G+17322
        0x55D8, # G+17323
        0x35DD, # G+17324
        0x5621, # G+17325
        0x0000, # G+17326
        0x5654, # G+17327
        0xEAF4, # G+17328
        0x0000, # G+17329
        0xEAF9, # G+17330
        0x0000, # G+17331
        0xEEA7, # G+17332
        0x0000, # G+17333
        0x0000, # G+17334
        0x37B9, # G+17335
        0x5CC1, # G+17336
        0x5D15, # G+17337
        0x5D56, # G+17338
        0x3838, # G+17339
        0x4E81, # G+17340
        0x5EBD, # G+17341
        0x3914, # G+17342
        0x61B9, # G+17343
        0x6290, # G+17344
        0x6318, # G+17345
        0x645A, # G+17346
        0x6491, # G+17347
        0x816D, # G+17348
        0x8184, # G+17349
        0x8193, # G+17350
        0x6800, # G+17351
        0x3BBC, # G+17352
        0x728F, # G+17353
        0x72CD, # G+17354
        0x0000, # G+17355
        0x7339, # G+17356
        0x7542, # G+17357
        0x75DC, # G+17358
        0x3FC0, # G+17359
        0xEB76, # G+17360
        0x3FD7, # G+17361
        0x0000, # G+17362
        0x7680, # G+17363
        0x768C, # G+17364
        0x40A8, # G+17365
        0x7839, # G+17366
        0x4103, # G+17367
        0x7A91, # G+17368
        0x7C1B, # G+17369
        0x7CED, # G+17370
        0x7F93, # G+17371
        0x7FAE, # G+17372
        0x0000, # G+17373
        0x82FF, # G+17374
        0x585F, # G+17375
        0x86B2, # G+17376
        0x0000, # G+17377
        0x878B, # G+17378
        0x8947, # G+17379
        0x0000, # G+17380
        0x8A29, # G+17381
        0x0000, # G+17382
        0x8E71, # G+17383
        0xEC44, # G+17384
        0x8EB0, # G+17385
        0x0000, # G+17386
        0x915E, # G+17387
        0x918C, # G+17388
        0x990E, # G+17389
        0x991C, # G+17390
        0x0000, # G+17391
        0x0000, # G+17392
        0x9B81, # G+17393
        0x9DC0, # G+17394
        0x9D93, # G+17395
        0x9EAC, # G+17396
        0x4D91, # G+17397
        0x0000, # G+17398
        0x93BA, # G+17399
        0x9E7B, # G+17400
        0x7089, # G+17401
        0x7348, # G+17402
        0x0000, # G+17403
        0x7999, # G+17404
        0x8FB7, # G+17405
        0x0000, # G+17406
        0x9942, # G+17407
        0x0000, # G+17408
        0x0000, # G+17409
        0x0000, # G+17410
        0x0000, # G+17411
        0x0000, # G+17412
        0x0000, # G+17413
        0x0000, # G+17414
        0x0000, # G+17415
        0x0000, # G+17416
        0x0000, # G+17417
        0x0000, # G+17418
        0x0000, # G+17419
        0x0000, # G+17420
        0x0000, # G+17421
        0x0000, # G+17422
        0x0000, # G+17423
        0x0000, # G+17424
        0x0000, # G+17425
        0x0000, # G+17426
        0x0000, # G+17427
        0x0000, # G+17428
        0x0000, # G+17429
        0x0000, # G+17430
        0x0000, # G+17431
        0x0000, # G+17432
        0x0000, # G+17433
        0x0000, # G+17434
        0x0000, # G+17435
        0x0000, # G+17436
        0x0000, # G+17437
        0x0000, # G+17438
        0x0000, # G+17439
        0x0000, # G+17440
        0x0000, # G+17441
        0x0000, # G+17442
        0x0000, # G+17443
        0x0000, # G+17444
        0x0000, # G+17445
        0x0000, # G+17446
        0x0000, # G+17447
        0x0000, # G+17448
        0x0000, # G+17449
        0x0000, # G+17450
        0x0000, # G+17451
        0x0000, # G+17452
        0x0000, # G+17453
        0x0000, # G+17454
        0x0000, # G+17455
        0x0000, # G+17456
        0x0000, # G+17457
        0x0000, # G+17458
        0x0000, # G+17459
        0x0000, # G+17460
        0x0000, # G+17461
        0x0000, # G+17462
        0x0000, # G+17463
        0x0000, # G+17464
        0x0000, # G+17465
        0x0000, # G+17466
        0x0000, # G+17467
        0x0000, # G+17468
        0x0000, # G+17469
        0x0000, # G+17470
        0x0000, # G+17471
        0x0000, # G+17472
        0x0000, # G+17473
        0x0000, # G+17474
        0x0000, # G+17475
        0x0000, # G+17476
        0x0000, # G+17477
        0x0000, # G+17478
        0x0000, # G+17479
        0x0000, # G+17480
        0x0000, # G+17481
        0x0000, # G+17482
        0x0000, # G+17483
        0x0000, # G+17484
        0x0000, # G+17485
        0x0000, # G+17486
        0x0000, # G+17487
        0x0000, # G+17488
        0x0000, # G+17489
        0x0000, # G+17490
        0x0000, # G+17491
        0x0000, # G+17492
        0x0000, # G+17493
        0x0000, # G+17494
        0x0000, # G+17495
        0x0000, # G+17496
        0x0000, # G+17497
        0x0000, # G+17498
        0x0000, # G+17499
        0x0000, # G+17500
        0x0000, # G+17501
        0x0000, # G+17502
        0x0000, # G+17503
        0x0000, # G+17504
        0x0000, # G+17505
        0x0000, # G+17506
        0x0000, # G+17507
        0x0000, # G+17508
        0x0000, # G+17509
        0x0000, # G+17510
        0x0000, # G+17511
        0x0000, # G+17512
        0x0000, # G+17513
        0x0000, # G+17514
        0x0000, # G+17515
        0x0000, # G+17516
        0x0000, # G+17517
        0x0000, # G+17518
        0x0000, # G+17519
        0x0000, # G+17520
        0x0000, # G+17521
        0x0000, # G+17522
        0x0000, # G+17523
        0x0000, # G+17524
        0x0000, # G+17525
        0x0000, # G+17526
        0x0000, # G+17527
        0x0000, # G+17528
        0x0000, # G+17529
        0x0000, # G+17530
        0x0000, # G+17531
        0x0000, # G+17532
        0x0000, # G+17533
        0x0000, # G+17534
        0x0000, # G+17535
        0x0000, # G+17536
        0x0000, # G+17537
        0x0000, # G+17538
        0x0000, # G+17539
        0x0000, # G+17540
        0x0000, # G+17541
        0x0000, # G+17542
        0x0000, # G+17543
        0x0000, # G+17544
        0x0000, # G+17545
        0x0000, # G+17546
        0x0000, # G+17547
        0x0000, # G+17548
        0x0000, # G+17549
        0x0000, # G+17550
        0x0000, # G+17551
        0x0000, # G+17552
        0x0000, # G+17553
        0x0000, # G+17554
        0x0000, # G+17555
        0x0000, # G+17556
        0x0000, # G+17557
        0x0000, # G+17558
        0x0000, # G+17559
        0x0000, # G+17560
        0x0000, # G+17561
        0x0000, # G+17562
        0x0000, # G+17563
        0x0000, # G+17564
        0x0000, # G+17565
        0x0000, # G+17566
        0x0000, # G+17567
        0x0000, # G+17568
        0x0000, # G+17569
        0x0000, # G+17570
        0x0000, # G+17571
        0x0000, # G+17572
        0x0000, # G+17573
        0x0000, # G+17574
        0x0000, # G+17575
        0x0000, # G+17576
        0x0000, # G+17577
        0x0000, # G+17578
        0x0000, # G+17579
        0x0000, # G+17580
        0x0000, # G+17581
        0x0000, # G+17582
        0x0000, # G+17583
        0x0000, # G+17584
        0x0000, # G+17585
        0x0000, # G+17586
        0x0000, # G+17587
        0x0000, # G+17588
        0x0000, # G+17589
        0x0000, # G+17590
        0x0000, # G+17591
        0x0000, # G+17592
        0x0000, # G+17593
        0x0000, # G+17594
        0x0000, # G+17595
        0x0000, # G+17596
        0x0000, # G+17597
        0x0000, # G+17598
        0x0000, # G+17599
        0x0000, # G+17600
        0x20AC, # G+17601
        0x0000, # G+17602
        0x0000, # G+17603
        0x0000, # G+17604
        0x0000, # G+17605
        0x309B, # G+17606
        0x309C, # G+17607
        0x2E80, # G+17608
        0xF303, # G+17609
        0xF304, # G+17610
        0xF305, # G+17611
        0xF306, # G+17612
        0xF307, # G+17613
        0x2010C, # G+17614
        0xF309, # G+17615
        0x200D1, # G+17616
        0x200CD, # G+17617
        0xF30C, # G+17618
        0xF30D, # G+17619
        0x200CB, # G+17620
        0x21FE8, # G+17621
        0xF310, # G+17622
        0x200CA, # G+17623
        0xF312, # G+17624
        0xF313, # G+17625
        0xF314, # G+17626
        0xF315, # G+17627
        0x2010E, # G+17628
        0xF317, # G+17629
        0xF318, # G+17630
        0xF538, # G+17631
        0xF539, # G+17632
        0x21BC1, # G+17633
        0x2F878, # G+17634
        0x2FAD, # G+17635
        0x20086, # G+17636
        0x4E5B, # G+17637
        0x4EBB, # G+17638
        0x353E, # G+17639
        0x5C23, # G+17640
        0x5F51, # G+17641
        0x5FC4, # G+17642
        0x38FA, # G+17643
        0x624C, # G+17644
        0x6535, # G+17645
        0x6B7A, # G+17646
        0x6C35, # G+17647
        0x6C3A, # G+17648
        0x706C, # G+17649
        0x722B, # G+17650
        0x4E2C, # G+17651
        0x72AD, # G+17652
        0x248E9, # G+17653
        0x7F52, # G+17654
        0x793B, # G+17655
        0x7CF9, # G+17656
        0x7F53, # G+17657
        0x2626A, # G+17658
        0x34C1, # G+17659
        0x2634B, # G+17660
        0x8002, # G+17661
        0x8080, # G+17662
        0x26612, # G+17663
        0x26951, # G+17664
        0x535D, # G+17665
        0x8864, # G+17666
        0x89C1, # G+17667
        0x278B2, # G+17668
        0x8BA0, # G+17669
        0x8D1D, # G+17670
        0x9485, # G+17671
        0x9578, # G+17672
        0x957F, # G+17673
        0x95E8, # G+17674
        0x28E0F, # G+17675
        0x97E6, # G+17676
        0x9875, # G+17677
        0x98CE, # G+17678
        0x98DE, # G+17679
        0x9963, # G+17680
        0x29810, # G+17681
        0x9C7C, # G+17682
        0x9E1F, # G+17683
        0x9EC4, # G+17684
        0x6B6F, # G+17685
        0xF907, # G+17686
        0x4E37, # G+17687
        0x20087, # G+17688
        0x961D, # G+17689
        0x6237, # G+17690
        0x94A2, # G+17691
        0x2E84, # G+17692
        0x2E86, # G+17693
        0x2E87, # G+17694
        0x2E88, # G+17695
        0x2E8A, # G+17696
        0x2E8C, # G+17697
        0x2E8D, # G+17698
        0x2E95, # G+17699
        0x2E9C, # G+17700
        0x2EA5, # G+17701
        0x2EA7, # G+17702
        0x2EAA, # G+17703
        0x2EAC, # G+17704
        0x2EAE, # G+17705
        0x2EB6, # G+17706
        0x2EBC, # G+17707
        0x2EBE, # G+17708
        0x2ECA, # G+17709
        0x2ECC, # G+17710
        0x2ECD, # G+17711
        0x2ECF, # G+17712
        0x2ED6, # G+17713
        0x2ED7, # G+17714
        0x2EDE, # G+17715
        0x2A3A9, # G+17716
        0x21145, # G+17717
        0x650A, # G+17718
        0x4E3D, # G+17719
        0x6EDD, # G+17720
        0x9D4E, # G+17721
        0x91DF, # G+17722
        0xF3AC, # G+17723
        0x4F1A, # G+17724
        0x4F28, # G+17725
        0x4FA8, # G+17726
        0x5174, # G+17727
        0x519C, # G+17728
        0x51E4, # G+17729
        0x52A1, # G+17730
        0x52A8, # G+17731
        0x533B, # G+17732
        0x534E, # G+17733
        0x53D1, # G+17734
        0x53D8, # G+17735
        0x56E2, # G+17736
        0x58F0, # G+17737
        0x5904, # G+17738
        0x5907, # G+17739
        0x5932, # G+17740
        0x5934, # G+17741
        0x5B66, # G+17742
        0x5B9E, # G+17743
        0x5B9F, # G+17744
        0x5C9A, # G+17745
        0x5E86, # G+17746
        0x603B, # G+17747
        0x6589, # G+17748
        0x67FE, # G+17749
        0x6804, # G+17750
        0x6865, # G+17751
        0x6D4E, # G+17752
        0x70BC, # G+17753
        0x7535, # G+17754
        0x7EA4, # G+17755
        0x7EAC, # G+17756
        0x7EBA, # G+17757
        0x7EC7, # G+17758
        0x7ECF, # G+17759
        0x7EDF, # G+17760
        0x7F06, # G+17761
        0x7F37, # G+17762
        0x827A, # G+17763
        0x82CF, # G+17764
        0x836F, # G+17765
        0x89C6, # G+17766
        0x8BBE, # G+17767
        0x8BE2, # G+17768
        0x8F66, # G+17769
        0x8F67, # G+17770
        0x8F6E, # G+17771
        0x7411, # G+17772
        0x7CFC, # G+17773
        0x7DCD, # G+17774
        0x6946, # G+17775
        0x7AC9, # G+17776
        0x78B8, # G+17777
        0x80BC, # G+17778
        0x8D0B, # G+17779
        0x80F6, # G+17780
        0x209E7, # G+17781
        0x809F, # G+17782
        0x9EC7, # G+17783
        0x4CCD, # G+17784
        0x9DC9, # G+17785
        0x9E0C, # G+17786
        0x4C3E, # G+17787
        0x29DF6, # G+17788
        0x2700E, # G+17789
        0x9E0A, # G+17790
        0x2A133, # G+17791
        0x35C1, # G+17792
        0x6E9A, # G+17793
        0x823E, # G+17794
        0x7519, # G+17795
        0x4911, # G+17796
        0x9A6C, # G+17797
        0x9A8F, # G+17798
        0x9F99, # G+17799
        0x7987, # G+17800
        0x2846C, # G+17801
        0x21DCA, # G+17802
        0x205D0, # G+17803
        0x22AE6, # G+17804
        0x4E24, # G+17805
        0x4E80, # G+17806
        0x4E87, # G+17807
        0x4EBF, # G+17808
        0x4EEB, # G+17809
        0x4F37, # G+17810
        0x344C, # G+17811
        0x4FBD, # G+17812
        0x3E48, # G+17813
        0x5003, # G+17814
        0x347D, # G+17815
        0x34A5, # G+17816
        0x5905, # G+17817
        0x51DB, # G+17818
        0x51FC, # G+17819
        0x4E89, # G+17820
        0x5290, # G+17821
        0x5327, # G+17822
        0x35C7, # G+17823
        0x53A9, # G+17824
        0x3551, # G+17825
        0x53B0, # G+17826
        0x5423, # G+17827
        0x356D, # G+17828
        0x3572, # G+17829
        0x3681, # G+17830
        0x5493, # G+17831
        0x54A3, # G+17832
        0x54B4, # G+17833
        0x54B9, # G+17834
        0x54D0, # G+17835
        0x54EF, # G+17836
        0x5518, # G+17837
        0x5523, # G+17838
        0x5528, # G+17839
        0x3598, # G+17840
        0x35A5, # G+17841
        0x35BF, # G+17842
        0x55D7, # G+17843
        0x35C5, # G+17844
        0x27D84, # G+17845
        0x4053, # G+17846
        0xF457, # G+17847
        0xF45B, # G+17848
        0xF46E, # G+17849
        0xF474, # G+17850
        0xF477, # G+17851
        0xF479, # G+17852
        0xF47B, # G+17853
        0xF483, # G+17854
        0xF491, # G+17855
        0x40BB, # G+17856
        0xF4A7, # G+17857
        0x5652, # G+17858
        0x20F31, # G+17859
        0xF4C1, # G+17860
        0x210CF, # G+17861
        0x22803, # G+17862
        0x22939, # G+17863
        0x35FB, # G+17864
        0x251E3, # G+17865
        0x20E8C, # G+17866
        0x20F8D, # G+17867
        0x20EAA, # G+17868
        0x3F93, # G+17869
        0x20F30, # G+17870
        0x20D47, # G+17871
        0x2114F, # G+17872
        0x20E4C, # G+17873
        0x20EAB, # G+17874
        0x20BA9, # G+17875
        0x20D48, # G+17876
        0x210C0, # G+17877
        0x2113D, # G+17878
        0x3FF9, # G+17879
        0x22696, # G+17880
        0x6432, # G+17881
        0x20FAD, # G+17882
        0x233F4, # G+17883
        0xF4DD, # G+17884
        0xF4DE, # G+17885
        0xF4E0, # G+17886
        0xF4E2, # G+17887
        0xF4E4, # G+17888
        0xF4E6, # G+17889
        0x54CC, # G+17890
        0x82C4, # G+17891
        0x55B9, # G+17892
        0x29EC3, # G+17893
        0x9C26, # G+17894
        0x9AB6, # G+17895
        0xF4F3, # G+17896
        0x80EC, # G+17897
        0x5C1C, # G+17898
        0x26572, # G+17899
        0x8134, # G+17900
        0x3797, # G+17901
        0x280BD, # G+17902
        0x91B6, # G+17903
        0x20EFA, # G+17904
        0x20E0F, # G+17905
        0x20E77, # G+17906
        0x20EFB, # G+17907
        0x24DEB, # G+17908
        0x3609, # G+17909
        0x20CD6, # G+17910
        0x56AF, # G+17911
        0x227B5, # G+17912
        0x210C9, # G+17913
        0x20E10, # G+17914
        0x20E78, # G+17915
        0x21078, # G+17916
        0x21148, # G+17917
        0x28207, # G+17918
        0x21455, # G+17919
        0x20E79, # G+17920
        0x24E50, # G+17921
        0x22DA4, # G+17922
        0x5A54, # G+17923
        0xF513, # G+17924
        0xF514, # G+17925
        0xF515, # G+17926
        0xF516, # G+17927
        0x579C, # G+17928
        0x20E11, # G+17929
        0x27694, # G+17930
        0x282CD, # G+17931
        0x20FB5, # G+17932
        0x20E7B, # G+17933
        0x2517E, # G+17934
        0x3703, # G+17935
        0x20FB6, # G+17936
        0x21180, # G+17937
        0x252D8, # G+17938
        0x2A2BD, # G+17939
        0x249DA, # G+17940
        0x2183A, # G+17941
        0x24177, # G+17942
        0x2827C, # G+17943
        0x5899, # G+17944
        0x5268, # G+17945
        0x361A, # G+17946
        0x2573D, # G+17947
        0x7BB2, # G+17948
        0x5B68, # G+17949
        0x4800, # G+17950
        0x4B2C, # G+17951
        0x9F27, # G+17952
        0x49E7, # G+17953
        0x9C1F, # G+17954
        0x9B8D, # G+17955
        0x25B74, # G+17956
        0x2313D, # G+17957
        0x55FB, # G+17958
        0x35F2, # G+17959
        0x5689, # G+17960
        0x5D3E, # G+17961
        0x5D48, # G+17962
        0x3DFC, # G+17963
        0x380F, # G+17964
        0x5DA4, # G+17965
        0x5DB9, # G+17966
        0x3820, # G+17967
        0x5F25, # G+17968
        0x5F83, # G+17969
        0x3908, # G+17970
        0x393F, # G+17971
        0x394D, # G+17972
        0x60D7, # G+17973
        0x613D, # G+17974
        0x5CE5, # G+17975
        0x3989, # G+17976
        0x61B7, # G+17977
        0x61CF, # G+17978
        0x39B8, # G+17979
        0x622C, # G+17980
        0x62E5, # G+17981
        0x39F8, # G+17982
        0x56B1, # G+17983
        0x3A03, # G+17984
        0x63E2, # G+17985
        0x63FB, # G+17986
        0x6407, # G+17987
        0x3A4B, # G+17988
        0x64C0, # G+17989
        0x9F9F, # G+17990
        0x3A97, # G+17991
        0x6586, # G+17992
        0x3ABD, # G+17993
        0x65FF, # G+17994
        0x6653, # G+17995
        0x3AF2, # G+17996
        0x6692, # G+17997
        0x3B22, # G+17998
        0x6716, # G+17999
        0x3B42, # G+18000
        0x67A4, # G+18001
        0x3B58, # G+18002
        0x684A, # G+18003
        0x6884, # G+18004
        0x3B72, # G+18005
        0x3B71, # G+18006
        0x3B7B, # G+18007
        0x6909, # G+18008
        0x6943, # G+18009
        0x725C, # G+18010
        0x6964, # G+18011
        0x699F, # G+18012
        0x6985, # G+18013
        0x69D6, # G+18014
        0x3BDD, # G+18015
        0x6A65, # G+18016
        0x6A74, # G+18017
        0x6A71, # G+18018
        0x6A82, # G+18019
        0x3BEC, # G+18020
        0x6A99, # G+18021
        0x3BF2, # G+18022
        0x6AAB, # G+18023
        0x6AB5, # G+18024
        0x6AD4, # G+18025
        0x6AF6, # G+18026
        0x6B81, # G+18027
        0x6BC1, # G+18028
        0x6BEA, # G+18029
        0x6C75, # G+18030
        0x6CAA, # G+18031
        0x3CCB, # G+18032
        0x6D02, # G+18033
        0x6D06, # G+18034
        0x6D26, # G+18035
        0x6D81, # G+18036
        0x3CEF, # G+18037
        0x6DA4, # G+18038
        0x6DB1, # G+18039
        0x6E15, # G+18040
        0x6E18, # G+18041
        0x6E29, # G+18042
        0x6E86, # G+18043
        0x289C0, # G+18044
        0x6EBB, # G+18045
        0x6EE2, # G+18046
        0x6EDA, # G+18047
        0x9F7F, # G+18048
        0x6EE8, # G+18049
        0x6EE9, # G+18050
        0x6F24, # G+18051
        0x6F34, # G+18052
        0x3D46, # G+18053
        0x23F41, # G+18054
        0x6F81, # G+18055
        0x6FBE, # G+18056
        0x3D6A, # G+18057
        0x3D75, # G+18058
        0x71B7, # G+18059
        0x5C99, # G+18060
        0x3D8A, # G+18061
        0x702C, # G+18062
        0x3D91, # G+18063
        0x7050, # G+18064
        0x7054, # G+18065
        0x706F, # G+18066
        0x707F, # G+18067
        0x20325, # G+18068
        0x43C1, # G+18069
        0x35F1, # G+18070
        0x20ED8, # G+18071
        0x364E, # G+18072
        0x3DAD, # G+18073
        0x25C65, # G+18074
        0x667D, # G+18075
        0x7C74, # G+18076
        0x748D, # G+18077
        0x7E92, # G+18078
        0x4503, # G+18079
        0xE394, # G+18080
        0xE39E, # G+18081
        0xE3A5, # G+18082
        0x347E, # G+18083
        0xE3CD, # G+18084
        0xE3D5, # G+18085
        0xE3E7, # G+18086
        0x8771, # G+18087
        0x63C1, # G+18088
        0x7777, # G+18089
        0x898A, # G+18090
        0xE426, # G+18091
        0x8B4C, # G+18092
        0xE448, # G+18093
        0x492A, # G+18094
        0x2A014, # G+18095
        0x286BC, # G+18096
        0x28501, # G+18097
        0x3AF0, # G+18098
        0x708F, # G+18099
        0xE4A1, # G+18100
        0xE50D, # G+18101
        0xE516, # G+18102
        0x6888, # G+18103
        0xE528, # G+18104
        0x9F62, # G+18105
        0x93C6, # G+18106
        0xE5B2, # G+18107
        0x9366, # G+18108
        0x928F, # G+18109
        0x8614, # G+18110
        0xE66A, # G+18111
        0x4190, # G+18112
        0x678F, # G+18113
        0x681E, # G+18114
        0x3863, # G+18115
        0xE6C5, # G+18116
        0x3B19, # G+18117
        0x8496, # G+18118
        0xE769, # G+18119
        0x39E2, # G+18120
        0x8480, # G+18121
        0x436E, # G+18122
        0x9771, # G+18123
        0x999B, # G+18124
        0x492D, # G+18125
        0x6F17, # G+18126
        0x27109, # G+18127
        0x70A6, # G+18128
        0x24A4F, # G+18129
        0x7E65, # G+18130
        0x5D2F, # G+18131
        0x3DF3, # G+18132
        0x24A5D, # G+18133
        0x217DF, # G+18134
        0x7DA4, # G+18135
        0x8426, # G+18136
        0x5485, # G+18137
        0x23AFA, # G+18138
        0x20214, # G+18139
        0x577E, # G+18140
        0x208D5, # G+18141
        0x20619, # G+18142
        0x3FE5, # G+18143
        0x21F9E, # G+18144
        0x2A2B6, # G+18145
        0x7003, # G+18146
        0x2915B, # G+18147
        0x5D70, # G+18148
        0x738F, # G+18149
        0x28A59, # G+18150
        0x29420, # G+18151
        0x4FC8, # G+18152
        0x7FE7, # G+18153
        0x7310, # G+18154
        0x7338, # G+18155
        0x7341, # G+18156
        0x3EA9, # G+18157
        0x71F5, # G+18158
        0x248F2, # G+18159
        0x73E1, # G+18160
        0x3ECA, # G+18161
        0x3ED1, # G+18162
        0x7419, # G+18163
        0x741E, # G+18164
        0x741F, # G+18165
        0x3EE2, # G+18166
        0x3EF0, # G+18167
        0x3EF4, # G+18168
        0x3EFA, # G+18169
        0x74D3, # G+18170
        0x3F0E, # G+18171
        0x3F53, # G+18172
        0x756D, # G+18173
        0x7572, # G+18174
        0x758D, # G+18175
        0x3F7C, # G+18176
        0x75C8, # G+18177
        0x764D, # G+18178
        0x7674, # G+18179
        0x3FDC, # G+18180
        0x767A, # G+18181
        0x7188, # G+18182
        0x5623, # G+18183
        0x8980, # G+18184
        0x401D, # G+18185
        0x7743, # G+18186
        0x4039, # G+18187
        0x4045, # G+18188
        0x35DB, # G+18189
        0x7798, # G+18190
        0x406A, # G+18191
        0x406F, # G+18192
        0x77BE, # G+18193
        0x77CB, # G+18194
        0x7818, # G+18195
        0x781C, # G+18196
        0x7847, # G+18197
        0x7851, # G+18198
        0x7866, # G+18199
        0x8448, # G+18200
        0x25535, # G+18201
        0x7933, # G+18202
        0x7932, # G+18203
        0x4109, # G+18204
        0x7991, # G+18205
        0x7A06, # G+18206
        0x4167, # G+18207
        0x41B2, # G+18208
        0x7ABC, # G+18209
        0x8279, # G+18210
        0x41C4, # G+18211
        0x7ACF, # G+18212
        0x7ADB, # G+18213
        0x41CF, # G+18214
        0x7B62, # G+18215
        0x7B6C, # G+18216
        0x7B7B, # G+18217
        0x7C12, # G+18218
        0x4260, # G+18219
        0x427A, # G+18220
        0x7C7B, # G+18221
        0x7C9C, # G+18222
        0x428C, # G+18223
        0x7CB8, # G+18224
        0x4294, # G+18225
        0x8F93, # G+18226
        0x70C0, # G+18227
        0x20CCF, # G+18228
        0x7DCF, # G+18229
        0x7DD4, # G+18230
        0x7DD0, # G+18231
        0x7DFD, # G+18232
        0x7FB4, # G+18233
        0x729F, # G+18234
        0x4397, # G+18235
        0x8020, # G+18236
        0x8025, # G+18237
        0x802E, # G+18238
        0x8031, # G+18239
        0x8054, # G+18240
        0x57B4, # G+18241
        0x70A0, # G+18242
        0x80B7, # G+18243
        0x80E9, # G+18244
        0x43ED, # G+18245
        0x810C, # G+18246
        0x810E, # G+18247
        0x8112, # G+18248
        0x8114, # G+18249
        0x4401, # G+18250
        0x3B39, # G+18251
        0x8156, # G+18252
        0x8159, # G+18253
        0x815A, # G+18254
        0x4413, # G+18255
        0x817C, # G+18256
        0x4425, # G+18257
        0x442D, # G+18258
        0x81A5, # G+18259
        0x57EF, # G+18260
        0x81C1, # G+18261
        0x81E4, # G+18262
        0x8254, # G+18263
        0x448F, # G+18264
        0x8276, # G+18265
        0x82CA, # G+18266
        0x82D8, # G+18267
        0x44B0, # G+18268
        0x8357, # G+18269
        0x9669, # G+18270
        0x8405, # G+18271
        0x70F5, # G+18272
        0x8464, # G+18273
        0x8488, # G+18274
        0x4504, # G+18275
        0x84BE, # G+18276
        0x84E1, # G+18277
        0x84F8, # G+18278
        0x8510, # G+18279
        0x8538, # G+18280
        0x8552, # G+18281
        0x453B, # G+18282
        0x856F, # G+18283
        0x8570, # G+18284
        0x85E0, # G+18285
        0x4577, # G+18286
        0x8672, # G+18287
        0x8692, # G+18288
        0x86EF, # G+18289
        0x9645, # G+18290
        0x4606, # G+18291
        0x4617, # G+18292
        0x88AE, # G+18293
        0x88FF, # G+18294
        0x8924, # G+18295
        0x8991, # G+18296
        0x27967, # G+18297
        0x8A38, # G+18298
        0x8A94, # G+18299
        0x8AB4, # G+18300
        0x8C51, # G+18301
        0x8CD4, # G+18302
        0x8CF2, # G+18303
        0x8D1C, # G+18304
        0x4798, # G+18305
        0x8DC3, # G+18306
        0x47ED, # G+18307
        0x8E3A, # G+18308
        0x5754, # G+18309
        0x55F5, # G+18310
        0x4837, # G+18311
        0x8ECE, # G+18312
        0x8EE2, # G+18313
        0x8EE4, # G+18314
        0x8EED, # G+18315
        0x8EF2, # G+18316
        0x8FC1, # G+18317
        0x8FCA, # G+18318
        0x8FCC, # G+18319
        0x9033, # G+18320
        0x48AD, # G+18321
        0x98E0, # G+18322
        0x9213, # G+18323
        0x491E, # G+18324
        0x9228, # G+18325
        0x9258, # G+18326
        0x926B, # G+18327
        0x92B1, # G+18328
        0x92AE, # G+18329
        0x92BF, # G+18330
        0x92E3, # G+18331
        0x92EB, # G+18332
        0x92F3, # G+18333
        0x92F4, # G+18334
        0x92FD, # G+18335
        0x9343, # G+18336
        0x9384, # G+18337
        0x93AD, # G+18338
        0x4945, # G+18339
        0x4951, # G+18340
        0x9417, # G+18341
        0x941D, # G+18342
        0x942D, # G+18343
        0x943E, # G+18344
        0x496A, # G+18345
        0x9454, # G+18346
        0x9479, # G+18347
        0x952D, # G+18348
        0x95A2, # G+18349
        0x49A7, # G+18350
        0x95F4, # G+18351
        0x9633, # G+18352
        0x49E5, # G+18353
        0x4A24, # G+18354
        0x9740, # G+18355
        0x4A35, # G+18356
        0x97B2, # G+18357
        0x97C2, # G+18358
        0x4AE4, # G+18359
        0x98B9, # G+18360
        0x4B19, # G+18361
        0x98F1, # G+18362
        0x5844, # G+18363
        0x9919, # G+18364
        0x9937, # G+18365
        0x995D, # G+18366
        0x9962, # G+18367
        0x4B70, # G+18368
        0x99C5, # G+18369
        0x4B9D, # G+18370
        0x9A3C, # G+18371
        0x9B0F, # G+18372
        0x9B69, # G+18373
        0x9BDD, # G+18374
        0x9BF1, # G+18375
        0x9BF4, # G+18376
        0x4C6D, # G+18377
        0x9C20, # G+18378
        0x376F, # G+18379
        0x21BC2, # G+18380
        0x9D49, # G+18381
        0x9EFE, # G+18382
        0x5650, # G+18383
        0x9DBD, # G+18384
        0x9DFC, # G+18385
        0x94F6, # G+18386
        0x8FB6, # G+18387
        0x9EB1, # G+18388
        0x9EBD, # G+18389
        0x9EC6, # G+18390
        0x94DC, # G+18391
        0x9EE2, # G+18392
        0x9EF1, # G+18393
        0x9EF8, # G+18394
        0x9F44, # G+18395
        0x20094, # G+18396
        0x202B7, # G+18397
        0x203A0, # G+18398
        0x94C3, # G+18399
        0xEAC5, # G+18400
        0x94C1, # G+18401
        0x205D5, # G+18402
        0x20615, # G+18403
        0x20676, # G+18404
        0x216BA, # G+18405
        0x5757, # G+18406
        0x7173, # G+18407
        0x20AC2, # G+18408
        0x20ACD, # G+18409
        0x20BBF, # G+18410
        0x2F83B, # G+18411
        0x20BCB, # G+18412
        0x549E, # G+18413
        0x20BFB, # G+18414
        0x20C3B, # G+18415
        0x20C53, # G+18416
        0x20C65, # G+18417
        0x20C7C, # G+18418
        0xEADC, # G+18419
        0x20CB5, # G+18420
        0x20CDD, # G+18421
        0x20CED, # G+18422
        0x20D6F, # G+18423
        0x20DB2, # G+18424
        0x20DC8, # G+18425
        0x20E04, # G+18426
        0x20E0E, # G+18427
        0x20ED7, # G+18428
        0x20F90, # G+18429
        0x20F2D, # G+18430
        0x20E73, # G+18431
        0xEAEE, # G+18432
        0x2105C, # G+18433
        0x2104F, # G+18434
        0x21076, # G+18435
        0x21088, # G+18436
        0x21096, # G+18437
        0x3647, # G+18438
        0x210BF, # G+18439
        0x2112F, # G+18440
        0x2113B, # G+18441
        0x5364, # G+18442
        0x212E3, # G+18443
        0x21375, # G+18444
        0xEB00, # G+18445
        0x21577, # G+18446
        0x21619, # G+18447
        0x217C3, # G+18448
        0x217C7, # G+18449
        0x70BB, # G+18450
        0x2182D, # G+18451
        0x2196A, # G+18452
        0x21A2D, # G+18453
        0x21A45, # G+18454
        0x21C2A, # G+18455
        0x21C70, # G+18456
        0x21CAC, # G+18457
        0x21EC8, # G+18458
        0x21ED5, # G+18459
        0x21F15, # G+18460
        0x7198, # G+18461
        0x22045, # G+18462
        0x69E9, # G+18463
        0x36C8, # G+18464
        0x2227C, # G+18465
        0x223D7, # G+18466
        0x223FA, # G+18467
        0x2272A, # G+18468
        0x22871, # G+18469
        0x2294F, # G+18470
        0x22967, # G+18471
        0x22993, # G+18472
        0x22AD5, # G+18473
        0xEB23, # G+18474
        0xEB25, # G+18475
        0xEB27, # G+18476
        0xEB2A, # G+18477
        0x22C88, # G+18478
        0x22CB7, # G+18479
        0x25BE8, # G+18480
        0x22D08, # G+18481
        0x22D12, # G+18482
        0x22DB7, # G+18483
        0x22D95, # G+18484
        0x22E42, # G+18485
        0x22F74, # G+18486
        0x22FCC, # G+18487
        0x23033, # G+18488
        0x23066, # G+18489
        0x2331F, # G+18490
        0x233DE, # G+18491
        0x23567, # G+18492
        0x235F3, # G+18493
        0x2361A, # G+18494
        0x23716, # G+18495
        0x58B5, # G+18496
        0xEB4A, # G+18497
        0x23E11, # G+18498
        0x23EB9, # G+18499
        0xEB53, # G+18500
        0x242EE, # G+18501
        0x2430D, # G+18502
        0x24334, # G+18503
        0x24396, # G+18504
        0x24404, # G+18505
        0x244D6, # G+18506
        0x5788, # G+18507
        0x24674, # G+18508
        0xEB67, # G+18509
        0x24812, # G+18510
        0x248FB, # G+18511
        0x24A15, # G+18512
        0xEB73, # G+18513
        0x5965, # G+18514
        0xEB77, # G+18515
        0xEB7A, # G+18516
        0x573F, # G+18517
        0x25299, # G+18518
        0x25419, # G+18519
        0x25446, # G+18520
        0x2546E, # G+18521
        0xEB88, # G+18522
        0xEB8A, # G+18523
        0x25562, # G+18524
        0x25566, # G+18525
        0x257C7, # G+18526
        0xEB90, # G+18527
        0xEB95, # G+18528
        0x25AAE, # G+18529
        0x25B89, # G+18530
        0x25C06, # G+18531
        0x57A1, # G+18532
        0x7151, # G+18533
        0xEB9F, # G+18534
        0xEBA2, # G+18535
        0x26402, # G+18536
        0x2644A, # G+18537
        0xEBAA, # G+18538
        0xEBAE, # G+18539
        0xEBB0, # G+18540
        0x265BF, # G+18541
        0x266B5, # G+18542
        0x56B9, # G+18543
        0xEBBD, # G+18544
        0x3618, # G+18545
        0x26799, # G+18546
        0x2686E, # G+18547
        0xEBC8, # G+18548
        0xEBCA, # G+18549
        0xEBCE, # G+18550
        0xEBD0, # G+18551
        0xEBD3, # G+18552
        0xEBD5, # G+18553
        0x26A34, # G+18554
        0x26B5B, # G+18555
        0xEBDF, # G+18556
        0xEBE1, # G+18557
        0xEBE4, # G+18558
        0x2704B, # G+18559
        0x271CD, # G+18560
        0x27280, # G+18561
        0x27285, # G+18562
        0xEBEF, # G+18563
        0xEBF1, # G+18564
        0x949F, # G+18565
        0x27450, # G+18566
        0x36B9, # G+18567
        0x277CC, # G+18568
        0x27858, # G+18569
        0x56D6, # G+18570
        0xEC13, # G+18571
        0x279FD, # G+18572
        0x27A0A, # G+18573
        0x27B0B, # G+18574
        0x27D66, # G+18575
        0xEC20, # G+18576
        0xEC2B, # G+18577
        0xEC2F, # G+18578
        0xEC32, # G+18579
        0x28090, # G+18580
        0x280F4, # G+18581
        0x2812E, # G+18582
        0xEC43, # G+18583
        0x281AF, # G+18584
        0x2821A, # G+18585
        0x28306, # G+18586
        0x2832F, # G+18587
        0x2838A, # G+18588
        0x28468, # G+18589
        0x286AA, # G+18590
        0x63E6, # G+18591
        0x28956, # G+18592
        0xEC52, # G+18593
        0xEC54, # G+18594
        0xEC56, # G+18595
        0x28B46, # G+18596
        0x28BD4, # G+18597
        0xEC5A, # G+18598
        0x28FC5, # G+18599
        0x290EC, # G+18600
        0x29110, # G+18601
        0x2913C, # G+18602
        0x3DF7, # G+18603
        0x2915E, # G+18604
        0x24ACA, # G+18605
        0x8FD0, # G+18606
        0xEC67, # G+18607
        0x295B0, # G+18608
        0x295B8, # G+18609
        0x29732, # G+18610
        0x298D1, # G+18611
        0x29949, # G+18612
        0x2996A, # G+18613
        0x299C3, # G+18614
        0x29A28, # G+18615
        0x29B0E, # G+18616
        0x29D5A, # G+18617
        0x29D9B, # G+18618
        0x7E9F, # G+18619
        0x29EF8, # G+18620
        0x29F23, # G+18621
        0x4CA4, # G+18622
        0x9547, # G+18623
        0x2A293, # G+18624
        0x71A2, # G+18625
        0x2A2FF, # G+18626
        0x2A5CB, # G+18627
        0x4D9C, # G+18628
        0x20C9C, # G+18629
        0x8FBE, # G+18630
        0x8FBA, # G+18631
        0x224B0, # G+18632
        0x8FB9, # G+18633
        0x24A93, # G+18634
        0x4EEA, # G+18635
        0xEC8D, # G+18636
        0x8E80, # G+18637
        0x217F5, # G+18638
        0x28B6C, # G+18639
        0x28B99, # G+18640
        0xEC96, # G+18641
        0xEC98, # G+18642
        0x25635, # G+18643
        0x25956, # G+18644
        0x4E9A, # G+18645
        0x25E81, # G+18646
        0xECA0, # G+18647
        0x23E88, # G+18648
        0x24C9E, # G+18649
        0x217F6, # G+18650
        0x2187B, # G+18651
        0xECAB, # G+18652
        0x25311, # G+18653
        0x3DC6, # G+18654
        0xECB4, # G+18655
        0x4E1C, # G+18656
        0x20FEA, # G+18657
        0x20D49, # G+18658
        0x236BA, # G+18659
        0xECDE, # G+18660
        0x55DE, # G+18661
        0x8786, # G+18662
        0xED04, # G+18663
        0x24706, # G+18664
        0x5B90, # G+18665
        0xED0A, # G+18666
        0x226F4, # G+18667
        0x27D2F, # G+18668
        0x241A3, # G+18669
        0x27D73, # G+18670
        0x26ED0, # G+18671
        0x272B6, # G+18672
        0xED13, # G+18673
        0x23CFC, # G+18674
        0x2A6A9, # G+18675
        0x20EAC, # G+18676
        0xED1A, # G+18677
        0xED1C, # G+18678
        0xED1E, # G+18679
        0xED22, # G+18680
        0x20FEC, # G+18681
        0x20E0A, # G+18682
        0xED2A, # G+18683
        0xED2D, # G+18684
        0x4E1A, # G+18685
        0x4E04, # G+18686
        0x5B0D, # G+18687
        0x36AC, # G+18688
        0x537D, # G+18689
        0x36A5, # G+18690
        0x589A, # G+18691
        0x24B6E, # G+18692
        0x57AA, # G+18693
        0x25A95, # G+18694
        0x20979, # G+18695
        0xED45, # G+18696
        0x23CFE, # G+18697
        0x29F30, # G+18698
        0x24FA9, # G+18699
        0x2959E, # G+18700
        0xED51, # G+18701
        0x267B3, # G+18702
        0x23720, # G+18703
        0x23EF7, # G+18704
        0x23E2C, # G+18705
        0xED71, # G+18706
        0x212A9, # G+18707
        0x57A7, # G+18708
        0x24963, # G+18709
        0xED7A, # G+18710
        0xED81, # G+18711
        0xED86, # G+18712
        0x26D22, # G+18713
        0x24AE2, # G+18714
        0x9C1B, # G+18715
        0x2493E, # G+18716
        0x3E06, # G+18717
        0xEDD1, # G+18718
        0xEDD7, # G+18719
        0xEDDB, # G+18720
        0xEDDD, # G+18721
        0x577A, # G+18722
        0x54DA, # G+18723
        0x717A, # G+18724
        0xEE15, # G+18725
        0xEE1B, # G+18726
        0xEE22, # G+18727
        0xEE30, # G+18728
        0xEE48, # G+18729
        0xEE56, # G+18730
        0xEE5B, # G+18731
        0xEE60, # G+18732
        0xEE7E, # G+18733
        0x3635, # G+18734
        0xEE9C, # G+18735
        0x5220, # G+18736
        0x3C18, # G+18737
        0x23CC7, # G+18738
        0x25ED7, # G+18739
        0x27656, # G+18740
        0x25531, # G+18741
        0x21944, # G+18742
        0x29903, # G+18743
        0x26DDC, # G+18744
        0x270AD, # G+18745
        0x261AD, # G+18746
        0x28A0F, # G+18747
        0x23677, # G+18748
        0x200EE, # G+18749
        0x26846, # G+18750
        0x24F0E, # G+18751
        0x4562, # G+18752
        0x5B1F, # G+18753
        0x2634C, # G+18754
        0x9F50, # G+18755
        0x9EA6, # G+18756
        0x2626B, # G+18757
        0x51E2, # G+18758
        0x5342, # G+18759
        0x66AD, # G+18760
        0x585C, # G+18761
        0x5553, # G+18762
        0x3D85, # G+18763
        0x6160, # G+18764
        0x48AE, # G+18765
        0x97BD, # G+18766
        0xE15D, # G+18767
        0x60B3, # G+18768
        0x8424, # G+18769
        0x9814, # G+18770
        0x2408C, # G+18771
        0xE1A4, # G+18772
        0xE1BB, # G+18773
        0x3B2B, # G+18774
        0x3D32, # G+18775
        0xE201, # G+18776
        0x7081, # G+18777
        0x5C9C, # G+18778
        0xE2A1, # G+18779
        0x3730, # G+18780
        0x21376, # G+18781
        0x24A12, # G+18782
        0xE2FF, # G+18783
        0xE300, # G+18784
        0x0100, # G+18785
        0x00C1, # G+18786
        0x01CD, # G+18787
        0x00C0, # G+18788
        0x0112, # G+18789
        0x00C9, # G+18790
        0x011A, # G+18791
        0x00C8, # G+18792
        0x014C, # G+18793
        0x00D3, # G+18794
        0x01D1, # G+18795
        0x00D2, # G+18796
        0xF325, # G+18797
        0x1EBE, # G+18798
        0xF327, # G+18799
        0x1EC0, # G+18800
        0x00CA, # G+18801
        0x0101, # G+18802
        0x00E1, # G+18803
        0x01CE, # G+18804
        0x00E0, # G+18805
        0x0251, # G+18806
        0x0113, # G+18807
        0x00E9, # G+18808
        0x011B, # G+18809
        0x00E8, # G+18810
        0x012B, # G+18811
        0x00ED, # G+18812
        0x01D0, # G+18813
        0x00EC, # G+18814
        0x014D, # G+18815
        0x00F3, # G+18816
        0x01D2, # G+18817
        0x00F2, # G+18818
        0x016B, # G+18819
        0x00FA, # G+18820
        0x01D4, # G+18821
        0x00F9, # G+18822
        0x01D6, # G+18823
        0x01D8, # G+18824
        0x01DA, # G+18825
        0x01DC, # G+18826
        0x00FC, # G+18827
        0xF344, # G+18828
        0x1EBF, # G+18829
        0xF346, # G+18830
        0x1EC1, # G+18831
        0x00EA, # G+18832
        0x0261, # G+18833
        0x0283, # G+18834
        0x0250, # G+18835
        0x025B, # G+18836
        0x0254, # G+18837
        0x0275, # G+18838
        0x0153, # G+18839
        0x00F8, # G+18840
        0x014B, # G+18841
        0x028A, # G+18842
        0x026A, # G+18843
        0xF34A, # G+18844
        0xF34B, # G+18845
        0x2E9D, # G+18846
        0x2EC6, # G+18847
        0x2EE3, # G+18848
        0x503B, # G+18849
        0x6DFE, # G+18850
        0x29C73, # G+18851
        0xF57A, # G+18852
        0x3DC9, # G+18853
        0x888F, # G+18854
        0xF57D, # G+18855
        0x7077, # G+18856
        0x5CF5, # G+18857
        0x4B20, # G+18858
        0x251CD, # G+18859
        0x3559, # G+18860
        0x25D30, # G+18861
        0x6122, # G+18862
        0xF585, # G+18863
        0x8FA7, # G+18864
        0x91F6, # G+18865
        0x7191, # G+18866
        0x6719, # G+18867
        0x73BA, # G+18868
        0x23281, # G+18869
        0x2A107, # G+18870
        0x3C8B, # G+18871
        0x21980, # G+18872
        0x4B10, # G+18873
        0x78E4, # G+18874
        0x7402, # G+18875
        0x51AE, # G+18876
        0x2870F, # G+18877
        0x4009, # G+18878
        0x6A63, # G+18879
        0x2A2BA, # G+18880
        0x4223, # G+18881
        0x860F, # G+18882
        0x7A2A, # G+18883
        0x29947, # G+18884
        0x28AEA, # G+18885
        0x9755, # G+18886
        0x704D, # G+18887
        0x5324, # G+18888
        0xF5A0, # G+18889
        0x93F4, # G+18890
        0x76D9, # G+18891
        0x289E3, # G+18892
        0xF5A4, # G+18893
        0x77DD, # G+18894
        0x4EA3, # G+18895
        0x4FF0, # G+18896
        0x50BC, # G+18897
        0x4E2F, # G+18898
        0x4F17, # G+18899
        0xF5AB, # G+18900
        0x5434, # G+18901
        0x7D8B, # G+18902
        0x5892, # G+18903
        0x58D0, # G+18904
        0xF5B0, # G+18905
        0x5E92, # G+18906
        0x5E99, # G+18907
        0x5FC2, # G+18908
        0xF5B4, # G+18909
        0x658B, # G+18910
        0xF5B6, # G+18911
        0x6919, # G+18912
        0x6A43, # G+18913
        0xF5B9, # G+18914
        0x6CFF, # G+18915
        0x7200, # G+18916
        0xF5BD, # G+18917
        0x738C, # G+18918
        0x3EDB, # G+18919
        0x24A13, # G+18920
        0x5B15, # G+18921
        0x74B9, # G+18922
        0x8B83, # G+18923
        0x25CA4, # G+18924
        0x25695, # G+18925
        0x7A93, # G+18926
        0x7BEC, # G+18927
        0x7CC3, # G+18928
        0x7E6C, # G+18929
        0x82F8, # G+18930
        0x8597, # G+18931
        0xF5CC, # G+18932
        0x8890, # G+18933
        0xF5CE, # G+18934
        0x8EB9, # G+18935
        0xF5D0, # G+18936
        0x8FCF, # G+18937
        0x855F, # G+18938
        0x99E0, # G+18939
        0x9221, # G+18940
        0xF5D5, # G+18941
        0x28DB9, # G+18942
        0x2143F, # G+18943
        0x4071, # G+18944
        0x42A2, # G+18945
        0x5A1A, # G+18946
        0x9868, # G+18947
        0x676B, # G+18948
        0x4276, # G+18949
        0x573D, # G+18950
        0x85D6, # G+18951
        0xF5E4, # G+18952
        0x82BF, # G+18953
        0x2710D, # G+18954
        0x4C81, # G+18955
        0x26D74, # G+18956
        0x5D7B, # G+18957
        0x26B15, # G+18958
        0x26FBE, # G+18959
        0xF5EC, # G+18960
        0xF5ED, # G+18961
        0x5B96, # G+18962
        0xF5EF, # G+18963
        0x7E5B, # G+18964
    ],
    'u2g' => {
        '0' => '17605', # U+0000
        '32' => '1', # U+0020
        '33' => '2', # U+0021
        '34' => '3', # U+0022
        '35' => '4', # U+0023
        '36' => '5', # U+0024
        '37' => '6', # U+0025
        '38' => '7', # U+0026
        '39' => '8', # U+0027
        '40' => '9', # U+0028
        '41' => '10', # U+0029
        '42' => '11', # U+002A
        '43' => '12', # U+002B
        '44' => '13', # U+002C
        '45' => '14', # U+002D
        '46' => '15', # U+002E
        '47' => '16', # U+002F
        '48' => '17', # U+0030
        '49' => '18', # U+0031
        '50' => '19', # U+0032
        '51' => '20', # U+0033
        '52' => '21', # U+0034
        '53' => '22', # U+0035
        '54' => '23', # U+0036
        '55' => '24', # U+0037
        '56' => '25', # U+0038
        '57' => '26', # U+0039
        '58' => '27', # U+003A
        '59' => '28', # U+003B
        '60' => '29', # U+003C
        '61' => '30', # U+003D
        '62' => '31', # U+003E
        '63' => '32', # U+003F
        '64' => '33', # U+0040
        '65' => '34', # U+0041
        '66' => '35', # U+0042
        '67' => '36', # U+0043
        '68' => '37', # U+0044
        '69' => '38', # U+0045
        '70' => '39', # U+0046
        '71' => '40', # U+0047
        '72' => '41', # U+0048
        '73' => '42', # U+0049
        '74' => '43', # U+004A
        '75' => '44', # U+004B
        '76' => '45', # U+004C
        '77' => '46', # U+004D
        '78' => '47', # U+004E
        '79' => '48', # U+004F
        '80' => '49', # U+0050
        '81' => '50', # U+0051
        '82' => '51', # U+0052
        '83' => '52', # U+0053
        '84' => '53', # U+0054
        '85' => '54', # U+0055
        '86' => '55', # U+0056
        '87' => '56', # U+0057
        '88' => '57', # U+0058
        '89' => '58', # U+0059
        '90' => '59', # U+005A
        '91' => '60', # U+005B
        '92' => '61', # U+005C
        '93' => '62', # U+005D
        '94' => '63', # U+005E
        '95' => '64', # U+005F
        '96' => '65', # U+0060
        '97' => '66', # U+0061
        '98' => '67', # U+0062
        '99' => '68', # U+0063
        '100' => '69', # U+0064
        '101' => '70', # U+0065
        '102' => '71', # U+0066
        '103' => '72', # U+0067
        '104' => '73', # U+0068
        '105' => '74', # U+0069
        '106' => '75', # U+006A
        '107' => '76', # U+006B
        '108' => '77', # U+006C
        '109' => '78', # U+006D
        '110' => '79', # U+006E
        '111' => '80', # U+006F
        '112' => '81', # U+0070
        '113' => '82', # U+0071
        '114' => '83', # U+0072
        '115' => '84', # U+0073
        '116' => '85', # U+0074
        '117' => '86', # U+0075
        '118' => '87', # U+0076
        '119' => '88', # U+0077
        '120' => '89', # U+0078
        '121' => '90', # U+0079
        '122' => '91', # U+007A
        '123' => '92', # U+007B
        '124' => '93', # U+007C
        '125' => '94', # U+007D
        '126' => '95', # U+007E
        '162' => '262', # U+00A2
        '163' => '263', # U+00A3
        '165' => '260', # U+00A5
        '167' => '178', # U+00A7
        '168' => '13747', # U+00A8
        '172' => '14049', # U+00AC
        '176' => '280', # U+00B0
        '177' => '212', # U+00B1
        '183' => '115', # U+00B7
        '192' => '18788', # U+00C0
        '193' => '18786', # U+00C1
        '200' => '18792', # U+00C8
        '201' => '18790', # U+00C9
        '202' => '18801', # U+00CA
        '210' => '18796', # U+00D2
        '211' => '18794', # U+00D3
        '215' => '210', # U+00D7
        '224' => '18805', # U+00E0
        '225' => '18803', # U+00E1
        '232' => '18810', # U+00E8
        '233' => '18808', # U+00E9
        '234' => '18832', # U+00EA
        '236' => '18814', # U+00EC
        '237' => '18812', # U+00ED
        '242' => '18818', # U+00F2
        '243' => '18816', # U+00F3
        '247' => '211', # U+00F7
        '248' => '18840', # U+00F8
        '249' => '18822', # U+00F9
        '250' => '18820', # U+00FA
        '252' => '18827', # U+00FC
        '256' => '18785', # U+0100
        '257' => '18802', # U+0101
        '274' => '18789', # U+0112
        '275' => '18807', # U+0113
        '282' => '18791', # U+011A
        '283' => '18809', # U+011B
        '299' => '18811', # U+012B
        '331' => '18841', # U+014B
        '332' => '18793', # U+014C
        '333' => '18815', # U+014D
        '339' => '18839', # U+0153
        '363' => '18819', # U+016B
        '461' => '18787', # U+01CD
        '462' => '18804', # U+01CE
        '464' => '18813', # U+01D0
        '465' => '18795', # U+01D1
        '466' => '18817', # U+01D2
        '468' => '18821', # U+01D4
        '470' => '18823', # U+01D6
        '472' => '18824', # U+01D8
        '474' => '18825', # U+01DA
        '476' => '18826', # U+01DC
        '592' => '18835', # U+0250
        '593' => '18806', # U+0251
        '596' => '18837', # U+0254
        '603' => '18836', # U+025B
        '609' => '18833', # U+0261
        '618' => '18843', # U+026A
        '629' => '18838', # U+0275
        '643' => '18834', # U+0283
        '650' => '18842', # U+028A
        '710' => '13748', # U+02C6
        '711' => '504', # U+02C7
        '714' => '503', # U+02CA
        '715' => '505', # U+02CB
        '729' => '502', # U+02D9
        '776' => '13747', # U+0308
        '913' => '417', # U+0391
        '914' => '418', # U+0392
        '915' => '419', # U+0393
        '916' => '420', # U+0394
        '917' => '421', # U+0395
        '918' => '422', # U+0396
        '919' => '423', # U+0397
        '920' => '424', # U+0398
        '921' => '425', # U+0399
        '922' => '426', # U+039A
        '923' => '427', # U+039B
        '924' => '428', # U+039C
        '925' => '429', # U+039D
        '926' => '430', # U+039E
        '927' => '431', # U+039F
        '928' => '432', # U+03A0
        '929' => '433', # U+03A1
        '931' => '434', # U+03A3
        '932' => '435', # U+03A4
        '933' => '436', # U+03A5
        '934' => '437', # U+03A6
        '935' => '438', # U+03A7
        '936' => '439', # U+03A8
        '937' => '440', # U+03A9
        '945' => '441', # U+03B1
        '946' => '442', # U+03B2
        '947' => '443', # U+03B3
        '948' => '444', # U+03B4
        '949' => '445', # U+03B5
        '950' => '446', # U+03B6
        '951' => '447', # U+03B7
        '952' => '448', # U+03B8
        '953' => '449', # U+03B9
        '954' => '450', # U+03BA
        '955' => '451', # U+03BB
        '956' => '452', # U+03BC
        '957' => '453', # U+03BD
        '958' => '454', # U+03BE
        '959' => '455', # U+03BF
        '960' => '456', # U+03C0
        '961' => '457', # U+03C1
        '963' => '458', # U+03C3
        '964' => '459', # U+03C4
        '965' => '460', # U+03C5
        '966' => '461', # U+03C6
        '967' => '462', # U+03C7
        '968' => '463', # U+03C8
        '969' => '464', # U+03C9
        '1025' => '13936', # U+0401
        '1040' => '13930', # U+0410
        '1041' => '13931', # U+0411
        '1042' => '13932', # U+0412
        '1043' => '13933', # U+0413
        '1044' => '13934', # U+0414
        '1045' => '13935', # U+0415
        '1046' => '13937', # U+0416
        '1047' => '13938', # U+0417
        '1048' => '13939', # U+0418
        '1049' => '13940', # U+0419
        '1050' => '13941', # U+041A
        '1051' => '13942', # U+041B
        '1052' => '13943', # U+041C
        '1053' => '13944', # U+041D
        '1054' => '13945', # U+041E
        '1055' => '13946', # U+041F
        '1056' => '13947', # U+0420
        '1057' => '13948', # U+0421
        '1058' => '13949', # U+0422
        '1059' => '13950', # U+0423
        '1060' => '13951', # U+0424
        '1061' => '13952', # U+0425
        '1062' => '13953', # U+0426
        '1063' => '13954', # U+0427
        '1064' => '13955', # U+0428
        '1065' => '13956', # U+0429
        '1066' => '13957', # U+042A
        '1067' => '13958', # U+042B
        '1068' => '13959', # U+042C
        '1069' => '13960', # U+042D
        '1070' => '13961', # U+042E
        '1071' => '13962', # U+042F
        '1072' => '13963', # U+0430
        '1073' => '13964', # U+0431
        '1074' => '13965', # U+0432
        '1075' => '13966', # U+0433
        '1076' => '13967', # U+0434
        '1077' => '13968', # U+0435
        '1078' => '13970', # U+0436
        '1079' => '13971', # U+0437
        '1080' => '13972', # U+0438
        '1081' => '13973', # U+0439
        '1082' => '13974', # U+043A
        '1083' => '13975', # U+043B
        '1084' => '13976', # U+043C
        '1085' => '13977', # U+043D
        '1086' => '13978', # U+043E
        '1087' => '13979', # U+043F
        '1088' => '13980', # U+0440
        '1089' => '13981', # U+0441
        '1090' => '13982', # U+0442
        '1091' => '13983', # U+0443
        '1092' => '13984', # U+0444
        '1093' => '13985', # U+0445
        '1094' => '13986', # U+0446
        '1095' => '13987', # U+0447
        '1096' => '13988', # U+0448
        '1097' => '13989', # U+0449
        '1098' => '13990', # U+044A
        '1099' => '13991', # U+044B
        '1100' => '13992', # U+044C
        '1101' => '13993', # U+044D
        '1102' => '13994', # U+044E
        '1103' => '13995', # U+044F
        '1105' => '13969', # U+0451
        '7870' => '18798', # U+1EBE
        '7871' => '18829', # U+1EBF
        '7872' => '18800', # U+1EC0
        '7873' => '18831', # U+1EC1
        '8211' => '121', # U+2013
        '8212' => '123', # U+2014
        '8216' => '166', # U+2018
        '8217' => '167', # U+2019
        '8220' => '168', # U+201C
        '8221' => '169', # U+201D
        '8226' => '104', # U+2022
        '8229' => '111', # U+2025
        '8230' => '110', # U+2026
        '8242' => '173', # U+2032
        '8245' => '172', # U+2035
        '8251' => '177', # U+203B
        '8254' => '195', # U+203E
        '8364' => '17601', # U+20AC
        '8451' => '266', # U+2103
        '8453' => '194', # U+2105
        '8457' => '267', # U+2109
        '8470' => '14054', # U+2116
        '8481' => '14055', # U+2121
        '8544' => '343', # U+2160
        '8545' => '344', # U+2161
        '8546' => '345', # U+2162
        '8547' => '346', # U+2163
        '8548' => '347', # U+2164
        '8549' => '348', # U+2165
        '8550' => '349', # U+2166
        '8551' => '350', # U+2167
        '8552' => '351', # U+2168
        '8553' => '352', # U+2169
        '8560' => '526', # U+2170
        '8561' => '527', # U+2171
        '8562' => '528', # U+2172
        '8563' => '529', # U+2173
        '8564' => '530', # U+2174
        '8565' => '531', # U+2175
        '8566' => '532', # U+2176
        '8567' => '533', # U+2177
        '8568' => '534', # U+2178
        '8569' => '535', # U+2179
        '8592' => '248', # U+2190
        '8593' => '245', # U+2191
        '8594' => '247', # U+2192
        '8595' => '246', # U+2193
        '8598' => '249', # U+2196
        '8599' => '250', # U+2197
        '8600' => '252', # U+2198
        '8601' => '251', # U+2199
        '8632' => '13997', # U+21B8
        '8633' => '13998', # U+21B9
        '8679' => '13996', # U+21E7
        '8730' => '213', # U+221A
        '8734' => '220', # U+221E
        '8735' => '233', # U+221F
        '8736' => '232', # U+2220
        '8739' => '254', # U+2223
        '8741' => '253', # U+2225
        '8745' => '229', # U+2229
        '8746' => '230', # U+222A
        '8747' => '237', # U+222B
        '8750' => '238', # U+222E
        '8756' => '240', # U+2234
        '8757' => '239', # U+2235
        '8764' => '228', # U+223C
        '8786' => '221', # U+2252
        '8800' => '219', # U+2260
        '8801' => '222', # U+2261
        '8806' => '217', # U+2266
        '8807' => '218', # U+2267
        '8869' => '231', # U+22A5
        '8895' => '234', # U+22BF
        '9216' => '562', # U+2400
        '9217' => '563', # U+2401
        '9218' => '564', # U+2402
        '9219' => '565', # U+2403
        '9220' => '566', # U+2404
        '9221' => '567', # U+2405
        '9222' => '568', # U+2406
        '9223' => '569', # U+2407
        '9224' => '570', # U+2408
        '9225' => '571', # U+2409
        '9226' => '572', # U+240A
        '9227' => '573', # U+240B
        '9228' => '574', # U+240C
        '9229' => '575', # U+240D
        '9230' => '576', # U+240E
        '9231' => '577', # U+240F
        '9232' => '578', # U+2410
        '9233' => '579', # U+2411
        '9234' => '580', # U+2412
        '9235' => '581', # U+2413
        '9236' => '582', # U+2414
        '9237' => '583', # U+2415
        '9238' => '584', # U+2416
        '9239' => '585', # U+2417
        '9240' => '586', # U+2418
        '9241' => '587', # U+2419
        '9242' => '588', # U+241A
        '9243' => '589', # U+241B
        '9244' => '590', # U+241C
        '9245' => '591', # U+241D
        '9246' => '592', # U+241E
        '9247' => '593', # U+241F
        '9249' => '594', # U+2421
        '9312' => '506', # U+2460
        '9313' => '507', # U+2461
        '9314' => '508', # U+2462
        '9315' => '509', # U+2463
        '9316' => '510', # U+2464
        '9317' => '511', # U+2465
        '9318' => '512', # U+2466
        '9319' => '513', # U+2467
        '9320' => '514', # U+2468
        '9321' => '515', # U+2469
        '9332' => '516', # U+2474
        '9333' => '517', # U+2475
        '9334' => '518', # U+2476
        '9335' => '519', # U+2477
        '9336' => '520', # U+2478
        '9337' => '521', # U+2479
        '9338' => '522', # U+247A
        '9339' => '523', # U+247B
        '9340' => '524', # U+247C
        '9341' => '525', # U+247D
        '9472' => '311', # U+2500
        '9474' => '312', # U+2502
        '9484' => '314', # U+250C
        '9488' => '315', # U+2510
        '9492' => '316', # U+2514
        '9496' => '317', # U+2518
        '9500' => '309', # U+251C
        '9508' => '308', # U+2524
        '9516' => '307', # U+252C
        '9524' => '306', # U+2534
        '9532' => '305', # U+253C
        '9552' => '322', # U+2550
        '9553' => '14090', # U+2551
        '9554' => '14072', # U+2552
        '9555' => '14081', # U+2553
        '9556' => '14063', # U+2554
        '9557' => '14074', # U+2555
        '9558' => '14083', # U+2556
        '9559' => '14065', # U+2557
        '9560' => '14078', # U+2558
        '9561' => '14087', # U+2559
        '9562' => '14069', # U+255A
        '9563' => '14080', # U+255B
        '9564' => '14089', # U+255C
        '9565' => '14071', # U+255D
        '9566' => '323', # U+255E
        '9567' => '14084', # U+255F
        '9568' => '14066', # U+2560
        '9569' => '325', # U+2561
        '9570' => '14086', # U+2562
        '9571' => '14068', # U+2563
        '9572' => '14073', # U+2564
        '9573' => '14082', # U+2565
        '9574' => '14064', # U+2566
        '9575' => '14079', # U+2567
        '9576' => '14088', # U+2568
        '9577' => '14070', # U+2569
        '9578' => '324', # U+256A
        '9579' => '14085', # U+256B
        '9580' => '14067', # U+256C
        '9581' => '318', # U+256D
        '9582' => '319', # U+256E
        '9583' => '321', # U+256F
        '9584' => '320', # U+2570
        '9585' => '330', # U+2571
        '9586' => '331', # U+2572
        '9587' => '332', # U+2573
        '9601' => '290', # U+2581
        '9602' => '291', # U+2582
        '9603' => '292', # U+2583
        '9604' => '293', # U+2584
        '9605' => '294', # U+2585
        '9606' => '295', # U+2586
        '9607' => '296', # U+2587
        '9608' => '297', # U+2588
        '9609' => '304', # U+2589
        '9610' => '303', # U+258A
        '9611' => '302', # U+258B
        '9612' => '301', # U+258C
        '9613' => '300', # U+258D
        '9614' => '299', # U+258E
        '9615' => '298', # U+258F
        '9619' => '14096', # U+2593
        '9620' => '310', # U+2594
        '9621' => '313', # U+2595
        '9632' => '190', # U+25A0
        '9633' => '189', # U+25A1
        '9650' => '183', # U+25B2
        '9651' => '182', # U+25B3
        '9660' => '192', # U+25BC
        '9661' => '191', # U+25BD
        '9670' => '188', # U+25C6
        '9671' => '187', # U+25C7
        '9675' => '180', # U+25CB
        '9678' => '184', # U+25CE
        '9679' => '181', # U+25CF
        '9698' => '326', # U+25E2
        '9699' => '327', # U+25E3
        '9700' => '329', # U+25E4
        '9701' => '328', # U+25E5
        '9733' => '186', # U+2605
        '9734' => '185', # U+2606
        '9737' => '244', # U+2609
        '9792' => '241', # U+2640
        '9793' => '243', # U+2641
        '9794' => '242', # U+2642
        '10045' => '13760', # U+273D
        '11904' => '17608', # U+2E80
        '11908' => '17692', # U+2E84
        '11910' => '17693', # U+2E86
        '11911' => '17694', # U+2E87
        '11912' => '17695', # U+2E88
        '11914' => '17696', # U+2E8A
        '11916' => '17697', # U+2E8C
        '11917' => '17698', # U+2E8D
        '11925' => '17699', # U+2E95
        '11932' => '17700', # U+2E9C
        '11933' => '18846', # U+2E9D
        '11941' => '17701', # U+2EA5
        '11943' => '17702', # U+2EA7
        '11946' => '17703', # U+2EAA
        '11948' => '17704', # U+2EAC
        '11950' => '17705', # U+2EAE
        '11958' => '17706', # U+2EB6
        '11964' => '17707', # U+2EBC
        '11966' => '17708', # U+2EBE
        '11974' => '18847', # U+2EC6
        '11978' => '17709', # U+2ECA
        '11980' => '17710', # U+2ECC
        '11981' => '17711', # U+2ECD
        '11983' => '17712', # U+2ECF
        '11990' => '17713', # U+2ED6
        '11991' => '17714', # U+2ED7
        '11998' => '17715', # U+2EDE
        '12003' => '18848', # U+2EE3
        '12032' => '595', # U+2F00
        '12033' => '536', # U+2F01
        '12034' => '537', # U+2F02
        '12035' => '538', # U+2F03
        '12036' => '596', # U+2F04
        '12037' => '539', # U+2F05
        '12038' => '602', # U+2F06
        '12039' => '540', # U+2F07
        '12040' => '603', # U+2F08
        '12041' => '604', # U+2F09
        '12042' => '605', # U+2F0A
        '12043' => '606', # U+2F0B
        '12044' => '541', # U+2F0C
        '12045' => '542', # U+2F0D
        '12046' => '543', # U+2F0E
        '12047' => '607', # U+2F0F
        '12048' => '5998', # U+2F10
        '12049' => '608', # U+2F11
        '12050' => '610', # U+2F12
        '12051' => '544', # U+2F13
        '12052' => '611', # U+2F14
        '12053' => '5999', # U+2F15
        '12054' => '545', # U+2F16
        '12055' => '612', # U+2F17
        '12056' => '613', # U+2F18
        '12057' => '546', # U+2F19
        '12058' => '6000', # U+2F1A
        '12059' => '547', # U+2F1B
        '12060' => '614', # U+2F1C
        '12061' => '633', # U+2F1D
        '12062' => '6005', # U+2F1E
        '12063' => '634', # U+2F1F
        '12064' => '635', # U+2F20
        '12065' => '548', # U+2F21
        '12066' => '548', # U+2F22
        '12067' => '636', # U+2F23
        '12068' => '637', # U+2F24
        '12069' => '638', # U+2F25
        '12070' => '639', # U+2F26
        '12071' => '549', # U+2F27
        '12072' => '642', # U+2F28
        '12073' => '643', # U+2F29
        '12074' => '644', # U+2F2A
        '12075' => '645', # U+2F2B
        '12076' => '6006', # U+2F2C
        '12077' => '646', # U+2F2D
        '12078' => '550', # U+2F2E
        '12079' => '648', # U+2F2F
        '12080' => '649', # U+2F30
        '12081' => '652', # U+2F31
        '12082' => '653', # U+2F32
        '12083' => '551', # U+2F33
        '12084' => '552', # U+2F34
        '12085' => '553', # U+2F35
        '12086' => '654', # U+2F36
        '12087' => '655', # U+2F37
        '12088' => '656', # U+2F38
        '12089' => '554', # U+2F39
        '12090' => '555', # U+2F3A
        '12091' => '6007', # U+2F3B
        '12092' => '720', # U+2F3C
        '12093' => '721', # U+2F3D
        '12094' => '722', # U+2F3E
        '12095' => '723', # U+2F3F
        '12096' => '725', # U+2F40
        '12097' => '556', # U+2F41
        '12098' => '726', # U+2F42
        '12099' => '727', # U+2F43
        '12100' => '728', # U+2F44
        '12101' => '729', # U+2F45
        '12102' => '557', # U+2F46
        '12103' => '730', # U+2F47
        '12104' => '731', # U+2F48
        '12105' => '732', # U+2F49
        '12106' => '733', # U+2F4A
        '12107' => '734', # U+2F4B
        '12108' => '735', # U+2F4C
        '12109' => '736', # U+2F4D
        '12110' => '6026', # U+2F4E
        '12111' => '737', # U+2F4F
        '12112' => '738', # U+2F50
        '12113' => '739', # U+2F51
        '12114' => '740', # U+2F52
        '12115' => '6028', # U+2F53
        '12116' => '741', # U+2F54
        '12117' => '742', # U+2F55
        '12118' => '743', # U+2F56
        '12119' => '744', # U+2F57
        '12120' => '745', # U+2F58
        '12121' => '6029', # U+2F59
        '12122' => '746', # U+2F5A
        '12123' => '747', # U+2F5B
        '12124' => '748', # U+2F5C
        '12125' => '749', # U+2F5D
        '12126' => '854', # U+2F5E
        '12127' => '855', # U+2F5F
        '12128' => '856', # U+2F60
        '12129' => '857', # U+2F61
        '12130' => '858', # U+2F62
        '12131' => '859', # U+2F63
        '12132' => '860', # U+2F64
        '12133' => '862', # U+2F65
        '12134' => '866', # U+2F66
        '12135' => '558', # U+2F67
        '12136' => '559', # U+2F68
        '12137' => '867', # U+2F69
        '12138' => '868', # U+2F6A
        '12139' => '869', # U+2F6B
        '12140' => '870', # U+2F6C
        '12141' => '871', # U+2F6D
        '12142' => '872', # U+2F6E
        '12143' => '873', # U+2F6F
        '12144' => '874', # U+2F70
        '12145' => '6066', # U+2F71
        '12146' => '875', # U+2F72
        '12147' => '876', # U+2F73
        '12148' => '877', # U+2F74
        '12149' => '1014', # U+2F75
        '12150' => '1015', # U+2F76
        '12151' => '1016', # U+2F77
        '12152' => '1017', # U+2F78
        '12153' => '6162', # U+2F79
        '12154' => '1018', # U+2F7A
        '12155' => '1019', # U+2F7B
        '12156' => '1020', # U+2F7C
        '12157' => '1022', # U+2F7D
        '12158' => '1023', # U+2F7E
        '12159' => '1024', # U+2F7F
        '12160' => '1025', # U+2F80
        '12161' => '1026', # U+2F81
        '12162' => '1029', # U+2F82
        '12163' => '1030', # U+2F83
        '12164' => '1031', # U+2F84
        '12165' => '1032', # U+2F85
        '12166' => '1033', # U+2F86
        '12167' => '1034', # U+2F87
        '12168' => '1035', # U+2F88
        '12169' => '1036', # U+2F89
        '12170' => '1037', # U+2F8A
        '12171' => '6163', # U+2F8B
        '12172' => '6168', # U+2F8C
        '12173' => '1039', # U+2F8D
        '12174' => '1040', # U+2F8E
        '12175' => '1041', # U+2F8F
        '12176' => '1042', # U+2F90
        '12177' => '6169', # U+2F91
        '12178' => '1288', # U+2F92
        '12179' => '1289', # U+2F93
        '12180' => '1290', # U+2F94
        '12181' => '1291', # U+2F95
        '12182' => '1292', # U+2F96
        '12183' => '1293', # U+2F97
        '12184' => '6375', # U+2F98
        '12185' => '1294', # U+2F99
        '12186' => '1295', # U+2F9A
        '12187' => '1296', # U+2F9B
        '12188' => '1297', # U+2F9C
        '12189' => '1298', # U+2F9D
        '12190' => '1299', # U+2F9E
        '12191' => '1300', # U+2F9F
        '12192' => '1301', # U+2FA0
        '12193' => '560', # U+2FA1
        '12194' => '1307', # U+2FA2
        '12195' => '1312', # U+2FA3
        '12196' => '1313', # U+2FA4
        '12197' => '1314', # U+2FA5
        '12198' => '1686', # U+2FA6
        '12199' => '1687', # U+2FA7
        '12200' => '1688', # U+2FA8
        '12201' => '1689', # U+2FA9
        '12202' => '561', # U+2FAA
        '12203' => '1695', # U+2FAB
        '12204' => '1696', # U+2FAC
        '12205' => '17635', # U+2FAD
        '12206' => '1698', # U+2FAE
        '12207' => '2086', # U+2FAF
        '12208' => '2087', # U+2FB0
        '12209' => '2088', # U+2FB1
        '12210' => '2089', # U+2FB2
        '12211' => '2090', # U+2FB3
        '12212' => '2091', # U+2FB4
        '12213' => '2092', # U+2FB5
        '12214' => '2093', # U+2FB6
        '12215' => '2094', # U+2FB7
        '12216' => '2095', # U+2FB8
        '12217' => '2096', # U+2FB9
        '12218' => '2549', # U+2FBA
        '12219' => '2550', # U+2FBB
        '12220' => '2551', # U+2FBC
        '12221' => '7731', # U+2FBD
        '12222' => '2552', # U+2FBE
        '12223' => '7732', # U+2FBF
        '12224' => '2553', # U+2FC0
        '12225' => '2554', # U+2FC1
        '12226' => '3041', # U+2FC2
        '12227' => '3042', # U+2FC3
        '12228' => '3043', # U+2FC4
        '12229' => '3044', # U+2FC5
        '12230' => '3045', # U+2FC6
        '12231' => '3046', # U+2FC7
        '12232' => '3515', # U+2FC8
        '12233' => '3516', # U+2FC9
        '12234' => '3517', # U+2FCA
        '12235' => '9056', # U+2FCB
        '12236' => '9746', # U+2FCC
        '12237' => '3963', # U+2FCD
        '12238' => '3964', # U+2FCE
        '12239' => '3965', # U+2FCF
        '12240' => '4352', # U+2FD0
        '12241' => '4353', # U+2FD1
        '12242' => '4745', # U+2FD2
        '12243' => '5042', # U+2FD3
        '12244' => '5043', # U+2FD4
        '12245' => '12045', # U+2FD5
        '12288' => '99', # U+3000
        '12289' => '101', # U+3001
        '12290' => '102', # U+3002
        '12291' => '179', # U+3003
        '12293' => '13754', # U+3005
        '12294' => '13755', # U+3006
        '12295' => '13756', # U+3007
        '12296' => '150', # U+3008
        '12297' => '151', # U+3009
        '12298' => '146', # U+300A
        '12299' => '147', # U+300B
        '12300' => '154', # U+300C
        '12301' => '155', # U+300D
        '12302' => '158', # U+300E
        '12303' => '159', # U+300F
        '12304' => '142', # U+3010
        '12305' => '143', # U+3011
        '12306' => '261', # U+3012
        '12308' => '138', # U+3014
        '12309' => '139', # U+3015
        '12317' => '170', # U+301D
        '12318' => '171', # U+301E
        '12321' => '353', # U+3021
        '12322' => '354', # U+3022
        '12323' => '355', # U+3023
        '12324' => '356', # U+3024
        '12325' => '357', # U+3025
        '12326' => '358', # U+3026
        '12327' => '359', # U+3027
        '12328' => '360', # U+3028
        '12329' => '361', # U+3029
        '12353' => '13761', # U+3041
        '12354' => '13762', # U+3042
        '12355' => '13763', # U+3043
        '12356' => '13764', # U+3044
        '12357' => '13765', # U+3045
        '12358' => '13766', # U+3046
        '12359' => '13767', # U+3047
        '12360' => '13768', # U+3048
        '12361' => '13769', # U+3049
        '12362' => '13770', # U+304A
        '12363' => '13771', # U+304B
        '12364' => '13772', # U+304C
        '12365' => '13773', # U+304D
        '12366' => '13774', # U+304E
        '12367' => '13775', # U+304F
        '12368' => '13776', # U+3050
        '12369' => '13777', # U+3051
        '12370' => '13778', # U+3052
        '12371' => '13779', # U+3053
        '12372' => '13780', # U+3054
        '12373' => '13781', # U+3055
        '12374' => '13782', # U+3056
        '12375' => '13783', # U+3057
        '12376' => '13784', # U+3058
        '12377' => '13785', # U+3059
        '12378' => '13786', # U+305A
        '12379' => '13787', # U+305B
        '12380' => '13788', # U+305C
        '12381' => '13789', # U+305D
        '12382' => '13790', # U+305E
        '12383' => '13791', # U+305F
        '12384' => '13792', # U+3060
        '12385' => '13793', # U+3061
        '12386' => '13794', # U+3062
        '12387' => '13795', # U+3063
        '12388' => '13796', # U+3064
        '12389' => '13797', # U+3065
        '12390' => '13798', # U+3066
        '12391' => '13799', # U+3067
        '12392' => '13800', # U+3068
        '12393' => '13801', # U+3069
        '12394' => '13802', # U+306A
        '12395' => '13803', # U+306B
        '12396' => '13804', # U+306C
        '12397' => '13805', # U+306D
        '12398' => '13806', # U+306E
        '12399' => '13807', # U+306F
        '12400' => '13808', # U+3070
        '12401' => '13809', # U+3071
        '12402' => '13810', # U+3072
        '12403' => '13811', # U+3073
        '12404' => '13812', # U+3074
        '12405' => '13813', # U+3075
        '12406' => '13814', # U+3076
        '12407' => '13815', # U+3077
        '12408' => '13816', # U+3078
        '12409' => '13817', # U+3079
        '12410' => '13818', # U+307A
        '12411' => '13819', # U+307B
        '12412' => '13820', # U+307C
        '12413' => '13821', # U+307D
        '12414' => '13822', # U+307E
        '12415' => '13823', # U+307F
        '12416' => '13824', # U+3080
        '12417' => '13825', # U+3081
        '12418' => '13826', # U+3082
        '12419' => '13827', # U+3083
        '12420' => '13828', # U+3084
        '12421' => '13829', # U+3085
        '12422' => '13830', # U+3086
        '12423' => '13831', # U+3087
        '12424' => '13832', # U+3088
        '12425' => '13833', # U+3089
        '12426' => '13834', # U+308A
        '12427' => '13835', # U+308B
        '12428' => '13836', # U+308C
        '12429' => '13837', # U+308D
        '12430' => '13838', # U+308E
        '12431' => '13839', # U+308F
        '12432' => '13840', # U+3090
        '12433' => '13841', # U+3091
        '12434' => '13842', # U+3092
        '12435' => '13843', # U+3093
        '12443' => '17606', # U+309B
        '12444' => '17607', # U+309C
        '12445' => '13751', # U+309D
        '12446' => '13752', # U+309E
        '12449' => '13844', # U+30A1
        '12450' => '13845', # U+30A2
        '12451' => '13846', # U+30A3
        '12452' => '13847', # U+30A4
        '12453' => '13848', # U+30A5
        '12454' => '13849', # U+30A6
        '12455' => '13850', # U+30A7
        '12456' => '13851', # U+30A8
        '12457' => '13852', # U+30A9
        '12458' => '13853', # U+30AA
        '12459' => '13854', # U+30AB
        '12460' => '13855', # U+30AC
        '12461' => '13856', # U+30AD
        '12462' => '13857', # U+30AE
        '12463' => '13858', # U+30AF
        '12464' => '13859', # U+30B0
        '12465' => '13860', # U+30B1
        '12466' => '13861', # U+30B2
        '12467' => '13862', # U+30B3
        '12468' => '13863', # U+30B4
        '12469' => '13864', # U+30B5
        '12470' => '13865', # U+30B6
        '12471' => '13866', # U+30B7
        '12472' => '13867', # U+30B8
        '12473' => '13868', # U+30B9
        '12474' => '13869', # U+30BA
        '12475' => '13870', # U+30BB
        '12476' => '13871', # U+30BC
        '12477' => '13872', # U+30BD
        '12478' => '13873', # U+30BE
        '12479' => '13874', # U+30BF
        '12480' => '13875', # U+30C0
        '12481' => '13876', # U+30C1
        '12482' => '13877', # U+30C2
        '12483' => '13878', # U+30C3
        '12484' => '13879', # U+30C4
        '12485' => '13880', # U+30C5
        '12486' => '13881', # U+30C6
        '12487' => '13882', # U+30C7
        '12488' => '13883', # U+30C8
        '12489' => '13884', # U+30C9
        '12490' => '13885', # U+30CA
        '12491' => '13886', # U+30CB
        '12492' => '13887', # U+30CC
        '12493' => '13888', # U+30CD
        '12494' => '13889', # U+30CE
        '12495' => '13890', # U+30CF
        '12496' => '13891', # U+30D0
        '12497' => '13892', # U+30D1
        '12498' => '13893', # U+30D2
        '12499' => '13894', # U+30D3
        '12500' => '13895', # U+30D4
        '12501' => '13896', # U+30D5
        '12502' => '13897', # U+30D6
        '12503' => '13898', # U+30D7
        '12504' => '13899', # U+30D8
        '12505' => '13900', # U+30D9
        '12506' => '13901', # U+30DA
        '12507' => '13902', # U+30DB
        '12508' => '13903', # U+30DC
        '12509' => '13904', # U+30DD
        '12510' => '13905', # U+30DE
        '12511' => '13906', # U+30DF
        '12512' => '13907', # U+30E0
        '12513' => '13908', # U+30E1
        '12514' => '13909', # U+30E2
        '12515' => '13910', # U+30E3
        '12516' => '13911', # U+30E4
        '12517' => '13912', # U+30E5
        '12518' => '13913', # U+30E6
        '12519' => '13914', # U+30E7
        '12520' => '13915', # U+30E8
        '12521' => '13916', # U+30E9
        '12522' => '13917', # U+30EA
        '12523' => '13918', # U+30EB
        '12524' => '13919', # U+30EC
        '12525' => '13920', # U+30ED
        '12526' => '13921', # U+30EE
        '12527' => '13922', # U+30EF
        '12528' => '13923', # U+30F0
        '12529' => '13924', # U+30F1
        '12530' => '13925', # U+30F2
        '12531' => '13926', # U+30F3
        '12532' => '13927', # U+30F4
        '12533' => '13928', # U+30F5
        '12534' => '13929', # U+30F6
        '12540' => '13757', # U+30FC
        '12541' => '13749', # U+30FD
        '12542' => '13750', # U+30FE
        '12549' => '465', # U+3105
        '12550' => '466', # U+3106
        '12551' => '467', # U+3107
        '12552' => '468', # U+3108
        '12553' => '469', # U+3109
        '12554' => '470', # U+310A
        '12555' => '471', # U+310B
        '12556' => '472', # U+310C
        '12557' => '473', # U+310D
        '12558' => '474', # U+310E
        '12559' => '475', # U+310F
        '12560' => '476', # U+3110
        '12561' => '477', # U+3111
        '12562' => '478', # U+3112
        '12563' => '479', # U+3113
        '12564' => '480', # U+3114
        '12565' => '481', # U+3115
        '12566' => '482', # U+3116
        '12567' => '483', # U+3117
        '12568' => '484', # U+3118
        '12569' => '485', # U+3119
        '12570' => '486', # U+311A
        '12571' => '487', # U+311B
        '12572' => '488', # U+311C
        '12573' => '489', # U+311D
        '12574' => '490', # U+311E
        '12575' => '491', # U+311F
        '12576' => '492', # U+3120
        '12577' => '493', # U+3121
        '12578' => '494', # U+3122
        '12579' => '495', # U+3123
        '12580' => '496', # U+3124
        '12581' => '497', # U+3125
        '12582' => '498', # U+3126
        '12583' => '499', # U+3127
        '12584' => '500', # U+3128
        '12585' => '501', # U+3129
        '12849' => '14053', # U+3231
        '12963' => '193', # U+32A3
        '13198' => '277', # U+338E
        '13199' => '278', # U+338F
        '13212' => '272', # U+339C
        '13213' => '273', # U+339D
        '13214' => '274', # U+339E
        '13217' => '276', # U+33A1
        '13252' => '279', # U+33C4
        '13262' => '275', # U+33CE
        '13265' => '236', # U+33D1
        '13266' => '235', # U+33D2
        '13269' => '271', # U+33D5
        '13365' => '14781', # U+3435
        '13376' => '15463', # U+3440
        '13388' => '17811', # U+344C
        '13412' => '14981', # U+3464
        '13427' => '15813', # U+3473
        '13434' => '16435', # U+347A
        '13437' => '17815', # U+347D
        '13438' => '18083', # U+347E
        '13459' => '17310', # U+3493
        '13462' => '14300', # U+3496
        '13477' => '17816', # U+34A5
        '13487' => '15487', # U+34AF
        '13500' => '17280', # U+34BC
        '13505' => '17659', # U+34C1
        '13512' => '15616', # U+34C8
        '13535' => '16036', # U+34DF
        '13540' => '15956', # U+34E4
        '13563' => '15818', # U+34FB
        '13574' => '17206', # U+3506
        '13630' => '17639', # U+353E
        '13649' => '17825', # U+3551
        '13651' => '17317', # U+3553
        '13657' => '18860', # U+3559
        '13665' => '16600', # U+3561
        '13677' => '17828', # U+356D
        '13680' => '15151', # U+3570
        '13682' => '17829', # U+3572
        '13687' => '16075', # U+3577
        '13688' => '17273', # U+3578
        '13700' => '14843', # U+3584
        '13719' => '15149', # U+3597
        '13720' => '17840', # U+3598
        '13729' => '16610', # U+35A1
        '13733' => '17841', # U+35A5
        '13741' => '16124', # U+35AD
        '13759' => '17842', # U+35BF
        '13761' => '17792', # U+35C1
        '13765' => '17844', # U+35C5
        '13767' => '17823', # U+35C7
        '13770' => '15939', # U+35CA
        '13774' => '16001', # U+35CE
        '13778' => '16329', # U+35D2
        '13782' => '16309', # U+35D6
        '13787' => '18189', # U+35DB
        '13789' => '17324', # U+35DD
        '13809' => '18070', # U+35F1
        '13810' => '17959', # U+35F2
        '13811' => '16236', # U+35F3
        '13819' => '17864', # U+35FB
        '13822' => '16234', # U+35FE
        '13833' => '17909', # U+3609
        '13848' => '18545', # U+3618
        '13850' => '17946', # U+361A
        '13853' => '14007', # U+361D
        '13859' => '16582', # U+3623
        '13869' => '16006', # U+362D
        '13877' => '18734', # U+3635
        '13881' => '16741', # U+3639
        '13886' => '14856', # U+363E
        '13895' => '18438', # U+3647
        '13896' => '14342', # U+3648
        '13897' => '16403', # U+3649
        '13902' => '18072', # U+364E
        '13919' => '15859', # U+365F
        '13946' => '16099', # U+367A
        '13953' => '17830', # U+3681
        '13978' => '15473', # U+369A
        '13989' => '18690', # U+36A5
        '13994' => '15152', # U+36AA
        '13996' => '18688', # U+36AC
        '14000' => '15583', # U+36B0
        '14001' => '16589', # U+36B1
        '14005' => '15298', # U+36B5
        '14009' => '18567', # U+36B9
        '14012' => '15615', # U+36BC
        '14017' => '14277', # U+36C1
        '14019' => '16613', # U+36C3
        '14020' => '14597', # U+36C4
        '14021' => '17046', # U+36C5
        '14023' => '15674', # U+36C7
        '14024' => '18464', # U+36C8
        '14035' => '14904', # U+36D3
        '14036' => '15283', # U+36D4
        '14038' => '15628', # U+36D6
        '14045' => '14902', # U+36DD
        '14049' => '14716', # U+36E1
        '14050' => '15581', # U+36E2
        '14053' => '16918', # U+36E5
        '14054' => '16636', # U+36E6
        '14069' => '14872', # U+36F5
        '14081' => '14900', # U+3701
        '14083' => '17935', # U+3703
        '14088' => '16639', # U+3708
        '14090' => '15573', # U+370A
        '14093' => '16952', # U+370D
        '14108' => '15870', # U+371C
        '14114' => '14713', # U+3722
        '14115' => '14720', # U+3723
        '14117' => '14409', # U+3725
        '14124' => '15500', # U+372C
        '14125' => '15671', # U+372D
        '14128' => '18780', # U+3730
        '14130' => '16646', # U+3732
        '14131' => '14743', # U+3733
        '14138' => '15958', # U+373A
        '14144' => '16898', # U+3740
        '14147' => '16438', # U+3743
        '14178' => '15798', # U+3762
        '14191' => '18379', # U+376F
        '14231' => '17901', # U+3797
        '14240' => '14888', # U+37A0
        '14265' => '17335', # U+37B9
        '14270' => '14654', # U+37BE
        '14322' => '15265', # U+37F2
        '14328' => '17106', # U+37F8
        '14331' => '16117', # U+37FB
        '14351' => '17964', # U+380F
        '14361' => '14767', # U+3819
        '14368' => '17967', # U+3820
        '14381' => '16686', # U+382D
        '14390' => '16691', # U+3836
        '14392' => '17339', # U+3838
        '14435' => '18115', # U+3863
        '14496' => '16709', # U+38A0
        '14531' => '14610', # U+38C3
        '14540' => '16502', # U+38CC
        '14545' => '14997', # U+38D1
        '14586' => '17643', # U+38FA
        '14600' => '17970', # U+3908
        '14612' => '17342', # U+3914
        '14631' => '15409', # U+3927
        '14642' => '16770', # U+3932
        '14655' => '17971', # U+393F
        '14669' => '17972', # U+394D
        '14691' => '16739', # U+3963
        '14720' => '14452', # U+3980
        '14729' => '17976', # U+3989
        '14730' => '15592', # U+398A
        '14738' => '17270', # U+3992
        '14745' => '14778', # U+3999
        '14747' => '15795', # U+399B
        '14753' => '15897', # U+39A1
        '14756' => '15887', # U+39A4
        '14776' => '17979', # U+39B8
        '14812' => '16078', # U+39DC
        '14818' => '18120', # U+39E2
        '14821' => '14651', # U+39E5
        '14828' => '17168', # U+39EC
        '14840' => '17982', # U+39F8
        '14843' => '17221', # U+39FB
        '14846' => '17256', # U+39FE
        '14849' => '16864', # U+3A01
        '14851' => '17984', # U+3A03
        '14854' => '17271', # U+3A06
        '14871' => '16784', # U+3A17
        '14872' => '17295', # U+3A18
        '14889' => '14942', # U+3A29
        '14890' => '16095', # U+3A2A
        '14900' => '17177', # U+3A34
        '14923' => '17988', # U+3A4B
        '14930' => '16083', # U+3A52
        '14935' => '16798', # U+3A57
        '14940' => '16324', # U+3A5C
        '14942' => '15111', # U+3A5E
        '14950' => '16796', # U+3A66
        '14951' => '17203', # U+3A67
        '14999' => '17991', # U+3A97
        '15019' => '16529', # U+3AAB
        '15037' => '17993', # U+3ABD
        '15070' => '16716', # U+3ADE
        '15072' => '14970', # U+3AE0
        '15088' => '18098', # U+3AF0
        '15090' => '17996', # U+3AF2
        '15099' => '15090', # U+3AFB
        '15118' => '14568', # U+3B0E
        '15129' => '18117', # U+3B19
        '15138' => '17998', # U+3B22
        '15147' => '18774', # U+3B2B
        '15161' => '18251', # U+3B39
        '15170' => '18000', # U+3B42
        '15192' => '18002', # U+3B58
        '15200' => '14650', # U+3B60
        '15217' => '18006', # U+3B71
        '15218' => '18005', # U+3B72
        '15227' => '18007', # U+3B7B
        '15228' => '14426', # U+3B7C
        '15232' => '16866', # U+3B80
        '15254' => '15004', # U+3B96
        '15257' => '15000', # U+3B99
        '15265' => '16873', # U+3BA1
        '15292' => '17352', # U+3BBC
        '15294' => '15793', # U+3BBE
        '15298' => '16692', # U+3BC2
        '15300' => '15008', # U+3BC4
        '15319' => '15020', # U+3BD7
        '15325' => '18015', # U+3BDD
        '15340' => '18020', # U+3BEC
        '15346' => '18022', # U+3BF2
        '15347' => '16883', # U+3BF3
        '15348' => '14958', # U+3BF4
        '15373' => '16887', # U+3C0D
        '15377' => '15936', # U+3C11
        '15381' => '14744', # U+3C15
        '15384' => '18737', # U+3C18
        '15444' => '15872', # U+3C54
        '15499' => '18871', # U+3C8B
        '15563' => '18032', # U+3CCB
        '15565' => '15589', # U+3CCD
        '15569' => '16387', # U+3CD1
        '15574' => '15607', # U+3CD6
        '15580' => '16462', # U+3CDC
        '15595' => '16919', # U+3CEB
        '15599' => '18037', # U+3CEF
        '15635' => '14195', # U+3D13
        '15645' => '14652', # U+3D1D
        '15666' => '18775', # U+3D32
        '15675' => '16965', # U+3D3B
        '15686' => '18053', # U+3D46
        '15692' => '15595', # U+3D4C
        '15694' => '16962', # U+3D4E
        '15697' => '14570', # U+3D51
        '15711' => '16729', # U+3D5F
        '15714' => '15454', # U+3D62
        '15721' => '15594', # U+3D69
        '15722' => '18057', # U+3D6A
        '15727' => '15612', # U+3D6F
        '15733' => '18058', # U+3D75
        '15741' => '15407', # U+3D7D
        '15749' => '18763', # U+3D85
        '15754' => '18061', # U+3D8A
        '15759' => '15037', # U+3D8F
        '15761' => '18063', # U+3D91
        '15781' => '15702', # U+3DA5
        '15789' => '18073', # U+3DAD
        '15796' => '16550', # U+3DB4
        '15807' => '14288', # U+3DBF
        '15814' => '18654', # U+3DC6
        '15815' => '16740', # U+3DC7
        '15817' => '18853', # U+3DC9
        '15820' => '15727', # U+3DCC
        '15821' => '15091', # U+3DCD
        '15827' => '14305', # U+3DD3
        '15835' => '16383', # U+3DDB
        '15847' => '14745', # U+3DE7
        '15848' => '16989', # U+3DE8
        '15851' => '15962', # U+3DEB
        '15859' => '18132', # U+3DF3
        '15863' => '18603', # U+3DF7
        '15868' => '17963', # U+3DFC
        '15869' => '15380', # U+3DFD
        '15878' => '18717', # U+3E06
        '15936' => '16745', # U+3E40
        '15939' => '17261', # U+3E43
        '15944' => '17813', # U+3E48
        '15957' => '17023', # U+3E55
        '15988' => '16098', # U+3E74
        '16040' => '17156', # U+3EA8
        '16041' => '18157', # U+3EA9
        '16042' => '16501', # U+3EAA
        '16045' => '15261', # U+3EAD
        '16049' => '15064', # U+3EB1
        '16056' => '14923', # U+3EB8
        '16063' => '15115', # U+3EBF
        '16066' => '15320', # U+3EC2
        '16071' => '14709', # U+3EC7
        '16074' => '18161', # U+3ECA
        '16076' => '15330', # U+3ECC
        '16080' => '14420', # U+3ED0
        '16081' => '18162', # U+3ED1
        '16086' => '15533', # U+3ED6
        '16087' => '17055', # U+3ED7
        '16090' => '15618', # U+3EDA
        '16091' => '18919', # U+3EDB
        '16094' => '14834', # U+3EDE
        '16097' => '15528', # U+3EE1
        '16098' => '18166', # U+3EE2
        '16103' => '15324', # U+3EE7
        '16105' => '15524', # U+3EE9
        '16107' => '14698', # U+3EEB
        '16112' => '18167', # U+3EF0
        '16115' => '15069', # U+3EF3
        '16116' => '18168', # U+3EF4
        '16122' => '18169', # U+3EFA
        '16124' => '15336', # U+3EFC
        '16127' => '15093', # U+3EFF
        '16128' => '15373', # U+3F00
        '16132' => '17091', # U+3F04
        '16134' => '15063', # U+3F06
        '16142' => '18171', # U+3F0E
        '16211' => '18172', # U+3F53
        '16216' => '15081', # U+3F58
        '16217' => '16521', # U+3F59
        '16227' => '15078', # U+3F63
        '16252' => '18176', # U+3F7C
        '16275' => '17869', # U+3F93
        '16320' => '17359', # U+3FC0
        '16343' => '17361', # U+3FD7
        '16348' => '18180', # U+3FDC
        '16357' => '18143', # U+3FE5
        '16365' => '17205', # U+3FED
        '16377' => '17879', # U+3FF9
        '16378' => '17236', # U+3FFA
        '16388' => '16654', # U+4004
        '16393' => '18878', # U+4009
        '16413' => '18185', # U+401D
        '16441' => '18187', # U+4039
        '16453' => '18188', # U+4045
        '16467' => '17846', # U+4053
        '16471' => '14749', # U+4057
        '16482' => '15307', # U+4062
        '16485' => '16339', # U+4065
        '16490' => '18191', # U+406A
        '16495' => '18192', # U+406F
        '16497' => '18944', # U+4071
        '16552' => '17365', # U+40A8
        '16571' => '17856', # U+40BB
        '16575' => '16108', # U+40BF
        '16584' => '15118', # U+40C8
        '16600' => '16811', # U+40D8
        '16607' => '15895', # U+40DF
        '16634' => '16062', # U+40FA
        '16643' => '17367', # U+4103
        '16644' => '16988', # U+4104
        '16649' => '18204', # U+4109
        '16654' => '15131', # U+410E
        '16690' => '15141', # U+4132
        '16743' => '18207', # U+4167
        '16748' => '14510', # U+416C
        '16750' => '15139', # U+416E
        '16767' => '15234', # U+417F
        '16784' => '18112', # U+4190
        '16818' => '18208', # U+41B2
        '16836' => '18211', # U+41C4
        '16842' => '14143', # U+41CA
        '16847' => '18214', # U+41CF
        '16859' => '14271', # U+41DB
        '16879' => '14147', # U+41EF
        '16889' => '15166', # U+41F9
        '16913' => '15169', # U+4211
        '16931' => '18881', # U+4223
        '16960' => '14321', # U+4240
        '16992' => '18219', # U+4260
        '17002' => '15189', # U+426A
        '17014' => '18949', # U+4276
        '17018' => '18220', # U+427A
        '17036' => '18223', # U+428C
        '17044' => '18225', # U+4294
        '17058' => '18945', # U+42A2
        '17077' => '16400', # U+42B5
        '17081' => '14502', # U+42B9
        '17084' => '15498', # U+42BC
        '17140' => '15289', # U+42F4
        '17147' => '15598', # U+42FB
        '17148' => '16870', # U+42FC
        '17195' => '14205', # U+432B
        '17262' => '18122', # U+436E
        '17303' => '18235', # U+4397
        '17338' => '17247', # U+43BA
        '17345' => '18069', # U+43C1
        '17369' => '17214', # U+43D9
        '17375' => '15945', # U+43DF
        '17389' => '18245', # U+43ED
        '17394' => '15944', # U+43F2
        '17409' => '18250', # U+4401
        '17410' => '15219', # U+4402
        '17427' => '18255', # U+4413
        '17445' => '18257', # U+4425
        '17453' => '18258', # U+442D
        '17530' => '14255', # U+447A
        '17551' => '18264', # U+448F
        '17553' => '14004', # U+4491
        '17567' => '15074', # U+449F
        '17568' => '14317', # U+44A0
        '17570' => '16505', # U+44A2
        '17584' => '18268', # U+44B0
        '17591' => '16289', # U+44B7
        '17600' => '15367', # U+44C0
        '17605' => '16912', # U+44C5
        '17614' => '15651', # U+44CE
        '17629' => '14813', # U+44DD
        '17631' => '15650', # U+44DF
        '17636' => '14306', # U+44E4
        '17641' => '16847', # U+44E9
        '17642' => '15217', # U+44EA
        '17643' => '15602', # U+44EB
        '17644' => '16052', # U+44EC
        '17652' => '14738', # U+44F4
        '17667' => '18079', # U+4503
        '17668' => '18275', # U+4504
        '17673' => '15952', # U+4509
        '17675' => '14292', # U+450B
        '17686' => '14329', # U+4516
        '17693' => '14183', # U+451D
        '17703' => '14327', # U+4527
        '17710' => '15571', # U+452E
        '17715' => '15441', # U+4533
        '17723' => '18282', # U+453B
        '17725' => '14532', # U+453D
        '17727' => '15890', # U+453F
        '17731' => '14323', # U+4543
        '17745' => '15076', # U+4551
        '17746' => '16563', # U+4552
        '17749' => '16958', # U+4555
        '17756' => '14219', # U+455C
        '17762' => '18752', # U+4562
        '17770' => '14340', # U+456A
        '17783' => '18286', # U+4577
        '17797' => '14533', # U+4585
        '17897' => '16100', # U+45E9
        '17926' => '18291', # U+4606
        '17935' => '14357', # U+460F
        '17941' => '14403', # U+4615
        '17943' => '18292', # U+4617
        '18011' => '14365', # U+465B
        '18042' => '14825', # U+467A
        '18048' => '15617', # U+4680
        '18127' => '15264', # U+46CF
        '18128' => '15866', # U+46D0
        '18165' => '15263', # U+46F5
        '18195' => '14387', # U+4713
        '18200' => '15815', # U+4718
        '18254' => '16060', # U+474E
        '18300' => '15821', # U+477C
        '18328' => '18305', # U+4798
        '18342' => '16547', # U+47A6
        '18358' => '16106', # U+47B6
        '18389' => '17178', # U+47D5
        '18413' => '18307', # U+47ED
        '18420' => '17199', # U+47F4
        '18432' => '17950', # U+4800
        '18443' => '17234', # U+480B
        '18487' => '18311', # U+4837
        '18525' => '16655', # U+485D
        '18545' => '15619', # U+4871
        '18587' => '15293', # U+489B
        '18605' => '18321', # U+48AD
        '18606' => '18765', # U+48AE
        '18640' => '15783', # U+48D0
        '18653' => '16672', # U+48DD
        '18669' => '17032', # U+48ED
        '18675' => '16065', # U+48F3
        '18682' => '15940', # U+48FA
        '18694' => '15303', # U+4906
        '18705' => '17796', # U+4911
        '18718' => '18324', # U+491E
        '18725' => '15375', # U+4925
        '18730' => '18094', # U+492A
        '18733' => '18125', # U+492D
        '18741' => '15555', # U+4935
        '18748' => '15352', # U+493C
        '18750' => '15622', # U+493E
        '18757' => '18339', # U+4945
        '18769' => '18340', # U+4951
        '18771' => '17069', # U+4953
        '18789' => '14489', # U+4965
        '18794' => '18345', # U+496A
        '18802' => '14884', # U+4972
        '18825' => '14235', # U+4989
        '18849' => '14519', # U+49A1
        '18855' => '18350', # U+49A7
        '18911' => '14506', # U+49DF
        '18917' => '18353', # U+49E5
        '18919' => '17953', # U+49E7
        '18959' => '14531', # U+4A0F
        '18973' => '15340', # U+4A1D
        '18980' => '18354', # U+4A24
        '18997' => '18356', # U+4A35
        '19094' => '15591', # U+4A96
        '19124' => '17249', # U+4AB4
        '19128' => '15784', # U+4AB8
        '19153' => '14563', # U+4AD1
        '19172' => '18359', # U+4AE4
        '19199' => '14578', # U+4AFF
        '19216' => '18873', # U+4B10
        '19225' => '18361', # U+4B19
        '19232' => '18858', # U+4B20
        '19244' => '17951', # U+4B2C
        '19255' => '16809', # U+4B37
        '19311' => '15382', # U+4B6F
        '19312' => '18368', # U+4B70
        '19314' => '14588', # U+4B72
        '19323' => '15501', # U+4B7B
        '19326' => '16394', # U+4B7E
        '19342' => '14839', # U+4B8E
        '19344' => '15392', # U+4B90
        '19347' => '14988', # U+4B93
        '19350' => '14658', # U+4B96
        '19351' => '15396', # U+4B97
        '19357' => '18370', # U+4B9D
        '19389' => '15395', # U+4BBD
        '19390' => '14676', # U+4BBE
        '19392' => '15836', # U+4BC0
        '19460' => '16315', # U+4C04
        '19463' => '16311', # U+4C07
        '19470' => '14604', # U+4C0E
        '19515' => '16188', # U+4C3B
        '19518' => '17787', # U+4C3E
        '19547' => '16089', # U+4C5B
        '19565' => '18377', # U+4C6D
        '19581' => '15974', # U+4C7D
        '19585' => '18955', # U+4C81
        '19620' => '18622', # U+4CA4
        '19630' => '15426', # U+4CAE
        '19632' => '15429', # U+4CB0
        '19639' => '15905', # U+4CB7
        '19661' => '17784', # U+4CCD
        '19681' => '16115', # U+4CE1
        '19693' => '16555', # U+4CED
        '19721' => '16086', # U+4D09
        '19728' => '16663', # U+4D10
        '19764' => '14645', # U+4D34
        '19857' => '17397', # U+4D91
        '19868' => '18628', # U+4D9C
        '19968' => '595', # U+4E00
        '19969' => '597', # U+4E01
        '19971' => '598', # U+4E03
        '19972' => '18686', # U+4E04
        '19975' => '6001', # U+4E07
        '19976' => '617', # U+4E08
        '19977' => '615', # U+4E09
        '19978' => '618', # U+4E0A
        '19979' => '616', # U+4E0B
        '19980' => '6002', # U+4E0C
        '19981' => '660', # U+4E0D
        '19982' => '6010', # U+4E0E
        '19983' => '6008', # U+4E0F
        '19984' => '659', # U+4E10
        '19985' => '658', # U+4E11
        '19988' => '754', # U+4E14
        '19989' => '753', # U+4E15
        '19990' => '752', # U+4E16
        '19992' => '755', # U+4E18
        '19993' => '751', # U+4E19
        '19994' => '18685', # U+4E1A
        '19996' => '18656', # U+4E1C
        '19998' => '878', # U+4E1E
        '19999' => '879', # U+4E1F
        '20001' => '15725', # U+4E21
        '20004' => '17805', # U+4E24
        '20006' => '1320', # U+4E26
        '20008' => '536', # U+4E28
        '20010' => '16215', # U+4E2A
        '20011' => '619', # U+4E2B
        '20012' => '17651', # U+4E2C
        '20013' => '661', # U+4E2D
        '20014' => '6011', # U+4E2E
        '20015' => '18898', # U+4E2F
        '20016' => '662', # U+4E30
        '20017' => '6030', # U+4E31
        '20018' => '1045', # U+4E32
        '20019' => '6388', # U+4E33
        '20022' => '537', # U+4E36
        '20023' => '17687', # U+4E37
        '20024' => '620', # U+4E38
        '20025' => '663', # U+4E39
        '20027' => '756', # U+4E3B
        '20028' => '6031', # U+4E3C
        '20029' => '17719', # U+4E3D
        '20031' => '538', # U+4E3F
        '20033' => '13999', # U+4E41
        '20034' => '5996', # U+4E42
        '20035' => '599', # U+4E43
        '20037' => '622', # U+4E45
        '20039' => '6003', # U+4E47
        '20040' => '623', # U+4E48
        '20041' => '16526', # U+4E49
        '20043' => '664', # U+4E4B
        '20045' => '757', # U+4E4D
        '20046' => '759', # U+4E4E
        '20047' => '758', # U+4E4F
        '20050' => '880', # U+4E52
        '20051' => '881', # U+4E53
        '20054' => '1321', # U+4E56
        '20056' => '2097', # U+4E58
        '20057' => '596', # U+4E59
        '20058' => '14001', # U+4E5A
        '20059' => '17637', # U+4E5B
        '20060' => '5997', # U+4E5C
        '20061' => '600', # U+4E5D
        '20062' => '625', # U+4E5E
        '20063' => '624', # U+4E5F
        '20073' => '882', # U+4E69
        '20074' => '15845', # U+4E6A
        '20083' => '1322', # U+4E73
        '20088' => '15758', # U+4E78
        '20094' => '2555', # U+4E7E
        '20095' => '7733', # U+4E7F
        '20096' => '17806', # U+4E80
        '20097' => '17340', # U+4E81
        '20098' => '3518', # U+4E82
        '20099' => '9057', # U+4E83
        '20100' => '9058', # U+4E84
        '20101' => '539', # U+4E85
        '20102' => '601', # U+4E86
        '20103' => '17807', # U+4E87
        '20104' => '666', # U+4E88
        '20105' => '17820', # U+4E89
        '20107' => '1323', # U+4E8B
        '20108' => '602', # U+4E8C
        '20109' => '6004', # U+4E8D
        '20110' => '626', # U+4E8E
        '20113' => '667', # U+4E91
        '20114' => '669', # U+4E92
        '20115' => '6012', # U+4E93
        '20116' => '670', # U+4E94
        '20117' => '668', # U+4E95
        '20120' => '14788', # U+4E98
        '20121' => '883', # U+4E99
        '20122' => '18645', # U+4E9A
        '20123' => '1324', # U+4E9B
        '20126' => '1325', # U+4E9E
        '20127' => '1699', # U+4E9F
        '20128' => '540', # U+4EA0
        '20129' => '627', # U+4EA1
        '20130' => '671', # U+4EA2
        '20131' => '18895', # U+4EA3
        '20132' => '884', # U+4EA4
        '20133' => '886', # U+4EA5
        '20134' => '885', # U+4EA6
        '20136' => '1046', # U+4EA8
        '20139' => '1326', # U+4EAB
        '20140' => '1327', # U+4EAC
        '20141' => '1700', # U+4EAD
        '20142' => '1701', # U+4EAE
        '20147' => '2098', # U+4EB3
        '20150' => '9059', # U+4EB6
        '20151' => '16700', # U+4EB7
        '20153' => '13175', # U+4EB9
        '20154' => '603', # U+4EBA
        '20155' => '17638', # U+4EBB
        '20156' => '14769', # U+4EBC
        '20159' => '17808', # U+4EBF
        '20160' => '673', # U+4EC0
        '20161' => '672', # U+4EC1
        '20162' => '6013', # U+4EC2
        '20163' => '674', # U+4EC3
        '20164' => '680', # U+4EC4
        '20166' => '675', # U+4EC6
        '20167' => '676', # U+4EC7
        '20168' => '6015', # U+4EC8
        '20169' => '6014', # U+4EC9
        '20170' => '678', # U+4ECA
        '20171' => '679', # U+4ECB
        '20173' => '677', # U+4ECD
        '20174' => '16226', # U+4ECE
        '20180' => '762', # U+4ED4
        '20181' => '763', # U+4ED5
        '20182' => '764', # U+4ED6
        '20183' => '765', # U+4ED7
        '20184' => '761', # U+4ED8
        '20185' => '768', # U+4ED9
        '20186' => '6037', # U+4EDA
        '20188' => '6033', # U+4EDC
        '20189' => '6036', # U+4EDD
        '20190' => '769', # U+4EDE
        '20191' => '785', # U+4EDF
        '20193' => '6035', # U+4EE1
        '20195' => '766', # U+4EE3
        '20196' => '767', # U+4EE4
        '20197' => '760', # U+4EE5
        '20200' => '6032', # U+4EE8
        '20201' => '6034', # U+4EE9
        '20202' => '18635', # U+4EEA
        '20203' => '17809', # U+4EEB
        '20206' => '15734', # U+4EEE
        '20208' => '899', # U+4EF0
        '20209' => '6074', # U+4EF1
        '20210' => '896', # U+4EF2
        '20211' => '900', # U+4EF3
        '20212' => '6084', # U+4EF4
        '20213' => '6072', # U+4EF5
        '20214' => '897', # U+4EF6
        '20215' => '6076', # U+4EF7
        '20216' => '14765', # U+4EF8
        '20219' => '898', # U+4EFB
        '20221' => '901', # U+4EFD
        '20223' => '887', # U+4EFF
        '20224' => '6075', # U+4F00
        '20225' => '902', # U+4F01
        '20226' => '6079', # U+4F02
        '20227' => '14792', # U+4F03
        '20228' => '6083', # U+4F04
        '20229' => '6080', # U+4F05
        '20232' => '6077', # U+4F08
        '20233' => '888', # U+4F09
        '20234' => '890', # U+4F0A
        '20235' => '903', # U+4F0B
        '20237' => '892', # U+4F0D
        '20238' => '6069', # U+4F0E
        '20239' => '895', # U+4F0F
        '20240' => '893', # U+4F10
        '20241' => '894', # U+4F11
        '20242' => '6085', # U+4F12
        '20243' => '6082', # U+4F13
        '20244' => '6073', # U+4F14
        '20245' => '891', # U+4F15
        '20247' => '18899', # U+4F17
        '20248' => '6070', # U+4F18
        '20249' => '889', # U+4F19
        '20250' => '17724', # U+4F1A
        '20253' => '6078', # U+4F1D
        '20258' => '6081', # U+4F22
        '20264' => '17725', # U+4F28
        '20265' => '14782', # U+4F29
        '20268' => '6071', # U+4F2C
        '20269' => '6191', # U+4F2D
        '20271' => '1068', # U+4F2F
        '20272' => '1055', # U+4F30
        '20274' => '14653', # U+4F32
        '20275' => '6192', # U+4F33
        '20276' => '1052', # U+4F34
        '20278' => '1070', # U+4F36
        '20279' => '17810', # U+4F37
        '20280' => '1060', # U+4F38
        '20281' => '16229', # U+4F39
        '20282' => '1059', # U+4F3A
        '20283' => '6180', # U+4F3B
        '20284' => '1063', # U+4F3C
        '20285' => '1058', # U+4F3D
        '20286' => '6185', # U+4F3E
        '20287' => '6193', # U+4F3F
        '20289' => '6189', # U+4F41
        '20290' => '14795', # U+4F42
        '20291' => '1061', # U+4F43
        '20293' => '15247', # U+4F45
        '20294' => '1064', # U+4F46
        '20295' => '1049', # U+4F47
        '20296' => '1073', # U+4F48
        '20297' => '6182', # U+4F49
        '20299' => '14772', # U+4F4B
        '20300' => '6400', # U+4F4C
        '20301' => '1047', # U+4F4D
        '20302' => '1069', # U+4F4E
        '20303' => '1048', # U+4F4F
        '20304' => '1056', # U+4F50
        '20305' => '1057', # U+4F51
        '20306' => '6187', # U+4F52
        '20307' => '6183', # U+4F53
        '20308' => '1062', # U+4F54
        '20309' => '1054', # U+4F55
        '20310' => '6179', # U+4F56
        '20311' => '1050', # U+4F57
        '20312' => '6190', # U+4F58
        '20313' => '1071', # U+4F59
        '20314' => '1074', # U+4F5A
        '20315' => '1053', # U+4F5B
        '20316' => '1066', # U+4F5C
        '20317' => '1072', # U+4F5D
        '20318' => '1051', # U+4F5E
        '20319' => '6188', # U+4F5F
        '20320' => '1067', # U+4F60
        '20321' => '6194', # U+4F61
        '20322' => '6181', # U+4F62
        '20323' => '1065', # U+4F63
        '20324' => '6184', # U+4F64
        '20327' => '6186', # U+4F67
        '20329' => '1341', # U+4F69
        '20330' => '6402', # U+4F6A
        '20331' => '6414', # U+4F6B
        '20332' => '1333', # U+4F6C
        '20334' => '6415', # U+4F6E
        '20335' => '1328', # U+4F6F
        '20336' => '1338', # U+4F70
        '20338' => '15474', # U+4F72
        '20339' => '1331', # U+4F73
        '20340' => '6396', # U+4F74
        '20341' => '1339', # U+4F75
        '20342' => '6395', # U+4F76
        '20343' => '6399', # U+4F77
        '20344' => '6406', # U+4F78
        '20345' => '6404', # U+4F79
        '20346' => '1347', # U+4F7A
        '20347' => '1342', # U+4F7B
        '20348' => '6390', # U+4F7C
        '20349' => '6392', # U+4F7D
        '20350' => '1344', # U+4F7E
        '20351' => '1332', # U+4F7F
        '20352' => '6393', # U+4F80
        '20353' => '6405', # U+4F81
        '20354' => '6412', # U+4F82
        '20355' => '1337', # U+4F83
        '20356' => '6398', # U+4F84
        '20357' => '6391', # U+4F85
        '20358' => '1336', # U+4F86
        '20359' => '6394', # U+4F87
        '20360' => '1340', # U+4F88
        '20361' => '6397', # U+4F89
        '20362' => '14773', # U+4F8A
        '20363' => '1335', # U+4F8B
        '20365' => '1330', # U+4F8D
        '20367' => '1345', # U+4F8F
        '20368' => '6407', # U+4F90
        '20369' => '1346', # U+4F91
        '20370' => '6411', # U+4F92
        '20372' => '6409', # U+4F94
        '20373' => '6413', # U+4F95
        '20374' => '1343', # U+4F96
        '20375' => '6401', # U+4F97
        '20376' => '6389', # U+4F98
        '20378' => '6403', # U+4F9A
        '20379' => '1334', # U+4F9B
        '20380' => '6408', # U+4F9C
        '20381' => '1329', # U+4F9D
        '20382' => '6410', # U+4F9E
        '20386' => '14791', # U+4FA2
        '20392' => '17726', # U+4FA8
        '20395' => '16418', # U+4FAB
        '20398' => '1716', # U+4FAE
        '20399' => '1704', # U+4FAF
        '20400' => '15690', # U+4FB0
        '20402' => '6749', # U+4FB2
        '20403' => '6757', # U+4FB3
        '20405' => '1703', # U+4FB5
        '20406' => '1711', # U+4FB6
        '20407' => '1723', # U+4FB7
        '20409' => '6763', # U+4FB9
        '20410' => '6761', # U+4FBA
        '20411' => '6756', # U+4FBB
        '20413' => '17812', # U+4FBD
        '20415' => '1705', # U+4FBF
        '20416' => '6762', # U+4FC0
        '20417' => '6752', # U+4FC1
        '20418' => '1719', # U+4FC2
        '20419' => '1710', # U+4FC3
        '20420' => '1718', # U+4FC4
        '20421' => '6747', # U+4FC5
        '20423' => '6759', # U+4FC7
        '20424' => '18152', # U+4FC8
        '20425' => '6750', # U+4FC9
        '20426' => '1714', # U+4FCA
        '20427' => '6751', # U+4FCB
        '20428' => '14799', # U+4FCC
        '20429' => '6746', # U+4FCD
        '20430' => '1721', # U+4FCE
        '20431' => '1708', # U+4FCF
        '20432' => '1717', # U+4FD0
        '20433' => '1707', # U+4FD1
        '20435' => '6748', # U+4FD3
        '20436' => '6753', # U+4FD4
        '20438' => '6760', # U+4FD6
        '20439' => '1715', # U+4FD7
        '20440' => '1712', # U+4FD8
        '20441' => '6755', # U+4FD9
        '20442' => '1720', # U+4FDA
        '20443' => '6758', # U+4FDB
        '20444' => '6754', # U+4FDC
        '20445' => '1709', # U+4FDD
        '20446' => '1722', # U+4FDE
        '20447' => '1713', # U+4FDF
        '20448' => '1706', # U+4FE0
        '20449' => '1702', # U+4FE1
        '20452' => '15462', # U+4FE4
        '20453' => '14800', # U+4FE5
        '20460' => '6764', # U+4FEC
        '20462' => '2124', # U+4FEE
        '20463' => '2102', # U+4FEF
        '20464' => '18896', # U+4FF0
        '20465' => '2118', # U+4FF1
        '20466' => '16168', # U+4FF2
        '20467' => '2123', # U+4FF3
        '20468' => '7204', # U+4FF4
        '20469' => '7203', # U+4FF5
        '20470' => '7208', # U+4FF6
        '20471' => '7209', # U+4FF7
        '20472' => '2105', # U+4FF8
        '20473' => '14259', # U+4FF9
        '20474' => '2114', # U+4FFA
        '20477' => '16166', # U+4FFD
        '20478' => '2127', # U+4FFE
        '20480' => '2115', # U+5000
        '20483' => '17814', # U+5003
        '20485' => '7197', # U+5005
        '20486' => '2108', # U+5006
        '20487' => '7198', # U+5007
        '20488' => '16420', # U+5008
        '20489' => '2129', # U+5009
        '20491' => '2120', # U+500B
        '20492' => '2099', # U+500C
        '20493' => '2100', # U+500D
        '20494' => '7217', # U+500E
        '20495' => '2572', # U+500F
        '20497' => '2113', # U+5011
        '20498' => '2112', # U+5012
        '20499' => '7199', # U+5013
        '20500' => '2116', # U+5014
        '20501' => '7749', # U+5015
        '20502' => '2107', # U+5016
        '20503' => '7210', # U+5017
        '20504' => '2122', # U+5018
        '20505' => '2121', # U+5019
        '20506' => '2111', # U+501A
        '20507' => '7202', # U+501B
        '20508' => '7211', # U+501C
        '20510' => '7196', # U+501E
        '20511' => '2110', # U+501F
        '20512' => '7212', # U+5020
        '20513' => '2119', # U+5021
        '20514' => '7200', # U+5022
        '20515' => '2101', # U+5023
        '20517' => '2104', # U+5025
        '20518' => '2103', # U+5026
        '20519' => '7213', # U+5027
        '20520' => '2117', # U+5028
        '20521' => '2106', # U+5029
        '20522' => '2126', # U+502A
        '20523' => '2128', # U+502B
        '20524' => '7207', # U+502C
        '20525' => '2125', # U+502D
        '20526' => '14796', # U+502E
        '20527' => '7215', # U+502F
        '20528' => '7201', # U+5030
        '20529' => '7216', # U+5031
        '20531' => '7205', # U+5033
        '20532' => '14608', # U+5034
        '20533' => '7214', # U+5035
        '20535' => '7206', # U+5037
        '20539' => '18849', # U+503B
        '20540' => '2109', # U+503C
        '20544' => '7757', # U+5040
        '20545' => '7745', # U+5041
        '20547' => '2560', # U+5043
        '20549' => '7750', # U+5045
        '20550' => '7756', # U+5046
        '20551' => '2559', # U+5047
        '20552' => '7743', # U+5048
        '20553' => '2563', # U+5049
        '20554' => '7747', # U+504A
        '20555' => '7740', # U+504B
        '20556' => '2561', # U+504C
        '20557' => '7744', # U+504D
        '20558' => '2566', # U+504E
        '20559' => '2571', # U+504F
        '20561' => '7761', # U+5051
        '20563' => '7739', # U+5053
        '20565' => '2567', # U+5055
        '20566' => '16172', # U+5056
        '20567' => '7760', # U+5057
        '20568' => '14801', # U+5058
        '20570' => '2562', # U+505A
        '20571' => '7746', # U+505B
        '20572' => '2558', # U+505C
        '20573' => '7741', # U+505D
        '20574' => '7737', # U+505E
        '20575' => '7751', # U+505F
        '20576' => '7738', # U+5060
        '20577' => '7736', # U+5061
        '20578' => '7748', # U+5062
        '20579' => '7754', # U+5063
        '20580' => '7755', # U+5064
        '20581' => '2564', # U+5065
        '20582' => '15817', # U+5066
        '20584' => '8376', # U+5068
        '20585' => '7752', # U+5069
        '20586' => '7735', # U+506A
        '20587' => '7753', # U+506B
        '20588' => '14797', # U+506C
        '20589' => '2574', # U+506D
        '20590' => '7758', # U+506E
        '20591' => '2573', # U+506F
        '20592' => '7734', # U+5070
        '20594' => '7742', # U+5072
        '20595' => '7759', # U+5073
        '20596' => '2569', # U+5074
        '20597' => '2568', # U+5075
        '20598' => '2565', # U+5076
        '20599' => '2570', # U+5077
        '20602' => '2556', # U+507A
        '20605' => '2557', # U+507D
        '20608' => '3052', # U+5080
        '20609' => '14798', # U+5081
        '20610' => '8379', # U+5082
        '20611' => '8372', # U+5083
        '20613' => '3049', # U+5085
        '20615' => '8380', # U+5087
        '20616' => '17308', # U+5088
        '20619' => '8370', # U+508B
        '20620' => '8373', # U+508C
        '20621' => '3048', # U+508D
        '20622' => '8374', # U+508E
        '20624' => '16876', # U+5090
        '20625' => '3051', # U+5091
        '20626' => '8378', # U+5092
        '20628' => '8368', # U+5094
        '20629' => '8367', # U+5095
        '20630' => '3053', # U+5096
        '20632' => '3054', # U+5098
        '20633' => '3050', # U+5099
        '20634' => '3055', # U+509A
        '20635' => '8366', # U+509B
        '20636' => '8377', # U+509C
        '20637' => '8375', # U+509D
        '20638' => '8369', # U+509E
        '20642' => '3047', # U+50A2
        '20643' => '8371', # U+50A3
        '20646' => '16191', # U+50A6
        '20652' => '3525', # U+50AC
        '20653' => '3519', # U+50AD
        '20654' => '9063', # U+50AE
        '20655' => '3528', # U+50AF
        '20656' => '9069', # U+50B0
        '20657' => '9072', # U+50B1
        '20658' => '3521', # U+50B2
        '20659' => '3522', # U+50B3
        '20660' => '9066', # U+50B4
        '20661' => '3520', # U+50B5
        '20662' => '9075', # U+50B6
        '20663' => '3526', # U+50B7
        '20664' => '9076', # U+50B8
        '20666' => '9071', # U+50BA
        '20667' => '3527', # U+50BB
        '20668' => '18897', # U+50BC
        '20669' => '9060', # U+50BD
        '20670' => '3524', # U+50BE
        '20671' => '9061', # U+50BF
        '20673' => '9070', # U+50C1
        '20674' => '9068', # U+50C2
        '20676' => '9064', # U+50C4
        '20677' => '3523', # U+50C5
        '20678' => '9062', # U+50C6
        '20679' => '3529', # U+50C7
        '20680' => '9067', # U+50C8
        '20681' => '9074', # U+50C9
        '20682' => '9065', # U+50CA
        '20683' => '9073', # U+50CB
        '20685' => '14789', # U+50CD
        '20686' => '3976', # U+50CE
        '20687' => '3973', # U+50CF
        '20688' => '14545', # U+50D0
        '20689' => '3974', # U+50D1
        '20691' => '9756', # U+50D3
        '20692' => '9748', # U+50D4
        '20693' => '3972', # U+50D5
        '20694' => '3969', # U+50D6
        '20695' => '9749', # U+50D7
        '20697' => '16334', # U+50D9
        '20698' => '3971', # U+50DA
        '20699' => '9752', # U+50DB
        '20701' => '9754', # U+50DD
        '20702' => '16433', # U+50DE
        '20703' => '15101', # U+50DF
        '20704' => '9761', # U+50E0
        '20705' => '16753', # U+50E1
        '20707' => '9760', # U+50E3
        '20708' => '9755', # U+50E4
        '20709' => '3968', # U+50E5
        '20710' => '9747', # U+50E6
        '20711' => '3966', # U+50E7
        '20712' => '9750', # U+50E8
        '20713' => '3977', # U+50E9
        '20714' => '9753', # U+50EA
        '20716' => '9757', # U+50EC
        '20717' => '3970', # U+50ED
        '20718' => '3967', # U+50EE
        '20719' => '9759', # U+50EF
        '20720' => '9758', # U+50F0
        '20721' => '3975', # U+50F1
        '20723' => '9751', # U+50F3
        '20724' => '15593', # U+50F4
        '20725' => '4357', # U+50F5
        '20726' => '10371', # U+50F6
        '20728' => '10368', # U+50F8
        '20729' => '4358', # U+50F9
        '20731' => '4356', # U+50FB
        '20732' => '14802', # U+50FC
        '20733' => '10375', # U+50FD
        '20734' => '10372', # U+50FE
        '20735' => '10365', # U+50FF
        '20736' => '4355', # U+5100
        '20737' => '16434', # U+5101
        '20738' => '4359', # U+5102
        '20739' => '10366', # U+5103
        '20740' => '4354', # U+5104
        '20741' => '4362', # U+5105
        '20742' => '10369', # U+5106
        '20743' => '10370', # U+5107
        '20744' => '4360', # U+5108
        '20745' => '4361', # U+5109
        '20746' => '10376', # U+510A
        '20747' => '10373', # U+510B
        '20748' => '10374', # U+510C
        '20749' => '14790', # U+510D
        '20750' => '16436', # U+510E
        '20752' => '4749', # U+5110
        '20753' => '11012', # U+5111
        '20754' => '4746', # U+5112
        '20755' => '11009', # U+5113
        '20756' => '4748', # U+5114
        '20757' => '4750', # U+5115
        '20759' => '11010', # U+5117
        '20760' => '4747', # U+5118
        '20762' => '11011', # U+511A
        '20764' => '11008', # U+511C
        '20767' => '5045', # U+511F
        '20768' => '11582', # U+5120
        '20769' => '5046', # U+5121
        '20770' => '11580', # U+5122
        '20772' => '11581', # U+5124
        '20773' => '11579', # U+5125
        '20774' => '11578', # U+5126
        '20777' => '11583', # U+5129
        '20778' => '5044', # U+512A
        '20779' => '14766', # U+512B
        '20781' => '12047', # U+512D
        '20782' => '12048', # U+512E
        '20784' => '10367', # U+5130
        '20785' => '12046', # U+5131
        '20786' => '5047', # U+5132
        '20787' => '5493', # U+5133
        '20788' => '12410', # U+5134
        '20789' => '12411', # U+5135
        '20791' => '5736', # U+5137
        '20792' => '5737', # U+5138
        '20793' => '12998', # U+5139
        '20794' => '12997', # U+513A
        '20795' => '5820', # U+513B
        '20796' => '5819', # U+513C
        '20797' => '13326', # U+513D
        '20799' => '604', # U+513F
        '20800' => '628', # U+5140
        '20801' => '682', # U+5141
        '20803' => '681', # U+5143
        '20804' => '771', # U+5144
        '20805' => '770', # U+5145
        '20806' => '906', # U+5146
        '20807' => '905', # U+5147
        '20808' => '907', # U+5148
        '20809' => '904', # U+5149
        '20811' => '1076', # U+514B
        '20812' => '1075', # U+514C
        '20813' => '1077', # U+514D
        '20818' => '1349', # U+5152
        '20820' => '1348', # U+5154
        '20821' => '1350', # U+5155
        '20822' => '17306', # U+5156
        '20823' => '1724', # U+5157
        '20825' => '281', # U+5159
        '20826' => '7218', # U+515A
        '20827' => '282', # U+515B
        '20828' => '2575', # U+515C
        '20829' => '284', # U+515D
        '20830' => '283', # U+515E
        '20831' => '8381', # U+515F
        '20832' => '16442', # U+5160
        '20833' => '285', # U+5161
        '20834' => '3978', # U+5162
        '20835' => '286', # U+5163
        '20837' => '605', # U+5165
        '20839' => '683', # U+5167
        '20840' => '908', # U+5168
        '20841' => '1351', # U+5169
        '20842' => '16444', # U+516A
        '20843' => '606', # U+516B
        '20844' => '686', # U+516C
        '20845' => '684', # U+516D
        '20846' => '685', # U+516E
        '20849' => '909', # U+5171
        '20852' => '17727', # U+5174
        '20853' => '1078', # U+5175
        '20854' => '1353', # U+5176
        '20855' => '1352', # U+5177
        '20856' => '1354', # U+5178
        '20857' => '15054', # U+5179
        '20860' => '2130', # U+517C
        '20864' => '4751', # U+5180
        '20866' => '541', # U+5182
        '20870' => '17311', # U+5186
        '20871' => '6009', # U+5187
        '20872' => '14006', # U+5188
        '20873' => '772', # U+5189
        '20874' => '773', # U+518A
        '20877' => '910', # U+518D
        '20879' => '6195', # U+518F
        '20881' => '1726', # U+5191
        '20882' => '1725', # U+5192
        '20883' => '7220', # U+5193
        '20884' => '7219', # U+5194
        '20885' => '2576', # U+5195
        '20886' => '542', # U+5196
        '20887' => '687', # U+5197
        '20888' => '6016', # U+5198
        '20890' => '16035', # U+519A
        '20892' => '17728', # U+519C
        '20894' => '6416', # U+519E
        '20896' => '1727', # U+51A0
        '20898' => '2133', # U+51A2
        '20900' => '2131', # U+51A4
        '20901' => '2132', # U+51A5
        '20903' => '16038', # U+51A7
        '20904' => '14810', # U+51A8
        '20906' => '4752', # U+51AA
        '20907' => '543', # U+51AB
        '20908' => '774', # U+51AC
        '20910' => '18876', # U+51AE
        '20912' => '911', # U+51B0
        '20913' => '6086', # U+51B1
        '20914' => '16456', # U+51B2
        '20915' => '16465', # U+51B3
        '20916' => '15740', # U+51B4
        '20917' => '16402', # U+51B5
        '20918' => '1079', # U+51B6
        '20919' => '1080', # U+51B7
        '20920' => '16457', # U+51B8
        '20921' => '6196', # U+51B9
        '20924' => '6417', # U+51BC
        '20925' => '1355', # U+51BD
        '20926' => '6418', # U+51BE
        '20931' => '14811', # U+51C3
        '20932' => '7222', # U+51C4
        '20933' => '7223', # U+51C5
        '20934' => '2136', # U+51C6
        '20935' => '16938', # U+51C7
        '20936' => '7224', # U+51C8
        '20937' => '16459', # U+51C9
        '20938' => '7221', # U+51CA
        '20939' => '2137', # U+51CB
        '20940' => '2135', # U+51CC
        '20941' => '2134', # U+51CD
        '20942' => '7225', # U+51CE
        '20943' => '16460', # U+51CF
        '20944' => '7762', # U+51D0
        '20945' => '16461', # U+51D1
        '20946' => '15789', # U+51D2
        '20947' => '16463', # U+51D3
        '20948' => '8382', # U+51D4
        '20951' => '9077', # U+51D7
        '20952' => '9762', # U+51D8
        '20955' => '17818', # U+51DB
        '20956' => '4363', # U+51DC
        '20957' => '4753', # U+51DD
        '20958' => '11013', # U+51DE
        '20959' => '16975', # U+51DF
        '20960' => '607', # U+51E0
        '20961' => '621', # U+51E1
        '20962' => '18758', # U+51E2
        '20964' => '17729', # U+51E4
        '20973' => '16468', # U+51ED
        '20976' => '2577', # U+51F0
        '20977' => '3057', # U+51F1
        '20979' => '3979', # U+51F3
        '20980' => '16760', # U+51F4
        '20981' => '5998', # U+51F5
        '20982' => '688', # U+51F6
        '20984' => '777', # U+51F8
        '20985' => '775', # U+51F9
        '20986' => '776', # U+51FA
        '20988' => '17819', # U+51FC
        '20989' => '1356', # U+51FD
        '20990' => '16138', # U+51FE
        '20992' => '608', # U+5200
        '20993' => '609', # U+5201
        '20994' => '14003', # U+5202
        '20995' => '629', # U+5203
        '20997' => '17313', # U+5205
        '20998' => '689', # U+5206
        '20999' => '690', # U+5207
        '21000' => '691', # U+5208
        '21001' => '6039', # U+5209
        '21002' => '778', # U+520A
        '21003' => '16473', # U+520B
        '21004' => '6038', # U+520C
        '21006' => '915', # U+520E
        '21008' => '6088', # U+5210
        '21009' => '913', # U+5211
        '21010' => '914', # U+5212
        '21011' => '6087', # U+5213
        '21014' => '916', # U+5216
        '21015' => '912', # U+5217
        '21020' => '6197', # U+521C
        '21021' => '1675', # U+521D
        '21022' => '6198', # U+521E
        '21023' => '16224', # U+521F
        '21024' => '18736', # U+5220
        '21025' => '6199', # U+5221
        '21028' => '1082', # U+5224
        '21029' => '1081', # U+5225
        '21030' => '16474', # U+5226
        '21031' => '17314', # U+5227
        '21032' => '1085', # U+5228
        '21033' => '1083', # U+5229
        '21034' => '1084', # U+522A
        '21038' => '1362', # U+522E
        '21040' => '1361', # U+5230
        '21041' => '6423', # U+5231
        '21042' => '6420', # U+5232
        '21043' => '6421', # U+5233
        '21044' => '16123', # U+5234
        '21045' => '6419', # U+5235
        '21046' => '1363', # U+5236
        '21047' => '1359', # U+5237
        '21048' => '1358', # U+5238
        '21050' => '1360', # U+523A
        '21051' => '1357', # U+523B
        '21052' => '16475', # U+523C
        '21057' => '1364', # U+5241
        '21059' => '1729', # U+5243
        '21060' => '6765', # U+5244
        '21062' => '6422', # U+5246
        '21063' => '1734', # U+5247
        '21065' => '6766', # U+5249
        '21066' => '1730', # U+524A
        '21067' => '1733', # U+524B
        '21068' => '1732', # U+524C
        '21069' => '1731', # U+524D
        '21070' => '1728', # U+524E
        '21074' => '7228', # U+5252
        '21076' => '2140', # U+5254
        '21077' => '7231', # U+5255
        '21078' => '2138', # U+5256
        '21079' => '16477', # U+5257
        '21081' => '14820', # U+5259
        '21082' => '7227', # U+525A
        '21083' => '2141', # U+525B
        '21084' => '2139', # U+525C
        '21085' => '2142', # U+525D
        '21086' => '7229', # U+525E
        '21087' => '7230', # U+525F
        '21088' => '16169', # U+5260
        '21089' => '7226', # U+5261
        '21090' => '7232', # U+5262
        '21096' => '17945', # U+5268
        '21097' => '3061', # U+5269
        '21098' => '2578', # U+526A
        '21099' => '7763', # U+526B
        '21100' => '7765', # U+526C
        '21101' => '7764', # U+526D
        '21102' => '7766', # U+526E
        '21103' => '2579', # U+526F
        '21106' => '3058', # U+5272
        '21107' => '16195', # U+5273
        '21108' => '3059', # U+5274
        '21109' => '3060', # U+5275
        '21111' => '3531', # U+5277
        '21112' => '9079', # U+5278
        '21113' => '17315', # U+5279
        '21114' => '9078', # U+527A
        '21115' => '9080', # U+527B
        '21116' => '9081', # U+527C
        '21117' => '3532', # U+527D
        '21119' => '3530', # U+527F
        '21120' => '9763', # U+5280
        '21121' => '9764', # U+5281
        '21122' => '3981', # U+5282
        '21123' => '3980', # U+5283
        '21124' => '10102', # U+5284
        '21127' => '4364', # U+5287
        '21128' => '4365', # U+5288
        '21129' => '4366', # U+5289
        '21130' => '4368', # U+528A
        '21131' => '10377', # U+528B
        '21132' => '10378', # U+528C
        '21133' => '4367', # U+528D
        '21135' => '15807', # U+528F
        '21136' => '17821', # U+5290
        '21137' => '4754', # U+5291
        '21139' => '4755', # U+5293
        '21140' => '16478', # U+5294
        '21142' => '12412', # U+5296
        '21143' => '13000', # U+5297
        '21144' => '12999', # U+5298
        '21145' => '13327', # U+5299
        '21146' => '16232', # U+529A
        '21147' => '610', # U+529B
        '21151' => '780', # U+529F
        '21152' => '779', # U+52A0
        '21153' => '17730', # U+52A1
        '21155' => '917', # U+52A3
        '21156' => '14821', # U+52A4
        '21158' => '6089', # U+52A6
        '21160' => '17731', # U+52A8
        '21161' => '1087', # U+52A9
        '21162' => '1088', # U+52AA
        '21163' => '1086', # U+52AB
        '21164' => '1089', # U+52AC
        '21165' => '6200', # U+52AD
        '21166' => '6201', # U+52AE
        '21173' => '16476', # U+52B5
        '21177' => '16479', # U+52B9
        '21179' => '1366', # U+52BB
        '21180' => '6424', # U+52BC
        '21182' => '1365', # U+52BE
        '21184' => '6767', # U+52C0
        '21185' => '1738', # U+52C1
        '21186' => '6768', # U+52C2
        '21187' => '1737', # U+52C3
        '21189' => '16480', # U+52C5
        '21191' => '1735', # U+52C7
        '21193' => '1736', # U+52C9
        '21196' => '16097', # U+52CC
        '21197' => '7233', # U+52CD
        '21200' => '16649', # U+52D0
        '21201' => '16170', # U+52D1
        '21202' => '2580', # U+52D2
        '21203' => '7768', # U+52D3
        '21205' => '2583', # U+52D5
        '21206' => '7767', # U+52D6
        '21207' => '2767', # U+52D7
        '21208' => '2582', # U+52D8
        '21209' => '2581', # U+52D9
        '21211' => '3064', # U+52DB
        '21213' => '3063', # U+52DD
        '21214' => '3062', # U+52DE
        '21215' => '3533', # U+52DF
        '21216' => '16483', # U+52E0
        '21217' => '14823', # U+52E1
        '21218' => '3536', # U+52E2
        '21219' => '3537', # U+52E3
        '21220' => '3535', # U+52E4
        '21222' => '3534', # U+52E6
        '21225' => '9765', # U+52E9
        '21227' => '9766', # U+52EB
        '21231' => '10380', # U+52EF
        '21232' => '4369', # U+52F0
        '21233' => '10379', # U+52F1
        '21235' => '4756', # U+52F3
        '21236' => '11584', # U+52F4
        '21237' => '5048', # U+52F5
        '21239' => '12413', # U+52F7
        '21240' => '5641', # U+52F8
        '21241' => '544', # U+52F9
        '21242' => '630', # U+52FA
        '21243' => '692', # U+52FB
        '21244' => '6017', # U+52FC
        '21246' => '693', # U+52FE
        '21247' => '694', # U+52FF
        '21249' => '15737', # U+5301
        '21253' => '781', # U+5305
        '21254' => '782', # U+5306
        '21256' => '918', # U+5308
        '21257' => '6202', # U+5309
        '21258' => '6425', # U+530A
        '21259' => '6426', # U+530B
        '21261' => '1739', # U+530D
        '21262' => '7234', # U+530E
        '21263' => '2585', # U+530F
        '21264' => '2584', # U+5310
        '21265' => '8384', # U+5311
        '21266' => '8383', # U+5312
        '21269' => '611', # U+5315
        '21270' => '695', # U+5316
        '21271' => '783', # U+5317
        '21273' => '2586', # U+5319
        '21274' => '5999', # U+531A
        '21276' => '6040', # U+531C
        '21277' => '784', # U+531D
        '21279' => '6091', # U+531F
        '21280' => '920', # U+5320
        '21281' => '919', # U+5321
        '21282' => '6090', # U+5322
        '21283' => '1090', # U+5323
        '21284' => '18888', # U+5324
        '21287' => '17822', # U+5327
        '21290' => '2143', # U+532A
        '21292' => '16182', # U+532C
        '21293' => '7769', # U+532D
        '21295' => '3538', # U+532F
        '21296' => '9767', # U+5330
        '21297' => '3982', # U+5331
        '21298' => '16336', # U+5332
        '21299' => '16493', # U+5333
        '21300' => '11014', # U+5334
        '21303' => '12743', # U+5337
        '21304' => '545', # U+5338
        '21305' => '696', # U+5339
        '21307' => '17732', # U+533B
        '21308' => '6427', # U+533C
        '21309' => '6769', # U+533D
        '21310' => '2589', # U+533E
        '21311' => '2587', # U+533F
        '21312' => '2588', # U+5340
        '21313' => '612', # U+5341
        '21314' => '18759', # U+5342
        '21315' => '631', # U+5343
        '21316' => '363', # U+5344
        '21317' => '699', # U+5345
        '21319' => '698', # U+5347
        '21320' => '697', # U+5348
        '21321' => '787', # U+5349
        '21322' => '786', # U+534A
        '21324' => '6041', # U+534C
        '21325' => '6092', # U+534D
        '21326' => '17733', # U+534E
        '21329' => '1370', # U+5351
        '21330' => '1367', # U+5352
        '21331' => '1369', # U+5353
        '21332' => '1368', # U+5354
        '21335' => '1740', # U+5357
        '21338' => '3065', # U+535A
        '21340' => '613', # U+535C
        '21341' => '17665', # U+535D
        '21342' => '700', # U+535E
        '21343' => '17319', # U+535F
        '21344' => '789', # U+5360
        '21345' => '788', # U+5361
        '21347' => '6203', # U+5363
        '21348' => '18442', # U+5364
        '21350' => '1371', # U+5366
        '21351' => '16077', # U+5367
        '21353' => '546', # U+5369
        '21356' => '6018', # U+536C
        '21357' => '16506', # U+536D
        '21358' => '791', # U+536E
        '21359' => '790', # U+536F
        '21360' => '921', # U+5370
        '21361' => '922', # U+5371
        '21362' => '6204', # U+5372
        '21363' => '1091', # U+5373
        '21364' => '16507', # U+5374
        '21365' => '1092', # U+5375
        '21367' => '1372', # U+5377
        '21368' => '1373', # U+5378
        '21369' => '1374', # U+5379
        '21371' => '1741', # U+537B
        '21372' => '6770', # U+537C
        '21373' => '18689', # U+537D
        '21374' => '16509', # U+537E
        '21375' => '2144', # U+537F
        '21378' => '6000', # U+5382
        '21380' => '701', # U+5384
        '21386' => '6093', # U+538A
        '21390' => '6205', # U+538E
        '21391' => '6206', # U+538F
        '21394' => '6428', # U+5392
        '21395' => '16514', # U+5393
        '21396' => '6429', # U+5394
        '21398' => '6772', # U+5396
        '21399' => '6771', # U+5397
        '21400' => '6774', # U+5398
        '21401' => '6773', # U+5399
        '21402' => '1742', # U+539A
        '21404' => '7770', # U+539C
        '21405' => '2146', # U+539D
        '21406' => '7235', # U+539E
        '21407' => '2145', # U+539F
        '21408' => '16516', # U+53A0
        '21410' => '15915', # U+53A2
        '21412' => '8385', # U+53A4
        '21413' => '3066', # U+53A5
        '21414' => '16699', # U+53A6
        '21415' => '8386', # U+53A7
        '21416' => '16702', # U+53A8
        '21417' => '17824', # U+53A9
        '21418' => '16326', # U+53AA
        '21419' => '16517', # U+53AB
        '21420' => '9768', # U+53AC
        '21421' => '3983', # U+53AD
        '21422' => '16518', # U+53AE
        '21424' => '17826', # U+53B0
        '21426' => '4370', # U+53B2
        '21428' => '12414', # U+53B4
        '21430' => '547', # U+53B6
        '21433' => '6019', # U+53B9
        '21435' => '792', # U+53BB
        '21441' => '16523', # U+53C1
        '21442' => '17318', # U+53C2
        '21443' => '2590', # U+53C3
        '21445' => '16524', # U+53C5
        '21448' => '614', # U+53C8
        '21449' => '632', # U+53C9
        '21450' => '703', # U+53CA
        '21451' => '702', # U+53CB
        '21452' => '14518', # U+53CC
        '21453' => '704', # U+53CD
        '21456' => '14842', # U+53D0
        '21457' => '17734', # U+53D1
        '21458' => '15933', # U+53D2
        '21460' => '1376', # U+53D4
        '21462' => '1375', # U+53D6
        '21463' => '1377', # U+53D7
        '21464' => '17735', # U+53D8
        '21465' => '16528', # U+53D9
        '21466' => '16185', # U+53DA
        '21467' => '1743', # U+53DB
        '21471' => '2147', # U+53DF
        '21472' => '16531', # U+53E0
        '21473' => '11015', # U+53E1
        '21474' => '5321', # U+53E2
        '21475' => '633', # U+53E3
        '21476' => '794', # U+53E4
        '21477' => '809', # U+53E5
        '21478' => '804', # U+53E6
        '21480' => '799', # U+53E8
        '21481' => '798', # U+53E9
        '21482' => '805', # U+53EA
        '21483' => '803', # U+53EB
        '21484' => '796', # U+53EC
        '21485' => '810', # U+53ED
        '21486' => '797', # U+53EE
        '21487' => '793', # U+53EF
        '21488' => '808', # U+53F0
        '21489' => '807', # U+53F1
        '21490' => '806', # U+53F2
        '21491' => '795', # U+53F3
        '21493' => '802', # U+53F5
        '21494' => '16534', # U+53F6
        '21495' => '14344', # U+53F7
        '21496' => '801', # U+53F8
        '21499' => '811', # U+53FB
        '21500' => '800', # U+53FC
        '21502' => '16577', # U+53FE
        '21505' => '928', # U+5401
        '21507' => '934', # U+5403
        '21508' => '930', # U+5404
        '21510' => '936', # U+5406
        '21511' => '6094', # U+5407
        '21512' => '933', # U+5408
        '21513' => '923', # U+5409
        '21514' => '926', # U+540A
        '21515' => '929', # U+540B
        '21516' => '925', # U+540C
        '21517' => '932', # U+540D
        '21518' => '935', # U+540E
        '21519' => '924', # U+540F
        '21520' => '927', # U+5410
        '21521' => '931', # U+5411
        '21522' => '937', # U+5412
        '21523' => '16536', # U+5413
        '21524' => '15479', # U+5414
        '21526' => '15999', # U+5416
        '21528' => '6215', # U+5418
        '21529' => '6212', # U+5419
        '21530' => '15972', # U+541A
        '21531' => '1105', # U+541B
        '21532' => '6213', # U+541C
        '21533' => '1093', # U+541D
        '21534' => '1095', # U+541E
        '21535' => '1119', # U+541F
        '21536' => '1114', # U+5420
        '21537' => '16899', # U+5421
        '21539' => '17827', # U+5423
        '21540' => '6220', # U+5424
        '21541' => '6214', # U+5425
        '21542' => '1097', # U+5426
        '21543' => '1099', # U+5427
        '21544' => '6219', # U+5428
        '21545' => '1106', # U+5429
        '21546' => '6209', # U+542A
        '21547' => '1118', # U+542B
        '21548' => '1120', # U+542C
        '21549' => '1094', # U+542D
        '21550' => '1111', # U+542E
        '21551' => '16556', # U+542F
        '21552' => '6207', # U+5430
        '21553' => '1117', # U+5431
        '21554' => '15989', # U+5432
        '21555' => '1102', # U+5433
        '21556' => '18901', # U+5434
        '21557' => '1112', # U+5435
        '21558' => '1113', # U+5436
        '21559' => '6208', # U+5437
        '21560' => '1110', # U+5438
        '21561' => '1108', # U+5439
        '21563' => '1109', # U+543B
        '21564' => '1115', # U+543C
        '21565' => '6216', # U+543D
        '21566' => '1096', # U+543E
        '21568' => '1116', # U+5440
        '21569' => '6218', # U+5441
        '21570' => '1104', # U+5442
        '21571' => '1101', # U+5443
        '21573' => '6211', # U+5445
        '21574' => '1100', # U+5446
        '21575' => '6221', # U+5447
        '21576' => '1103', # U+5448
        '21578' => '1107', # U+544A
        '21579' => '16081', # U+544B
        '21581' => '16039', # U+544D
        '21582' => '1098', # U+544E
        '21583' => '6217', # U+544F
        '21588' => '6210', # U+5454
        '21600' => '6446', # U+5460
        '21601' => '6445', # U+5461
        '21602' => '1395', # U+5462
        '21603' => '6448', # U+5463
        '21604' => '6450', # U+5464
        '21605' => '6439', # U+5465
        '21606' => '6442', # U+5466
        '21607' => '6449', # U+5467
        '21608' => '1396', # U+5468
        '21609' => '16178', # U+5469
        '21610' => '15747', # U+546A
        '21611' => '6436', # U+546B
        '21612' => '6440', # U+546C
        '21613' => '16541', # U+546D
        '21615' => '6444', # U+546F
        '21616' => '6789', # U+5470
        '21617' => '1391', # U+5471
        '21618' => '6793', # U+5472
        '21619' => '1378', # U+5473
        '21620' => '6441', # U+5474
        '21621' => '1379', # U+5475
        '21622' => '1392', # U+5476
        '21623' => '1385', # U+5477
        '21624' => '1381', # U+5478
        '21626' => '6437', # U+547A
        '21627' => '1384', # U+547B
        '21628' => '1389', # U+547C
        '21629' => '1398', # U+547D
        '21630' => '6438', # U+547E
        '21631' => '6431', # U+547F
        '21632' => '1383', # U+5480
        '21633' => '6432', # U+5481
        '21634' => '6434', # U+5482
        '21636' => '1386', # U+5484
        '21637' => '18137', # U+5485
        '21638' => '1388', # U+5486
        '21639' => '6430', # U+5487
        '21640' => '6435', # U+5488
        '21643' => '1397', # U+548B
        '21644' => '1393', # U+548C
        '21645' => '6443', # U+548D
        '21646' => '1399', # U+548E
        '21647' => '16545', # U+548F
        '21648' => '1390', # U+5490
        '21649' => '6433', # U+5491
        '21650' => '1387', # U+5492
        '21651' => '17831', # U+5493
        '21652' => '16024', # U+5494
        '21653' => '1382', # U+5495
        '21654' => '1380', # U+5496
        '21655' => '16010', # U+5497
        '21656' => '6447', # U+5498
        '21658' => '1394', # U+549A
        '21660' => '16230', # U+549C
        '21662' => '18413', # U+549E
        '21664' => '6788', # U+54A0
        '21665' => '6776', # U+54A1
        '21666' => '6791', # U+54A2
        '21667' => '17832', # U+54A3
        '21668' => '16546', # U+54A4
        '21669' => '6778', # U+54A5
        '21670' => '1750', # U+54A6
        '21671' => '1764', # U+54A7
        '21672' => '1746', # U+54A8
        '21673' => '1763', # U+54A9
        '21674' => '1755', # U+54AA
        '21675' => '1760', # U+54AB
        '21676' => '1744', # U+54AC
        '21677' => '6777', # U+54AD
        '21678' => '6783', # U+54AE
        '21679' => '1759', # U+54AF
        '21680' => '6795', # U+54B0
        '21681' => '1761', # U+54B1
        '21682' => '14148', # U+54B2
        '21683' => '1751', # U+54B3
        '21684' => '17833', # U+54B4
        '21686' => '6785', # U+54B6
        '21687' => '6782', # U+54B7
        '21688' => '1749', # U+54B8
        '21689' => '17834', # U+54B9
        '21690' => '6775', # U+54BA
        '21691' => '1762', # U+54BB
        '21692' => '6790', # U+54BC
        '21693' => '1754', # U+54BD
        '21694' => '6792', # U+54BE
        '21695' => '1765', # U+54BF
        '21696' => '1745', # U+54C0
        '21697' => '1756', # U+54C1
        '21698' => '1753', # U+54C2
        '21699' => '6780', # U+54C3
        '21700' => '1757', # U+54C4
        '21701' => '6786', # U+54C5
        '21702' => '6787', # U+54C6
        '21703' => '1752', # U+54C7
        '21704' => '1758', # U+54C8
        '21705' => '1748', # U+54C9
        '21707' => '14755', # U+54CB
        '21708' => '17890', # U+54CC
        '21709' => '14848', # U+54CD
        '21710' => '1747', # U+54CE
        '21711' => '6779', # U+54CF
        '21712' => '17835', # U+54D0
        '21718' => '6784', # U+54D6
        '21722' => '18723', # U+54DA
        '21726' => '6794', # U+54DE
        '21728' => '7255', # U+54E0
        '21729' => '2160', # U+54E1
        '21730' => '7237', # U+54E2
        '21731' => '17217', # U+54E3
        '21732' => '7242', # U+54E4
        '21733' => '2153', # U+54E5
        '21734' => '2164', # U+54E6
        '21735' => '7240', # U+54E7
        '21736' => '2148', # U+54E8
        '21737' => '2158', # U+54E9
        '21738' => '2163', # U+54EA
        '21739' => '7247', # U+54EB
        '21741' => '2159', # U+54ED
        '21742' => '2162', # U+54EE
        '21743' => '17836', # U+54EF
        '21745' => '7250', # U+54F1
        '21746' => '2154', # U+54F2
        '21747' => '7241', # U+54F3
        '21751' => '7253', # U+54F7
        '21752' => '7254', # U+54F8
        '21754' => '2156', # U+54FA
        '21755' => '7252', # U+54FB
        '21756' => '2152', # U+54FC
        '21757' => '2167', # U+54FD
        '21759' => '7244', # U+54FF
        '21761' => '2150', # U+5501
        '21762' => '15564', # U+5502
        '21763' => '7257', # U+5503
        '21764' => '7245', # U+5504
        '21765' => '7249', # U+5505
        '21766' => '2155', # U+5506
        '21767' => '2166', # U+5507
        '21768' => '7246', # U+5508
        '21769' => '2161', # U+5509
        '21770' => '7251', # U+550A
        '21771' => '7258', # U+550B
        '21772' => '7785', # U+550C
        '21773' => '14963', # U+550D
        '21774' => '7256', # U+550E
        '21775' => '2168', # U+550F
        '21776' => '2149', # U+5510
        '21777' => '7248', # U+5511
        '21778' => '7239', # U+5512
        '21779' => '16041', # U+5513
        '21780' => '2157', # U+5514
        '21783' => '7238', # U+5517
        '21784' => '17837', # U+5518
        '21786' => '7243', # U+551A
        '21790' => '16040', # U+551E
        '21795' => '17838', # U+5523
        '21797' => '17161', # U+5525
        '21798' => '7236', # U+5526
        '21799' => '2165', # U+5527
        '21800' => '17839', # U+5528
        '21802' => '7777', # U+552A
        '21803' => '16538', # U+552B
        '21804' => '2609', # U+552C
        '21805' => '7791', # U+552D
        '21806' => '2607', # U+552E
        '21807' => '2604', # U+552F
        '21808' => '7782', # U+5530
        '21809' => '2600', # U+5531
        '21810' => '7786', # U+5532
        '21811' => '2611', # U+5533
        '21812' => '7776', # U+5534
        '21813' => '7781', # U+5535
        '21814' => '7780', # U+5536
        '21815' => '2151', # U+5537
        '21816' => '2606', # U+5538
        '21817' => '7789', # U+5539
        '21819' => '7792', # U+553B
        '21820' => '7773', # U+553C
        '21822' => '3084', # U+553E
        '21823' => '17321', # U+553F
        '21824' => '7793', # U+5540
        '21825' => '2612', # U+5541
        '21827' => '2598', # U+5543
        '21828' => '2595', # U+5544
        '21829' => '7784', # U+5545
        '21830' => '2592', # U+5546
        '21831' => '16554', # U+5547
        '21832' => '7790', # U+5548
        '21833' => '16488', # U+5549
        '21834' => '2599', # U+554A
        '21835' => '7794', # U+554B
        '21837' => '7774', # U+554D
        '21838' => '7788', # U+554E
        '21839' => '2602', # U+554F
        '21840' => '7775', # U+5550
        '21841' => '7778', # U+5551
        '21842' => '7783', # U+5552
        '21843' => '18762', # U+5553
        '21845' => '2603', # U+5555
        '21846' => '2601', # U+5556
        '21847' => '2613', # U+5557
        '21852' => '2608', # U+555C
        '21853' => '16544', # U+555D
        '21854' => '2596', # U+555E
        '21855' => '2748', # U+555F
        '21857' => '2597', # U+5561
        '21858' => '7779', # U+5562
        '21859' => '2610', # U+5563
        '21860' => '2605', # U+5564
        '21861' => '7787', # U+5565
        '21862' => '2594', # U+5566
        '21865' => '16031', # U+5569
        '21866' => '2593', # U+556A
        '21867' => '15150', # U+556B
        '21873' => '15302', # U+5571
        '21874' => '16011', # U+5572
        '21875' => '16164', # U+5573
        '21877' => '7771', # U+5575
        '21878' => '7772', # U+5576
        '21879' => '8391', # U+5577
        '21881' => '17245', # U+5579
        '21883' => '3067', # U+557B
        '21884' => '3070', # U+557C
        '21885' => '8402', # U+557D
        '21886' => '3090', # U+557E
        '21887' => '8405', # U+557F
        '21888' => '3068', # U+5580
        '21889' => '8398', # U+5581
        '21890' => '3074', # U+5582
        '21891' => '3080', # U+5583
        '21892' => '3355', # U+5584
        '21894' => '16558', # U+5586
        '21895' => '3078', # U+5587
        '21896' => '8395', # U+5588
        '21897' => '3091', # U+5589
        '21898' => '3071', # U+558A
        '21899' => '3079', # U+558B
        '21900' => '8403', # U+558C
        '21901' => '9095', # U+558D
        '21902' => '8408', # U+558E
        '21903' => '8396', # U+558F
        '21904' => '17166', # U+5590
        '21905' => '8387', # U+5591
        '21906' => '8400', # U+5592
        '21907' => '8394', # U+5593
        '21908' => '3077', # U+5594
        '21909' => '8406', # U+5595
        '21912' => '3073', # U+5598
        '21913' => '3093', # U+5599
        '21914' => '3086', # U+559A
        '21916' => '3075', # U+559C
        '21917' => '3072', # U+559D
        '21919' => '3083', # U+559F
        '21921' => '8407', # U+55A1
        '21922' => '8393', # U+55A2
        '21923' => '8399', # U+55A3
        '21924' => '8401', # U+55A4
        '21925' => '8389', # U+55A5
        '21926' => '8404', # U+55A6
        '21927' => '3069', # U+55A7
        '21928' => '8388', # U+55A8
        '21929' => '16559', # U+55A9
        '21930' => '3076', # U+55AA
        '21931' => '3092', # U+55AB
        '21932' => '3088', # U+55AC
        '21933' => '8390', # U+55AD
        '21934' => '3082', # U+55AE
        '21936' => '14581', # U+55B0
        '21937' => '3089', # U+55B1
        '21938' => '3085', # U+55B2
        '21939' => '3081', # U+55B3
        '21940' => '14846', # U+55B4
        '21941' => '8397', # U+55B5
        '21945' => '17892', # U+55B9
        '21946' => '16009', # U+55BA
        '21947' => '3087', # U+55BB
        '21948' => '15811', # U+55BC
        '21951' => '9093', # U+55BF
        '21952' => '9089', # U+55C0
        '21953' => '15951', # U+55C1
        '21954' => '9104', # U+55C2
        '21955' => '9082', # U+55C3
        '21956' => '9091', # U+55C4
        '21957' => '3552', # U+55C5
        '21958' => '3553', # U+55C6
        '21959' => '3545', # U+55C7
        '21960' => '9100', # U+55C8
        '21961' => '3555', # U+55C9
        '21962' => '9087', # U+55CA
        '21963' => '9086', # U+55CB
        '21964' => '9084', # U+55CC
        '21965' => '9102', # U+55CD
        '21966' => '3543', # U+55CE
        '21967' => '9096', # U+55CF
        '21968' => '9085', # U+55D0
        '21969' => '3546', # U+55D1
        '21970' => '9094', # U+55D2
        '21971' => '3541', # U+55D3
        '21972' => '9090', # U+55D4
        '21973' => '9097', # U+55D5
        '21974' => '9099', # U+55D6
        '21975' => '17843', # U+55D7
        '21976' => '17323', # U+55D8
        '21977' => '9103', # U+55D9
        '21978' => '3550', # U+55DA
        '21979' => '9083', # U+55DB
        '21980' => '3544', # U+55DC
        '21981' => '9088', # U+55DD
        '21982' => '18661', # U+55DE
        '21983' => '3539', # U+55DF
        '21985' => '3551', # U+55E1
        '21986' => '9098', # U+55E2
        '21987' => '3547', # U+55E3
        '21988' => '3548', # U+55E4
        '21989' => '3554', # U+55E5
        '21990' => '3542', # U+55E6
        '21991' => '287', # U+55E7
        '21992' => '3540', # U+55E8
        '21993' => '9092', # U+55E9
        '21994' => '15996', # U+55EA
        '21996' => '14290', # U+55EC
        '21999' => '3549', # U+55EF
        '22000' => '16008', # U+55F0
        '22001' => '16003', # U+55F1
        '22002' => '9101', # U+55F2
        '22005' => '18310', # U+55F5
        '22006' => '3999', # U+55F6
        '22007' => '3994', # U+55F7
        '22009' => '9783', # U+55F9
        '22010' => '9779', # U+55FA
        '22011' => '17958', # U+55FB
        '22012' => '9773', # U+55FC
        '22013' => '3988', # U+55FD
        '22014' => '3984', # U+55FE
        '22015' => '9782', # U+55FF
        '22016' => '3985', # U+5600
        '22017' => '9776', # U+5601
        '22018' => '9778', # U+5602
        '22020' => '9781', # U+5604
        '22021' => '16002', # U+5605
        '22022' => '3990', # U+5606
        '22024' => '3997', # U+5608
        '22025' => '3991', # U+5609
        '22028' => '9771', # U+560C
        '22029' => '3992', # U+560D
        '22030' => '3993', # U+560E
        '22031' => '9774', # U+560F
        '22032' => '3998', # U+5610
        '22033' => '16205', # U+5611
        '22034' => '9772', # U+5612
        '22035' => '9777', # U+5613
        '22036' => '3989', # U+5614
        '22037' => '9770', # U+5615
        '22038' => '3995', # U+5616
        '22039' => '3987', # U+5617
        '22043' => '3986', # U+561B
        '22044' => '9775', # U+561C
        '22045' => '9780', # U+561D
        '22046' => '15976', # U+561E
        '22047' => '3996', # U+561F
        '22048' => '16253', # U+5620
        '22049' => '17325', # U+5621
        '22050' => '15975', # U+5622
        '22051' => '18183', # U+5623
        '22053' => '15992', # U+5625
        '22055' => '9769', # U+5627
        '22057' => '4377', # U+5629
        '22058' => '10397', # U+562A
        '22060' => '10394', # U+562C
        '22061' => '15971', # U+562D
        '22062' => '4371', # U+562E
        '22063' => '4383', # U+562F
        '22064' => '4384', # U+5630
        '22066' => '4374', # U+5632
        '22067' => '10392', # U+5633
        '22068' => '4376', # U+5634
        '22069' => '10384', # U+5635
        '22070' => '4382', # U+5636
        '22071' => '16567', # U+5637
        '22072' => '10396', # U+5638
        '22073' => '4373', # U+5639
        '22074' => '10398', # U+563A
        '22075' => '4372', # U+563B
        '22077' => '10393', # U+563D
        '22078' => '10395', # U+563E
        '22079' => '4375', # U+563F
        '22080' => '10391', # U+5640
        '22081' => '10385', # U+5641
        '22082' => '10382', # U+5642
        '22083' => '15998', # U+5643
        '22085' => '8392', # U+5645
        '22086' => '10388', # U+5646
        '22088' => '10381', # U+5648
        '22089' => '10387', # U+5649
        '22090' => '10386', # U+564A
        '22092' => '10383', # U+564C
        '22093' => '16572', # U+564D
        '22094' => '4379', # U+564E
        '22095' => '16573', # U+564F
        '22096' => '18383', # U+5650
        '22098' => '17858', # U+5652
        '22099' => '4378', # U+5653
        '22100' => '17327', # U+5654
        '22103' => '4380', # U+5657
        '22104' => '10389', # U+5658
        '22105' => '4757', # U+5659
        '22106' => '10390', # U+565A
        '22109' => '16121', # U+565D
        '22110' => '11024', # U+565E
        '22112' => '11017', # U+5660
        '22113' => '14354', # U+5661
        '22114' => '4769', # U+5662
        '22115' => '11021', # U+5663
        '22116' => '4761', # U+5664
        '22117' => '4765', # U+5665
        '22118' => '11020', # U+5666
        '22120' => '4764', # U+5668
        '22121' => '4760', # U+5669
        '22122' => '4763', # U+566A
        '22123' => '4758', # U+566B
        '22124' => '4768', # U+566C
        '22125' => '11022', # U+566D
        '22126' => '11018', # U+566E
        '22127' => '4767', # U+566F
        '22128' => '11016', # U+5670
        '22129' => '4766', # U+5671
        '22130' => '11023', # U+5672
        '22131' => '11019', # U+5673
        '22132' => '4381', # U+5674
        '22134' => '4770', # U+5676
        '22135' => '11025', # U+5677
        '22136' => '4762', # U+5678
        '22137' => '4759', # U+5679
        '22138' => '15749', # U+567A
        '22139' => '16055', # U+567B
        '22140' => '16109', # U+567C
        '22142' => '11591', # U+567E
        '22143' => '11593', # U+567F
        '22144' => '5050', # U+5680
        '22145' => '11594', # U+5681
        '22146' => '11592', # U+5682
        '22147' => '11590', # U+5683
        '22148' => '11589', # U+5684
        '22149' => '5052', # U+5685
        '22150' => '11588', # U+5686
        '22151' => '5053', # U+5687
        '22153' => '17960', # U+5689
        '22154' => '14665', # U+568A
        '22155' => '15948', # U+568B
        '22156' => '11586', # U+568C
        '22157' => '11587', # U+568D
        '22158' => '5049', # U+568E
        '22159' => '5054', # U+568F
        '22160' => '5051', # U+5690
        '22162' => '14758', # U+5692
        '22163' => '11585', # U+5693
        '22165' => '5322', # U+5695
        '22167' => '12051', # U+5697
        '22168' => '12049', # U+5698
        '22169' => '12054', # U+5699
        '22170' => '12052', # U+569A
        '22172' => '12050', # U+569C
        '22173' => '12053', # U+569D
        '22174' => '14756', # U+569E
        '22175' => '14664', # U+569F
        '22177' => '17259', # U+56A1
        '22180' => '15560', # U+56A4
        '22181' => '5494', # U+56A5
        '22182' => '12417', # U+56A6
        '22183' => '12418', # U+56A7
        '22184' => '5495', # U+56A8
        '22186' => '12419', # U+56AA
        '22187' => '12415', # U+56AB
        '22188' => '12420', # U+56AC
        '22189' => '12416', # U+56AD
        '22190' => '5323', # U+56AE
        '22191' => '17911', # U+56AF
        '22193' => '17983', # U+56B1
        '22194' => '12744', # U+56B2
        '22195' => '12746', # U+56B3
        '22196' => '5644', # U+56B4
        '22197' => '12745', # U+56B5
        '22198' => '5643', # U+56B6
        '22199' => '5642', # U+56B7
        '22201' => '18543', # U+56B9
        '22204' => '5645', # U+56BC
        '22205' => '13002', # U+56BD
        '22206' => '13003', # U+56BE
        '22207' => '15965', # U+56BF
        '22208' => '5739', # U+56C0
        '22209' => '5738', # U+56C1
        '22210' => '5740', # U+56C2
        '22211' => '13001', # U+56C3
        '22213' => '13177', # U+56C5
        '22214' => '13176', # U+56C6
        '22216' => '5821', # U+56C8
        '22217' => '5823', # U+56C9
        '22218' => '5822', # U+56CA
        '22219' => '13178', # U+56CB
        '22220' => '5878', # U+56CC
        '22221' => '13441', # U+56CD
        '22225' => '5919', # U+56D1
        '22227' => '13440', # U+56D3
        '22228' => '13513', # U+56D4
        '22230' => '18570', # U+56D6
        '22231' => '6005', # U+56D7
        '22234' => '813', # U+56DA
        '22235' => '812', # U+56DB
        '22237' => '940', # U+56DD
        '22238' => '939', # U+56DE
        '22239' => '6096', # U+56DF
        '22240' => '938', # U+56E0
        '22241' => '6095', # U+56E1
        '22242' => '17736', # U+56E2
        '22244' => '1123', # U+56E4
        '22245' => '6224', # U+56E5
        '22247' => '6223', # U+56E7
        '22250' => '1121', # U+56EA
        '22251' => '1124', # U+56EB
        '22253' => '16580', # U+56ED
        '22254' => '6222', # U+56EE
        '22255' => '16579', # U+56EF
        '22256' => '1122', # U+56F0
        '22257' => '16575', # U+56F1
        '22263' => '6451', # U+56F7
        '22265' => '6452', # U+56F9
        '22266' => '1400', # U+56FA
        '22269' => '15716', # U+56FD
        '22271' => '1766', # U+56FF
        '22272' => '16578', # U+5700
        '22273' => '7259', # U+5701
        '22274' => '7260', # U+5702
        '22275' => '2169', # U+5703
        '22276' => '2170', # U+5704
        '22279' => '7796', # U+5707
        '22280' => '2614', # U+5708
        '22281' => '2616', # U+5709
        '22282' => '7795', # U+570A
        '22283' => '2615', # U+570B
        '22284' => '8409', # U+570C
        '22285' => '3094', # U+570D
        '22290' => '3556', # U+5712
        '22291' => '3557', # U+5713
        '22292' => '9105', # U+5714
        '22293' => '15926', # U+5715
        '22294' => '4001', # U+5716
        '22296' => '4000', # U+5718
        '22298' => '10399', # U+571A
        '22299' => '11027', # U+571B
        '22300' => '11026', # U+571C
        '22301' => '14850', # U+571D
        '22302' => '13573', # U+571E
        '22303' => '634', # U+571F
        '22304' => '6020', # U+5720
        '22306' => '6042', # U+5722
        '22307' => '6043', # U+5723
        '22312' => '943', # U+5728
        '22313' => '947', # U+5729
        '22314' => '6098', # U+572A
        '22316' => '945', # U+572C
        '22317' => '944', # U+572D
        '22318' => '6097', # U+572E
        '22319' => '946', # U+572F
        '22320' => '942', # U+5730
        '22322' => '15097', # U+5732
        '22323' => '941', # U+5733
        '22324' => '6099', # U+5734
        '22331' => '1134', # U+573B
        '22333' => '18950', # U+573D
        '22334' => '1131', # U+573E
        '22335' => '18517', # U+573F
        '22336' => '1127', # U+5740
        '22337' => '6225', # U+5741
        '22338' => '16588', # U+5742
        '22339' => '16606', # U+5743
        '22341' => '6226', # U+5745
        '22342' => '16584', # U+5746
        '22343' => '1129', # U+5747
        '22345' => '6228', # U+5749
        '22346' => '1125', # U+574A
        '22347' => '6229', # U+574B
        '22348' => '6227', # U+574C
        '22349' => '1128', # U+574D
        '22350' => '1130', # U+574E
        '22351' => '1133', # U+574F
        '22352' => '1132', # U+5750
        '22353' => '1126', # U+5751
        '22354' => '6230', # U+5752
        '22356' => '18309', # U+5754
        '22359' => '18406', # U+5757
        '22363' => '14722', # U+575B
        '22367' => '16319', # U+575F
        '22369' => '1405', # U+5761
        '22370' => '6465', # U+5762
        '22372' => '1407', # U+5764
        '22374' => '1406', # U+5766
        '22375' => '16171', # U+5767
        '22376' => '6466', # U+5768
        '22377' => '1404', # U+5769
        '22378' => '1403', # U+576A
        '22379' => '6456', # U+576B
        '22381' => '6455', # U+576D
        '22383' => '6453', # U+576F
        '22384' => '6458', # U+5770
        '22385' => '6457', # U+5771
        '22386' => '6454', # U+5772
        '22387' => '6463', # U+5773
        '22388' => '6464', # U+5774
        '22389' => '6461', # U+5775
        '22390' => '6459', # U+5776
        '22391' => '1402', # U+5777
        '22394' => '18722', # U+577A
        '22395' => '6462', # U+577B
        '22396' => '1408', # U+577C
        '22397' => '6467', # U+577D
        '22398' => '18140', # U+577E
        '22399' => '14855', # U+577F
        '22400' => '6460', # U+5780
        '22402' => '1767', # U+5782
        '22403' => '1401', # U+5783
        '22408' => '18507', # U+5788
        '22410' => '15483', # U+578A
        '22411' => '1768', # U+578B
        '22412' => '6800', # U+578C
        '22413' => '14854', # U+578D
        '22415' => '6806', # U+578F
        '22416' => '16742', # U+5790
        '22419' => '1774', # U+5793
        '22420' => '6804', # U+5794
        '22421' => '6810', # U+5795
        '22423' => '6801', # U+5797
        '22424' => '6805', # U+5798
        '22425' => '6807', # U+5799
        '22426' => '6809', # U+579A
        '22427' => '6803', # U+579B
        '22428' => '17928', # U+579C
        '22429' => '6802', # U+579D
        '22430' => '6797', # U+579E
        '22431' => '6798', # U+579F
        '22432' => '1769', # U+57A0
        '22433' => '18532', # U+57A1
        '22434' => '1771', # U+57A2
        '22435' => '1770', # U+57A3
        '22436' => '6799', # U+57A4
        '22437' => '6808', # U+57A5
        '22439' => '18708', # U+57A7
        '22442' => '18693', # U+57AA
        '22446' => '1773', # U+57AE
        '22452' => '18241', # U+57B4
        '22453' => '6796', # U+57B5
        '22454' => '7270', # U+57B6
        '22456' => '7269', # U+57B8
        '22457' => '7274', # U+57B9
        '22458' => '7265', # U+57BA
        '22459' => '15481', # U+57BB
        '22460' => '7268', # U+57BC
        '22461' => '7267', # U+57BD
        '22462' => '14124', # U+57BE
        '22463' => '7271', # U+57BF
        '22465' => '7275', # U+57C1
        '22466' => '2171', # U+57C2
        '22467' => '2174', # U+57C3
        '22468' => '15195', # U+57C4
        '22470' => '7266', # U+57C6
        '22471' => '7272', # U+57C7
        '22472' => '15627', # U+57C8
        '22475' => '2173', # U+57CB
        '22476' => '7261', # U+57CC
        '22478' => '1772', # U+57CE
        '22479' => '7810', # U+57CF
        '22480' => '7273', # U+57D0
        '22482' => '7264', # U+57D2
        '22484' => '2172', # U+57D4
        '22485' => '7263', # U+57D5
        '22487' => '15485', # U+57D7
        '22492' => '7801', # U+57DC
        '22493' => '14853', # U+57DD
        '22494' => '16129', # U+57DE
        '22495' => '2617', # U+57DF
        '22496' => '2621', # U+57E0
        '22497' => '7817', # U+57E1
        '22498' => '7799', # U+57E2
        '22499' => '7813', # U+57E3
        '22500' => '2622', # U+57E4
        '22501' => '7815', # U+57E5
        '22502' => '16591', # U+57E6
        '22503' => '7821', # U+57E7
        '22505' => '7825', # U+57E9
        '22508' => '7816', # U+57EC
        '22509' => '7804', # U+57ED
        '22510' => '7812', # U+57EE
        '22511' => '18260', # U+57EF
        '22512' => '7826', # U+57F0
        '22513' => '7824', # U+57F1
        '22514' => '7814', # U+57F2
        '22515' => '7809', # U+57F3
        '22516' => '7802', # U+57F4
        '22517' => '8417', # U+57F5
        '22518' => '7800', # U+57F6
        '22519' => '2626', # U+57F7
        '22520' => '7807', # U+57F8
        '22521' => '2627', # U+57F9
        '22522' => '2623', # U+57FA
        '22523' => '7797', # U+57FB
        '22524' => '7819', # U+57FC
        '22525' => '7805', # U+57FD
        '22526' => '16527', # U+57FE
        '22528' => '7803', # U+5800
        '22529' => '7822', # U+5801
        '22530' => '2624', # U+5802
        '22531' => '16593', # U+5803
        '22532' => '7828', # U+5804
        '22533' => '2618', # U+5805
        '22534' => '2620', # U+5806
        '22535' => '7811', # U+5807
        '22536' => '7806', # U+5808
        '22537' => '2175', # U+5809
        '22538' => '2619', # U+580A
        '22539' => '7808', # U+580B
        '22540' => '7823', # U+580C
        '22541' => '7827', # U+580D
        '22542' => '7818', # U+580E
        '22544' => '7820', # U+5810
        '22546' => '15626', # U+5812
        '22548' => '7798', # U+5814
        '22553' => '8412', # U+5819
        '22555' => '8421', # U+581B
        '22556' => '8420', # U+581C
        '22557' => '3102', # U+581D
        '22558' => '8413', # U+581E
        '22560' => '3103', # U+5820
        '22561' => '3101', # U+5821
        '22562' => '15400', # U+5822
        '22563' => '8415', # U+5823
        '22564' => '3098', # U+5824
        '22565' => '8419', # U+5825
        '22566' => '16596', # U+5826
        '22567' => '8414', # U+5827
        '22568' => '8416', # U+5828
        '22569' => '8410', # U+5829
        '22570' => '3096', # U+582A
        '22572' => '8429', # U+582C
        '22573' => '8428', # U+582D
        '22574' => '8425', # U+582E
        '22575' => '3095', # U+582F
        '22576' => '3099', # U+5830
        '22577' => '3100', # U+5831
        '22578' => '7262', # U+5832
        '22579' => '8422', # U+5833
        '22580' => '3097', # U+5834
        '22581' => '2625', # U+5835
        '22582' => '8424', # U+5836
        '22583' => '8411', # U+5837
        '22584' => '8427', # U+5838
        '22585' => '8426', # U+5839
        '22586' => '15730', # U+583A
        '22587' => '8430', # U+583B
        '22589' => '9119', # U+583D
        '22591' => '8423', # U+583F
        '22592' => '15746', # U+5840
        '22596' => '18363', # U+5844
        '22599' => '15042', # U+5847
        '22600' => '8418', # U+5848
        '22601' => '9111', # U+5849
        '22602' => '3567', # U+584A
        '22603' => '3570', # U+584B
        '22604' => '3565', # U+584C
        '22605' => '9110', # U+584D
        '22606' => '9114', # U+584E
        '22607' => '9109', # U+584F
        '22609' => '3559', # U+5851
        '22610' => '3569', # U+5852
        '22611' => '9106', # U+5853
        '22612' => '3563', # U+5854
        '22613' => '9113', # U+5855
        '22615' => '3561', # U+5857
        '22616' => '3560', # U+5858
        '22617' => '9116', # U+5859
        '22618' => '3562', # U+585A
        '22619' => '9118', # U+585B
        '22620' => '18761', # U+585C
        '22621' => '9115', # U+585D
        '22622' => '3558', # U+585E
        '22623' => '17375', # U+585F
        '22626' => '3568', # U+5862
        '22627' => '9120', # U+5863
        '22628' => '9108', # U+5864
        '22629' => '9117', # U+5865
        '22632' => '9107', # U+5868
        '22633' => '15717', # U+5869
        '22635' => '3564', # U+586B
        '22636' => '14746', # U+586C
        '22637' => '3566', # U+586D
        '22639' => '9112', # U+586F
        '22641' => '9121', # U+5871
        '22642' => '15398', # U+5872
        '22643' => '17237', # U+5873
        '22644' => '9791', # U+5874
        '22645' => '4002', # U+5875
        '22646' => '9797', # U+5876
        '22649' => '4007', # U+5879
        '22650' => '9793', # U+587A
        '22651' => '9800', # U+587B
        '22652' => '9785', # U+587C
        '22653' => '4009', # U+587D
        '22654' => '4003', # U+587E
        '22655' => '9790', # U+587F
        '22656' => '4385', # U+5880
        '22657' => '9789', # U+5881
        '22658' => '9798', # U+5882
        '22659' => '4004', # U+5883
        '22661' => '4008', # U+5885
        '22662' => '9788', # U+5886
        '22663' => '9794', # U+5887
        '22664' => '9799', # U+5888
        '22665' => '9784', # U+5889
        '22666' => '4006', # U+588A
        '22667' => '9792', # U+588B
        '22670' => '9796', # U+588E
        '22671' => '9802', # U+588F
        '22672' => '9786', # U+5890
        '22673' => '9795', # U+5891
        '22674' => '18903', # U+5892
        '22675' => '4005', # U+5893
        '22676' => '9801', # U+5894
        '22680' => '9787', # U+5898
        '22681' => '17944', # U+5899
        '22682' => '18691', # U+589A
        '22684' => '4389', # U+589C
        '22685' => '10401', # U+589D
        '22686' => '4387', # U+589E
        '22687' => '4386', # U+589F
        '22688' => '10403', # U+58A0
        '22689' => '10408', # U+58A1
        '22691' => '10404', # U+58A3
        '22693' => '10407', # U+58A5
        '22694' => '4392', # U+58A6
        '22695' => '16107', # U+58A7
        '22696' => '4744', # U+58A8
        '22697' => '4391', # U+58A9
        '22698' => '16599', # U+58AA
        '22699' => '10400', # U+58AB
        '22700' => '10406', # U+58AC
        '22702' => '4390', # U+58AE
        '22703' => '10405', # U+58AF
        '22704' => '14244', # U+58B0
        '22705' => '10402', # U+58B1
        '22707' => '4388', # U+58B3
        '22709' => '18496', # U+58B5
        '22710' => '15869', # U+58B6
        '22714' => '11032', # U+58BA
        '22715' => '14059', # U+58BB
        '22716' => '11034', # U+58BC
        '22717' => '11029', # U+58BD
        '22718' => '4772', # U+58BE
        '22719' => '11031', # U+58BF
        '22721' => '4771', # U+58C1
        '22722' => '11033', # U+58C2
        '22725' => '4774', # U+58C5
        '22726' => '11035', # U+58C6
        '22727' => '4773', # U+58C7
        '22728' => '11028', # U+58C8
        '22729' => '11030', # U+58C9
        '22731' => '14857', # U+58CB
        '22734' => '5058', # U+58CE
        '22735' => '11597', # U+58CF
        '22736' => '18904', # U+58D0
        '22737' => '5057', # U+58D1
        '22738' => '11598', # U+58D2
        '22739' => '5056', # U+58D3
        '22740' => '11596', # U+58D4
        '22741' => '5055', # U+58D5
        '22742' => '11595', # U+58D6
        '22744' => '5325', # U+58D8
        '22745' => '5324', # U+58D9
        '22746' => '12421', # U+58DA
        '22747' => '12423', # U+58DB
        '22748' => '16602', # U+58DC
        '22749' => '12422', # U+58DD
        '22750' => '5496', # U+58DE
        '22751' => '5497', # U+58DF
        '22752' => '16601', # U+58E0
        '22754' => '5498', # U+58E2
        '22755' => '12747', # U+58E3
        '22756' => '5646', # U+58E4
        '22759' => '13329', # U+58E7
        '22760' => '13328', # U+58E8
        '22761' => '5920', # U+58E9
        '22763' => '635', # U+58EB
        '22764' => '705', # U+58EC
        '22767' => '1135', # U+58EF
        '22768' => '17737', # U+58F0
        '22770' => '15720', # U+58F2
        '22771' => '15482', # U+58F3
        '22772' => '6811', # U+58F4
        '22777' => '3104', # U+58F9
        '22778' => '3105', # U+58FA
        '22779' => '16604', # U+58FB
        '22780' => '9122', # U+58FC
        '22781' => '4010', # U+58FD
        '22782' => '9803', # U+58FE
        '22783' => '10409', # U+58FF
        '22786' => '548', # U+5902
        '22787' => '6021', # U+5903
        '22788' => '17738', # U+5904
        '22789' => '17817', # U+5905
        '22790' => '6231', # U+5906
        '22791' => '17739', # U+5907
        '22794' => '548', # U+590A
        '22796' => '6468', # U+590C
        '22797' => '6812', # U+590D
        '22798' => '7276', # U+590E
        '22799' => '2176', # U+590F
        '22801' => '17012', # U+5911
        '22802' => '12424', # U+5912
        '22804' => '5741', # U+5914
        '22805' => '636', # U+5915
        '22806' => '814', # U+5916
        '22807' => '6044', # U+5917
        '22809' => '948', # U+5919
        '22810' => '949', # U+591A
        '22812' => '1409', # U+591C
        '22815' => '16611', # U+591F
        '22816' => '2628', # U+5920
        '22818' => '4012', # U+5922
        '22820' => '4013', # U+5924
        '22821' => '4011', # U+5925
        '22823' => '637', # U+5927
        '22825' => '706', # U+5929
        '22826' => '708', # U+592A
        '22827' => '707', # U+592B
        '22828' => '6022', # U+592C
        '22829' => '709', # U+592D
        '22830' => '815', # U+592E
        '22831' => '6045', # U+592F
        '22833' => '816', # U+5931
        '22834' => '17740', # U+5932
        '22836' => '17741', # U+5934
        '22839' => '950', # U+5937
        '22840' => '951', # U+5938
        '22844' => '6100', # U+593C
        '22846' => '1136', # U+593E
        '22848' => '6232', # U+5940
        '22852' => '1413', # U+5944
        '22853' => '6469', # U+5945
        '22855' => '1411', # U+5947
        '22856' => '1412', # U+5948
        '22857' => '1410', # U+5949
        '22858' => '7277', # U+594A
        '22862' => '1778', # U+594E
        '22863' => '1777', # U+594F
        '22864' => '1779', # U+5950
        '22865' => '1776', # U+5951
        '22867' => '6813', # U+5953
        '22868' => '1414', # U+5954
        '22869' => '1775', # U+5955
        '22871' => '2177', # U+5957
        '22872' => '2178', # U+5958
        '22874' => '2179', # U+595A
        '22876' => '7829', # U+595C
        '22880' => '3106', # U+5960
        '22881' => '8431', # U+5961
        '22882' => '2629', # U+5962
        '22885' => '18514', # U+5965
        '22887' => '3571', # U+5967
        '22889' => '4015', # U+5969
        '22890' => '4014', # U+596A
        '22891' => '9804', # U+596B
        '22893' => '4393', # U+596D
        '22894' => '4775', # U+596E
        '22896' => '12055', # U+5970
        '22897' => '13179', # U+5971
        '22898' => '13330', # U+5972
        '22899' => '638', # U+5973
        '22900' => '817', # U+5974
        '22901' => '15978', # U+5975
        '22902' => '818', # U+5976
        '22903' => '6106', # U+5977
        '22904' => '953', # U+5978
        '22905' => '956', # U+5979
        '22907' => '6104', # U+597B
        '22908' => '6102', # U+597C
        '22909' => '955', # U+597D
        '22910' => '6105', # U+597E
        '22911' => '6107', # U+597F
        '22912' => '6101', # U+5980
        '22913' => '958', # U+5981
        '22914' => '957', # U+5982
        '22915' => '954', # U+5983
        '22916' => '952', # U+5984
        '22917' => '6103', # U+5985
        '22921' => '15664', # U+5989
        '22922' => '1147', # U+598A
        '22925' => '1144', # U+598D
        '22926' => '6237', # U+598E
        '22927' => '6240', # U+598F
        '22928' => '6239', # U+5990
        '22930' => '1138', # U+5992
        '22931' => '1146', # U+5993
        '22932' => '15513', # U+5994
        '22934' => '1143', # U+5996
        '22935' => '6236', # U+5997
        '22936' => '6234', # U+5998
        '22937' => '1142', # U+5999
        '22938' => '15280', # U+599A
        '22941' => '1137', # U+599D
        '22942' => '1140', # U+599E
        '22943' => '15791', # U+599F
        '22944' => '6235', # U+59A0
        '22945' => '6242', # U+59A1
        '22946' => '6238', # U+59A2
        '22947' => '1141', # U+59A3
        '22948' => '1145', # U+59A4
        '22949' => '1148', # U+59A5
        '22950' => '6233', # U+59A6
        '22951' => '6241', # U+59A7
        '22952' => '1139', # U+59A8
        '22956' => '15745', # U+59AC
        '22958' => '1419', # U+59AE
        '22959' => '1427', # U+59AF
        '22960' => '15576', # U+59B0
        '22961' => '6481', # U+59B1
        '22962' => '6474', # U+59B2
        '22963' => '1428', # U+59B3
        '22964' => '6485', # U+59B4
        '22965' => '6470', # U+59B5
        '22966' => '6477', # U+59B6
        '22967' => '16173', # U+59B7
        '22968' => '14864', # U+59B8
        '22969' => '1418', # U+59B9
        '22970' => '6471', # U+59BA
        '22971' => '1416', # U+59BB
        '22972' => '6478', # U+59BC
        '22973' => '6482', # U+59BD
        '22974' => '1415', # U+59BE
        '22976' => '6483', # U+59C0
        '22977' => '6476', # U+59C1
        '22979' => '6479', # U+59C3
        '22980' => '15620', # U+59C4
        '22981' => '1430', # U+59C5
        '22982' => '1421', # U+59C6
        '22983' => '6486', # U+59C7
        '22984' => '6484', # U+59C8
        '22985' => '16620', # U+59C9
        '22986' => '1426', # U+59CA
        '22987' => '1424', # U+59CB
        '22988' => '6475', # U+59CC
        '22989' => '1423', # U+59CD
        '22990' => '6473', # U+59CE
        '22991' => '6472', # U+59CF
        '22992' => '1422', # U+59D0
        '22993' => '1420', # U+59D1
        '22994' => '1429', # U+59D2
        '22995' => '1425', # U+59D3
        '22996' => '1417', # U+59D4
        '22998' => '6480', # U+59D6
        '23000' => '1781', # U+59D8
        '23001' => '16625', # U+59D9
        '23002' => '1788', # U+59DA
        '23003' => '6827', # U+59DB
        '23004' => '1780', # U+59DC
        '23005' => '6819', # U+59DD
        '23006' => '6815', # U+59DE
        '23008' => '6831', # U+59E0
        '23009' => '6814', # U+59E1
        '23011' => '1783', # U+59E3
        '23012' => '6824', # U+59E4
        '23013' => '1786', # U+59E5
        '23014' => '1789', # U+59E6
        '23016' => '1784', # U+59E8
        '23017' => '6828', # U+59E9
        '23018' => '1787', # U+59EA
        '23019' => '15705', # U+59EB
        '23020' => '2186', # U+59EC
        '23021' => '6834', # U+59ED
        '23022' => '6816', # U+59EE
        '23023' => '15672', # U+59EF
        '23024' => '15282', # U+59F0
        '23025' => '6818', # U+59F1
        '23026' => '6825', # U+59F2
        '23027' => '6829', # U+59F3
        '23028' => '6833', # U+59F4
        '23029' => '6830', # U+59F5
        '23030' => '6823', # U+59F6
        '23031' => '6826', # U+59F7
        '23032' => '15946', # U+59F8
        '23033' => '16632', # U+59F9
        '23034' => '6820', # U+59FA
        '23035' => '1791', # U+59FB
        '23036' => '6822', # U+59FC
        '23037' => '6821', # U+59FD
        '23038' => '6832', # U+59FE
        '23039' => '1782', # U+59FF
        '23040' => '6817', # U+5A00
        '23041' => '1790', # U+5A01
        '23042' => '15245', # U+5A02
        '23043' => '1785', # U+5A03
        '23049' => '2192', # U+5A09
        '23050' => '7285', # U+5A0A
        '23051' => '15497', # U+5A0B
        '23052' => '2191', # U+5A0C
        '23053' => '15160', # U+5A0D
        '23055' => '7283', # U+5A0F
        '23057' => '2180', # U+5A11
        '23058' => '14867', # U+5A12
        '23059' => '2185', # U+5A13
        '23061' => '7282', # U+5A15
        '23062' => '7279', # U+5A16
        '23063' => '7284', # U+5A17
        '23064' => '2181', # U+5A18
        '23065' => '7278', # U+5A19
        '23066' => '18946', # U+5A1A
        '23067' => '2184', # U+5A1B
        '23068' => '2182', # U+5A1C
        '23070' => '7286', # U+5A1E
        '23071' => '2183', # U+5A1F
        '23072' => '2187', # U+5A20
        '23073' => '14875', # U+5A21
        '23075' => '2188', # U+5A23
        '23076' => '16616', # U+5A24
        '23077' => '2190', # U+5A25
        '23079' => '15841', # U+5A27
        '23081' => '2189', # U+5A29
        '23082' => '15163', # U+5A2A
        '23083' => '15680', # U+5A2B
        '23084' => '14863', # U+5A2C
        '23085' => '7280', # U+5A2D
        '23086' => '7281', # U+5A2E
        '23091' => '7287', # U+5A33
        '23093' => '7836', # U+5A35
        '23094' => '2630', # U+5A36
        '23095' => '8445', # U+5A37
        '23096' => '7835', # U+5A38
        '23097' => '7854', # U+5A39
        '23100' => '2636', # U+5A3C
        '23101' => '15040', # U+5A3D
        '23102' => '7852', # U+5A3E
        '23104' => '2635', # U+5A40
        '23105' => '2631', # U+5A41
        '23106' => '7861', # U+5A42
        '23107' => '7845', # U+5A43
        '23108' => '7848', # U+5A44
        '23109' => '14615', # U+5A45
        '23110' => '2639', # U+5A46
        '23111' => '7858', # U+5A47
        '23112' => '7850', # U+5A48
        '23113' => '2632', # U+5A49
        '23114' => '2640', # U+5A4A
        '23116' => '7855', # U+5A4C
        '23117' => '7853', # U+5A4D
        '23120' => '7838', # U+5A50
        '23121' => '7859', # U+5A51
        '23122' => '7847', # U+5A52
        '23123' => '7842', # U+5A53
        '23124' => '17923', # U+5A54
        '23125' => '7832', # U+5A55
        '23126' => '7860', # U+5A56
        '23127' => '7844', # U+5A57
        '23128' => '7831', # U+5A58
        '23129' => '15156', # U+5A59
        '23130' => '2638', # U+5A5A
        '23131' => '7849', # U+5A5B
        '23132' => '7862', # U+5A5C
        '23133' => '7846', # U+5A5D
        '23134' => '7834', # U+5A5E
        '23135' => '7839', # U+5A5F
        '23136' => '7830', # U+5A60
        '23137' => '15667', # U+5A61
        '23138' => '2637', # U+5A62
        '23139' => '16635', # U+5A63
        '23140' => '7843', # U+5A64
        '23141' => '7840', # U+5A65
        '23142' => '2633', # U+5A66
        '23143' => '7833', # U+5A67
        '23144' => '14775', # U+5A68
        '23145' => '7857', # U+5A69
        '23146' => '2634', # U+5A6A
        '23147' => '14914', # U+5A6B
        '23148' => '7841', # U+5A6C
        '23149' => '7837', # U+5A6D
        '23150' => '15679', # U+5A6E
        '23152' => '7856', # U+5A70
        '23153' => '15668', # U+5A71
        '23159' => '3107', # U+5A77
        '23160' => '8438', # U+5A78
        '23161' => '15585', # U+5A79
        '23162' => '8435', # U+5A7A
        '23163' => '8452', # U+5A7B
        '23164' => '8440', # U+5A7C
        '23165' => '8453', # U+5A7D
        '23166' => '14865', # U+5A7E
        '23167' => '3109', # U+5A7F
        '23169' => '14877', # U+5A81
        '23170' => '15665', # U+5A82
        '23171' => '8449', # U+5A83
        '23172' => '8446', # U+5A84
        '23174' => '15233', # U+5A86
        '23176' => '16995', # U+5A88
        '23178' => '8447', # U+5A8A
        '23179' => '8450', # U+5A8B
        '23180' => '8454', # U+5A8C
        '23182' => '7851', # U+5A8E
        '23183' => '8456', # U+5A8F
        '23184' => '9142', # U+5A90
        '23185' => '16949', # U+5A91
        '23186' => '3110', # U+5A92
        '23187' => '8457', # U+5A93
        '23188' => '8433', # U+5A94
        '23189' => '8443', # U+5A95
        '23190' => '16640', # U+5A96
        '23191' => '8448', # U+5A97
        '23193' => '14858', # U+5A99
        '23194' => '3108', # U+5A9A
        '23195' => '3111', # U+5A9B
        '23196' => '8455', # U+5A9C
        '23197' => '8458', # U+5A9D
        '23198' => '8437', # U+5A9E
        '23199' => '8434', # U+5A9F
        '23200' => '16754', # U+5AA0
        '23201' => '15580', # U+5AA1
        '23202' => '8436', # U+5AA2
        '23205' => '8441', # U+5AA5
        '23206' => '8439', # U+5AA6
        '23207' => '3112', # U+5AA7
        '23209' => '8451', # U+5AA9
        '23211' => '16634', # U+5AAB
        '23212' => '8442', # U+5AAC
        '23214' => '8444', # U+5AAE
        '23215' => '8432', # U+5AAF
        '23216' => '9130', # U+5AB0
        '23217' => '9128', # U+5AB1
        '23218' => '3580', # U+5AB2
        '23219' => '3578', # U+5AB3
        '23220' => '9138', # U+5AB4
        '23221' => '9129', # U+5AB5
        '23222' => '9139', # U+5AB6
        '23223' => '9135', # U+5AB7
        '23224' => '9127', # U+5AB8
        '23225' => '9141', # U+5AB9
        '23226' => '9126', # U+5ABA
        '23227' => '9133', # U+5ABB
        '23228' => '3577', # U+5ABC
        '23229' => '3576', # U+5ABD
        '23230' => '3575', # U+5ABE
        '23231' => '9131', # U+5ABF
        '23232' => '9136', # U+5AC0
        '23233' => '3572', # U+5AC1
        '23234' => '3579', # U+5AC2
        '23235' => '14486', # U+5AC3
        '23236' => '9124', # U+5AC4
        '23238' => '9134', # U+5AC6
        '23239' => '9123', # U+5AC7
        '23240' => '9132', # U+5AC8
        '23241' => '3573', # U+5AC9
        '23242' => '9137', # U+5ACA
        '23243' => '9125', # U+5ACB
        '23244' => '3574', # U+5ACC
        '23245' => '9140', # U+5ACD
        '23246' => '15496', # U+5ACE
        '23247' => '14866', # U+5ACF
        '23251' => '16642', # U+5AD3
        '23253' => '9808', # U+5AD5
        '23254' => '4020', # U+5AD6
        '23255' => '4019', # U+5AD7
        '23256' => '4021', # U+5AD8
        '23257' => '9820', # U+5AD9
        '23258' => '9810', # U+5ADA
        '23259' => '9816', # U+5ADB
        '23260' => '9805', # U+5ADC
        '23261' => '9819', # U+5ADD
        '23262' => '9818', # U+5ADE
        '23263' => '9822', # U+5ADF
        '23264' => '9815', # U+5AE0
        '23265' => '4016', # U+5AE1
        '23266' => '9814', # U+5AE2
        '23267' => '4022', # U+5AE3
        '23268' => '15238', # U+5AE4
        '23269' => '9807', # U+5AE5
        '23270' => '4017', # U+5AE6
        '23272' => '9821', # U+5AE8
        '23273' => '4018', # U+5AE9
        '23274' => '9809', # U+5AEA
        '23275' => '9812', # U+5AEB
        '23276' => '9817', # U+5AEC
        '23277' => '9811', # U+5AED
        '23278' => '9806', # U+5AEE
        '23280' => '16103', # U+5AF0
        '23282' => '14325', # U+5AF2
        '23283' => '9813', # U+5AF3
        '23284' => '10411', # U+5AF4
        '23285' => '4397', # U+5AF5
        '23286' => '10414', # U+5AF6
        '23287' => '10413', # U+5AF7
        '23288' => '10416', # U+5AF8
        '23289' => '10418', # U+5AF9
        '23290' => '14062', # U+5AFA
        '23291' => '4395', # U+5AFB
        '23293' => '10412', # U+5AFD
        '23294' => '15389', # U+5AFE
        '23295' => '10410', # U+5AFF
        '23297' => '10419', # U+5B01
        '23298' => '10417', # U+5B02
        '23299' => '10415', # U+5B03
        '23301' => '10421', # U+5B05
        '23303' => '10420', # U+5B07
        '23304' => '4399', # U+5B08
        '23305' => '4394', # U+5B09
        '23307' => '4396', # U+5B0B
        '23308' => '4398', # U+5B0C
        '23309' => '18687', # U+5B0D
        '23311' => '10422', # U+5B0F
        '23312' => '11042', # U+5B10
        '23313' => '15350', # U+5B11
        '23315' => '11041', # U+5B13
        '23316' => '11040', # U+5B14
        '23317' => '18921', # U+5B15
        '23318' => '11043', # U+5B16
        '23319' => '11036', # U+5B17
        '23321' => '11037', # U+5B19
        '23322' => '11045', # U+5B1A
        '23323' => '11038', # U+5B1B
        '23325' => '4776', # U+5B1D
        '23326' => '11047', # U+5B1E
        '23327' => '18753', # U+5B1F
        '23328' => '11046', # U+5B20
        '23329' => '11039', # U+5B21
        '23331' => '11602', # U+5B23
        '23332' => '5061', # U+5B24
        '23333' => '11600', # U+5B25
        '23334' => '11605', # U+5B26
        '23335' => '11604', # U+5B27
        '23336' => '11044', # U+5B28
        '23338' => '5060', # U+5B2A
        '23339' => '15236', # U+5B2B
        '23340' => '11603', # U+5B2C
        '23341' => '11599', # U+5B2D
        '23342' => '11607', # U+5B2E
        '23343' => '11606', # U+5B2F
        '23344' => '5059', # U+5B30
        '23346' => '11601', # U+5B32
        '23348' => '4777', # U+5B34
        '23352' => '5326', # U+5B38
        '23356' => '12056', # U+5B3C
        '23357' => '12425', # U+5B3D
        '23358' => '12426', # U+5B3E
        '23359' => '12427', # U+5B3F
        '23360' => '5647', # U+5B40
        '23361' => '14536', # U+5B41
        '23363' => '5648', # U+5B43
        '23364' => '14916', # U+5B44
        '23365' => '12748', # U+5B45
        '23366' => '17074', # U+5B46
        '23367' => '13005', # U+5B47
        '23368' => '13004', # U+5B48
        '23370' => '14541', # U+5B4A
        '23371' => '13180', # U+5B4B
        '23372' => '13181', # U+5B4C
        '23373' => '13331', # U+5B4D
        '23374' => '13442', # U+5B4E
        '23375' => '14897', # U+5B4F
        '23376' => '639', # U+5B50
        '23377' => '640', # U+5B51
        '23379' => '641', # U+5B53
        '23380' => '710', # U+5B54
        '23381' => '819', # U+5B55
        '23382' => '6108', # U+5B56
        '23383' => '959', # U+5B57
        '23384' => '960', # U+5B58
        '23386' => '1151', # U+5B5A
        '23387' => '1152', # U+5B5B
        '23388' => '1150', # U+5B5C
        '23389' => '1149', # U+5B5D
        '23391' => '1431', # U+5B5F
        '23394' => '6487', # U+5B62
        '23395' => '1433', # U+5B63
        '23396' => '1432', # U+5B64
        '23397' => '6488', # U+5B65
        '23398' => '17742', # U+5B66
        '23400' => '17949', # U+5B68
        '23401' => '1792', # U+5B69
        '23403' => '2193', # U+5B6B
        '23404' => '7288', # U+5B6C
        '23405' => '15967', # U+5B6D
        '23406' => '7864', # U+5B6E
        '23408' => '2641', # U+5B70
        '23409' => '3114', # U+5B71
        '23410' => '7863', # U+5B72
        '23411' => '3113', # U+5B73
        '23412' => '14130', # U+5B74
        '23413' => '4023', # U+5B75
        '23414' => '16650', # U+5B76
        '23415' => '9823', # U+5B77
        '23416' => '4778', # U+5B78
        '23418' => '5062', # U+5B7A
        '23419' => '11608', # U+5B7B
        '23420' => '16652', # U+5B7C
        '23421' => '5649', # U+5B7D
        '23423' => '5824', # U+5B7F
        '23424' => '549', # U+5B80
        '23425' => '6046', # U+5B81
        '23426' => '16452', # U+5B82
        '23427' => '820', # U+5B83
        '23428' => '6047', # U+5B84
        '23429' => '963', # U+5B85
        '23431' => '961', # U+5B87
        '23432' => '962', # U+5B88
        '23433' => '964', # U+5B89
        '23435' => '1154', # U+5B8B
        '23436' => '1153', # U+5B8C
        '23438' => '6243', # U+5B8E
        '23439' => '1155', # U+5B8F
        '23440' => '18665', # U+5B90
        '23442' => '6244', # U+5B92
        '23443' => '6489', # U+5B93
        '23445' => '6490', # U+5B95
        '23446' => '18962', # U+5B96
        '23447' => '1434', # U+5B97
        '23448' => '1436', # U+5B98
        '23449' => '1438', # U+5B99
        '23450' => '1435', # U+5B9A
        '23451' => '1439', # U+5B9B
        '23452' => '1437', # U+5B9C
        '23453' => '16662', # U+5B9D
        '23454' => '17743', # U+5B9E
        '23455' => '17744', # U+5B9F
        '23458' => '1796', # U+5BA2
        '23459' => '1793', # U+5BA3
        '23460' => '1795', # U+5BA4
        '23461' => '1797', # U+5BA5
        '23462' => '1794', # U+5BA6
        '23463' => '7289', # U+5BA7
        '23464' => '6835', # U+5BA8
        '23466' => '16763', # U+5BAA
        '23468' => '7291', # U+5BAC
        '23469' => '7290', # U+5BAD
        '23470' => '2199', # U+5BAE
        '23472' => '2195', # U+5BB0
        '23475' => '2196', # U+5BB3
        '23476' => '2198', # U+5BB4
        '23477' => '2200', # U+5BB5
        '23478' => '2197', # U+5BB6
        '23480' => '2202', # U+5BB8
        '23481' => '2201', # U+5BB9
        '23487' => '2646', # U+5BBF
        '23488' => '7866', # U+5BC0
        '23489' => '7865', # U+5BC1
        '23490' => '2645', # U+5BC2
        '23491' => '16165', # U+5BC3
        '23492' => '2644', # U+5BC4
        '23493' => '2643', # U+5BC5
        '23494' => '2647', # U+5BC6
        '23495' => '2642', # U+5BC7
        '23498' => '8464', # U+5BCA
        '23499' => '8461', # U+5BCB
        '23500' => '3116', # U+5BCC
        '23501' => '8460', # U+5BCD
        '23502' => '8465', # U+5BCE
        '23504' => '3118', # U+5BD0
        '23505' => '8463', # U+5BD1
        '23506' => '3115', # U+5BD2
        '23507' => '3117', # U+5BD3
        '23508' => '8462', # U+5BD4
        '23509' => '16657', # U+5BD5
        '23510' => '9143', # U+5BD6
        '23511' => '17083', # U+5BD7
        '23512' => '9144', # U+5BD8
        '23513' => '9145', # U+5BD9
        '23518' => '4024', # U+5BDE
        '23519' => '4032', # U+5BDF
        '23520' => '9824', # U+5BE0
        '23521' => '4026', # U+5BE1
        '23522' => '4030', # U+5BE2
        '23523' => '9825', # U+5BE3
        '23524' => '4031', # U+5BE4
        '23525' => '4027', # U+5BE5
        '23526' => '4028', # U+5BE6
        '23527' => '4025', # U+5BE7
        '23528' => '4029', # U+5BE8
        '23529' => '4402', # U+5BE9
        '23530' => '8459', # U+5BEA
        '23531' => '4403', # U+5BEB
        '23532' => '4401', # U+5BEC
        '23534' => '4400', # U+5BEE
        '23535' => '11048', # U+5BEF
        '23536' => '4779', # U+5BF0
        '23537' => '11609', # U+5BF1
        '23538' => '11610', # U+5BF2
        '23539' => '16661', # U+5BF3
        '23541' => '5499', # U+5BF5
        '23542' => '5650', # U+5BF6
        '23544' => '642', # U+5BF8
        '23546' => '965', # U+5BFA
        '23551' => '16605', # U+5BFF
        '23553' => '1798', # U+5C01
        '23555' => '7292', # U+5C03
        '23556' => '2203', # U+5C04
        '23557' => '16664', # U+5C05
        '23559' => '2650', # U+5C07
        '23560' => '2649', # U+5C08
        '23561' => '2648', # U+5C09
        '23562' => '3119', # U+5C0A
        '23563' => '3120', # U+5C0B
        '23564' => '8466', # U+5C0C
        '23565' => '4033', # U+5C0D
        '23566' => '4780', # U+5C0E
        '23567' => '643', # U+5C0F
        '23568' => '6023', # U+5C10
        '23569' => '711', # U+5C11
        '23570' => '6048', # U+5C12
        '23571' => '16666', # U+5C13
        '23572' => '16668', # U+5C14
        '23573' => '6109', # U+5C15
        '23574' => '966', # U+5C16
        '23578' => '1440', # U+5C1A
        '23580' => '17898', # U+5C1C
        '23582' => '14889', # U+5C1E
        '23583' => '9146', # U+5C1F
        '23584' => '15753', # U+5C20
        '23586' => '644', # U+5C22
        '23587' => '17640', # U+5C23
        '23588' => '712', # U+5C24
        '23589' => '6110', # U+5C25
        '23592' => '6245', # U+5C28
        '23594' => '6246', # U+5C2A
        '23596' => '1156', # U+5C2C
        '23600' => '8467', # U+5C30
        '23601' => '3121', # U+5C31
        '23603' => '9147', # U+5C33
        '23607' => '5063', # U+5C37
        '23608' => '645', # U+5C38
        '23609' => '665', # U+5C39
        '23610' => '713', # U+5C3A
        '23611' => '6049', # U+5C3B
        '23612' => '821', # U+5C3C
        '23614' => '1160', # U+5C3E
        '23615' => '1159', # U+5C3F
        '23616' => '1157', # U+5C40
        '23617' => '1158', # U+5C41
        '23620' => '6491', # U+5C44
        '23621' => '1442', # U+5C45
        '23622' => '1443', # U+5C46
        '23623' => '6492', # U+5C47
        '23624' => '1441', # U+5C48
        '23625' => '16671', # U+5C49
        '23626' => '16220', # U+5C4A
        '23627' => '1802', # U+5C4B
        '23628' => '6836', # U+5C4C
        '23629' => '1801', # U+5C4D
        '23630' => '1799', # U+5C4E
        '23631' => '1800', # U+5C4F
        '23632' => '2206', # U+5C50
        '23633' => '2204', # U+5C51
        '23635' => '16130', # U+5C53
        '23636' => '7294', # U+5C54
        '23637' => '2205', # U+5C55
        '23638' => '7293', # U+5C56
        '23640' => '2194', # U+5C58
        '23641' => '7867', # U+5C59
        '23644' => '2652', # U+5C5C
        '23645' => '2653', # U+5C5D
        '23646' => '15719', # U+5C5E
        '23648' => '2651', # U+5C60
        '23650' => '4034', # U+5C62
        '23651' => '9826', # U+5C63
        '23652' => '4404', # U+5C64
        '23653' => '4405', # U+5C65
        '23655' => '10423', # U+5C67
        '23656' => '5064', # U+5C68
        '23657' => '12057', # U+5C69
        '23658' => '12058', # U+5C6A
        '23660' => '5742', # U+5C6C
        '23661' => '13443', # U+5C6D
        '23662' => '6006', # U+5C6E
        '23663' => '714', # U+5C6F
        '23665' => '646', # U+5C71
        '23667' => '6051', # U+5C73
        '23668' => '6050', # U+5C74
        '23673' => '967', # U+5C79
        '23674' => '6112', # U+5C7A
        '23675' => '6113', # U+5C7B
        '23676' => '6111', # U+5C7C
        '23678' => '6114', # U+5C7E
        '23685' => '16673', # U+5C85
        '23686' => '6254', # U+5C86
        '23688' => '6249', # U+5C88
        '23689' => '6251', # U+5C89
        '23690' => '6253', # U+5C8A
        '23691' => '6250', # U+5C8B
        '23692' => '1164', # U+5C8C
        '23693' => '6247', # U+5C8D
        '23695' => '6248', # U+5C8F
        '23696' => '1161', # U+5C90
        '23697' => '1162', # U+5C91
        '23698' => '6252', # U+5C92
        '23699' => '6255', # U+5C93
        '23700' => '1163', # U+5C94
        '23701' => '6256', # U+5C95
        '23705' => '18060', # U+5C99
        '23706' => '17745', # U+5C9A
        '23708' => '18778', # U+5C9C
        '23709' => '6506', # U+5C9D
        '23710' => '14890', # U+5C9E
        '23711' => '6500', # U+5C9F
        '23712' => '6495', # U+5CA0
        '23713' => '1445', # U+5CA1
        '23714' => '6503', # U+5CA2
        '23715' => '6501', # U+5CA3
        '23716' => '6494', # U+5CA4
        '23717' => '6507', # U+5CA5
        '23718' => '6510', # U+5CA6
        '23719' => '6505', # U+5CA7
        '23720' => '6498', # U+5CA8
        '23721' => '1447', # U+5CA9
        '23722' => '6504', # U+5CAA
        '23723' => '1448', # U+5CAB
        '23724' => '6499', # U+5CAC
        '23725' => '6502', # U+5CAD
        '23726' => '6493', # U+5CAE
        '23727' => '6497', # U+5CAF
        '23728' => '6509', # U+5CB0
        '23729' => '1449', # U+5CB1
        '23731' => '1450', # U+5CB3
        '23733' => '6496', # U+5CB5
        '23734' => '6508', # U+5CB6
        '23735' => '1444', # U+5CB7
        '23736' => '1446', # U+5CB8
        '23738' => '16683', # U+5CBA
        '23745' => '17336', # U+5CC1
        '23746' => '15692', # U+5CC2
        '23750' => '6853', # U+5CC6
        '23751' => '6846', # U+5CC7
        '23752' => '6852', # U+5CC8
        '23753' => '6845', # U+5CC9
        '23754' => '6847', # U+5CCA
        '23755' => '6841', # U+5CCB
        '23756' => '6839', # U+5CCC
        '23758' => '6854', # U+5CCE
        '23759' => '6851', # U+5CCF
        '23760' => '6837', # U+5CD0
        '23761' => '16147', # U+5CD1
        '23762' => '1804', # U+5CD2
        '23763' => '6849', # U+5CD3
        '23764' => '6850', # U+5CD4
        '23766' => '6848', # U+5CD6
        '23767' => '6840', # U+5CD7
        '23768' => '6838', # U+5CD8
        '23769' => '1803', # U+5CD9
        '23770' => '6844', # U+5CDA
        '23771' => '6842', # U+5CDB
        '23774' => '6843', # U+5CDE
        '23775' => '6855', # U+5CDF
        '23781' => '17975', # U+5CE5
        '23784' => '2211', # U+5CE8
        '23785' => '16674', # U+5CE9
        '23786' => '2210', # U+5CEA
        '23788' => '7295', # U+5CEC
        '23789' => '2207', # U+5CED
        '23790' => '7297', # U+5CEE
        '23791' => '16675', # U+5CEF
        '23792' => '2212', # U+5CF0
        '23793' => '7298', # U+5CF1
        '23796' => '2215', # U+5CF4
        '23797' => '18857', # U+5CF5
        '23798' => '2213', # U+5CF6
        '23799' => '7299', # U+5CF7
        '23800' => '6856', # U+5CF8
        '23801' => '7301', # U+5CF9
        '23803' => '2209', # U+5CFB
        '23805' => '2208', # U+5CFD
        '23807' => '7296', # U+5CFF
        '23808' => '7300', # U+5D00
        '23809' => '2214', # U+5D01
        '23814' => '2655', # U+5D06
        '23815' => '2654', # U+5D07
        '23819' => '7869', # U+5D0B
        '23820' => '7873', # U+5D0C
        '23821' => '7875', # U+5D0D
        '23822' => '2656', # U+5D0E
        '23823' => '7878', # U+5D0F
        '23824' => '16679', # U+5D10
        '23825' => '2660', # U+5D11
        '23826' => '7880', # U+5D12
        '23828' => '2662', # U+5D14
        '23829' => '17337', # U+5D15
        '23830' => '2658', # U+5D16
        '23831' => '2666', # U+5D17
        '23832' => '16680', # U+5D18
        '23833' => '2663', # U+5D19
        '23834' => '7871', # U+5D1A
        '23835' => '2657', # U+5D1B
        '23837' => '7870', # U+5D1D
        '23838' => '7868', # U+5D1E
        '23839' => '7882', # U+5D1F
        '23840' => '7872', # U+5D20
        '23842' => '2659', # U+5D22
        '23843' => '7881', # U+5D23
        '23844' => '2664', # U+5D24
        '23845' => '7877', # U+5D25
        '23846' => '7876', # U+5D26
        '23847' => '2665', # U+5D27
        '23848' => '7874', # U+5D28
        '23849' => '2661', # U+5D29
        '23852' => '15863', # U+5D2C
        '23854' => '7883', # U+5D2E
        '23855' => '18131', # U+5D2F
        '23856' => '7879', # U+5D30
        '23857' => '8482', # U+5D31
        '23858' => '8489', # U+5D32
        '23859' => '8478', # U+5D33
        '23860' => '3124', # U+5D34
        '23861' => '8474', # U+5D35
        '23862' => '8490', # U+5D36
        '23863' => '8468', # U+5D37
        '23864' => '8487', # U+5D38
        '23865' => '8485', # U+5D39
        '23866' => '8479', # U+5D3A
        '23868' => '8488', # U+5D3C
        '23869' => '8481', # U+5D3D
        '23870' => '17961', # U+5D3E
        '23871' => '8473', # U+5D3F
        '23872' => '8491', # U+5D40
        '23873' => '8471', # U+5D41
        '23874' => '8484', # U+5D42
        '23875' => '8469', # U+5D43
        '23877' => '8492', # U+5D45
        '23878' => '16681', # U+5D46
        '23879' => '3125', # U+5D47
        '23880' => '17962', # U+5D48
        '23881' => '8486', # U+5D49
        '23882' => '9150', # U+5D4A
        '23883' => '8472', # U+5D4B
        '23884' => '3122', # U+5D4C
        '23886' => '8476', # U+5D4E
        '23888' => '3123', # U+5D50
        '23889' => '8475', # U+5D51
        '23890' => '8480', # U+5D52
        '23893' => '8477', # U+5D55
        '23894' => '17338', # U+5D56
        '23895' => '16330', # U+5D57
        '23897' => '8483', # U+5D59
        '23899' => '15829', # U+5D5B
        '23902' => '9154', # U+5D5E
        '23906' => '9157', # U+5D62
        '23907' => '9149', # U+5D63
        '23909' => '9151', # U+5D65
        '23911' => '9156', # U+5D67
        '23912' => '9155', # U+5D68
        '23913' => '3581', # U+5D69
        '23915' => '8470', # U+5D6B
        '23916' => '9153', # U+5D6C
        '23919' => '3582', # U+5D6F
        '23920' => '18148', # U+5D70
        '23921' => '9148', # U+5D71
        '23922' => '9152', # U+5D72
        '23924' => '16111', # U+5D74
        '23927' => '9833', # U+5D77
        '23929' => '9840', # U+5D79
        '23930' => '9831', # U+5D7A
        '23931' => '18957', # U+5D7B
        '23932' => '9838', # U+5D7C
        '23933' => '9829', # U+5D7D
        '23934' => '9837', # U+5D7E
        '23935' => '9841', # U+5D7F
        '23936' => '9828', # U+5D80
        '23937' => '9832', # U+5D81
        '23938' => '9827', # U+5D82
        '23940' => '4035', # U+5D84
        '23941' => '15924', # U+5D85
        '23942' => '9830', # U+5D86
        '23943' => '4036', # U+5D87
        '23944' => '9836', # U+5D88
        '23945' => '9835', # U+5D89
        '23946' => '9834', # U+5D8A
        '23947' => '16676', # U+5D8B
        '23949' => '9839', # U+5D8D
        '23950' => '16140', # U+5D8E
        '23954' => '10427', # U+5D92
        '23955' => '10429', # U+5D93
        '23956' => '4407', # U+5D94
        '23957' => '10430', # U+5D95
        '23959' => '10425', # U+5D97
        '23961' => '10424', # U+5D99
        '23962' => '10434', # U+5D9A
        '23964' => '10432', # U+5D9C
        '23965' => '4406', # U+5D9D
        '23966' => '10435', # U+5D9E
        '23967' => '10426', # U+5D9F
        '23968' => '10431', # U+5DA0
        '23969' => '10433', # U+5DA1
        '23970' => '10428', # U+5DA2
        '23972' => '17965', # U+5DA4
        '23975' => '11052', # U+5DA7
        '23976' => '11057', # U+5DA8
        '23977' => '11051', # U+5DA9
        '23978' => '11056', # U+5DAA
        '23979' => '15929', # U+5DAB
        '23980' => '11049', # U+5DAC
        '23981' => '11059', # U+5DAD
        '23982' => '11055', # U+5DAE
        '23983' => '11060', # U+5DAF
        '23984' => '11054', # U+5DB0
        '23985' => '11050', # U+5DB1
        '23986' => '11058', # U+5DB2
        '23988' => '11061', # U+5DB4
        '23989' => '11053', # U+5DB5
        '23990' => '16728', # U+5DB6
        '23991' => '11611', # U+5DB7
        '23992' => '5068', # U+5DB8
        '23993' => '17966', # U+5DB9
        '23994' => '5066', # U+5DBA
        '23996' => '5065', # U+5DBC
        '23997' => '5067', # U+5DBD
        '24000' => '12059', # U+5DC0
        '24001' => '15359', # U+5DC1
        '24002' => '12323', # U+5DC2
        '24003' => '12428', # U+5DC3
        '24006' => '12749', # U+5DC6
        '24007' => '12750', # U+5DC7
        '24009' => '5651', # U+5DC9
        '24011' => '13006', # U+5DCB
        '24013' => '5743', # U+5DCD
        '24015' => '13007', # U+5DCF
        '24017' => '13183', # U+5DD1
        '24018' => '5826', # U+5DD2
        '24020' => '5825', # U+5DD4
        '24021' => '13182', # U+5DD5
        '24022' => '5879', # U+5DD6
        '24023' => '16684', # U+5DD7
        '24024' => '13332', # U+5DD8
        '24027' => '550', # U+5DDB
        '24029' => '647', # U+5DDD
        '24030' => '968', # U+5DDE
        '24031' => '6115', # U+5DDF
        '24032' => '6257', # U+5DE0
        '24033' => '1306', # U+5DE1
        '24034' => '2667', # U+5DE2
        '24037' => '648', # U+5DE5
        '24038' => '824', # U+5DE6
        '24039' => '823', # U+5DE7
        '24040' => '822', # U+5DE8
        '24043' => '1165', # U+5DEB
        '24046' => '2216', # U+5DEE
        '24048' => '9158', # U+5DF0
        '24049' => '649', # U+5DF1
        '24050' => '650', # U+5DF2
        '24051' => '651', # U+5DF3
        '24052' => '715', # U+5DF4
        '24053' => '16225', # U+5DF5
        '24055' => '1805', # U+5DF7
        '24057' => '6857', # U+5DF9
        '24061' => '3126', # U+5DFD
        '24062' => '652', # U+5DFE
        '24063' => '6024', # U+5DFF
        '24066' => '825', # U+5E02
        '24067' => '826', # U+5E03
        '24068' => '6052', # U+5E04
        '24070' => '969', # U+5E06
        '24073' => '16704', # U+5E09
        '24074' => '6258', # U+5E0A
        '24075' => '15754', # U+5E0B
        '24076' => '1166', # U+5E0C
        '24078' => '6259', # U+5E0E
        '24081' => '1456', # U+5E11
        '24082' => '16174', # U+5E12
        '24084' => '6512', # U+5E14
        '24085' => '1454', # U+5E15
        '24086' => '1453', # U+5E16
        '24087' => '6511', # U+5E17
        '24088' => '1451', # U+5E18
        '24089' => '6513', # U+5E19
        '24090' => '1452', # U+5E1A
        '24091' => '1455', # U+5E1B
        '24093' => '1806', # U+5E1D
        '24095' => '1808', # U+5E1F
        '24096' => '6861', # U+5E20
        '24097' => '6858', # U+5E21
        '24098' => '6859', # U+5E22
        '24099' => '6860', # U+5E23
        '24100' => '6862', # U+5E24
        '24101' => '1807', # U+5E25
        '24104' => '7303', # U+5E28
        '24105' => '7302', # U+5E29
        '24107' => '2218', # U+5E2B
        '24109' => '2217', # U+5E2D
        '24110' => '16693', # U+5E2E
        '24115' => '2670', # U+5E33
        '24116' => '7885', # U+5E34
        '24118' => '2669', # U+5E36
        '24119' => '2671', # U+5E37
        '24120' => '2668', # U+5E38
        '24125' => '3128', # U+5E3D
        '24126' => '7884', # U+5E3E
        '24128' => '3129', # U+5E40
        '24129' => '8494', # U+5E41
        '24130' => '17312', # U+5E42
        '24131' => '3130', # U+5E43
        '24132' => '8493', # U+5E44
        '24133' => '3127', # U+5E45
        '24136' => '14892', # U+5E48
        '24138' => '9161', # U+5E4A
        '24139' => '9163', # U+5E4B
        '24140' => '3583', # U+5E4C
        '24141' => '9162', # U+5E4D
        '24142' => '9160', # U+5E4E
        '24143' => '9159', # U+5E4F
        '24147' => '9844', # U+5E53
        '24148' => '4041', # U+5E54
        '24149' => '4039', # U+5E55
        '24151' => '4040', # U+5E57
        '24152' => '9842', # U+5E58
        '24153' => '9843', # U+5E59
        '24155' => '4037', # U+5E5B
        '24156' => '10439', # U+5E5C
        '24157' => '10437', # U+5E5D
        '24158' => '14891', # U+5E5E
        '24159' => '4409', # U+5E5F
        '24160' => '10438', # U+5E60
        '24161' => '4410', # U+5E61
        '24162' => '4408', # U+5E62
        '24163' => '4038', # U+5E63
        '24166' => '11064', # U+5E66
        '24167' => '11062', # U+5E67
        '24168' => '11063', # U+5E68
        '24169' => '10436', # U+5E69
        '24170' => '11613', # U+5E6A
        '24171' => '5069', # U+5E6B
        '24172' => '11612', # U+5E6C
        '24173' => '12060', # U+5E6D
        '24174' => '12061', # U+5E6E
        '24175' => '11065', # U+5E6F
        '24176' => '12429', # U+5E70
        '24178' => '653', # U+5E72
        '24179' => '827', # U+5E73
        '24180' => '971', # U+5E74
        '24181' => '6116', # U+5E75
        '24182' => '970', # U+5E76
        '24184' => '1457', # U+5E78
        '24185' => '3584', # U+5E79
        '24186' => '551', # U+5E7A
        '24187' => '716', # U+5E7B
        '24188' => '828', # U+5E7C
        '24189' => '1809', # U+5E7D
        '24190' => '3131', # U+5E7E
        '24191' => '552', # U+5E7F
        '24192' => '6053', # U+5E80
        '24194' => '6054', # U+5E82
        '24195' => '16648', # U+5E83
        '24196' => '6117', # U+5E84
        '24198' => '17746', # U+5E86
        '24199' => '1168', # U+5E87
        '24200' => '6263', # U+5E88
        '24201' => '6261', # U+5E89
        '24202' => '1169', # U+5E8A
        '24203' => '6260', # U+5E8B
        '24204' => '6262', # U+5E8C
        '24205' => '6264', # U+5E8D
        '24207' => '1167', # U+5E8F
        '24210' => '18906', # U+5E92
        '24213' => '1461', # U+5E95
        '24214' => '1462', # U+5E96
        '24215' => '1459', # U+5E97
        '24217' => '18907', # U+5E99
        '24218' => '1458', # U+5E9A
        '24219' => '6866', # U+5E9B
        '24220' => '1460', # U+5E9C
        '24224' => '1810', # U+5EA0
        '24226' => '6865', # U+5EA2
        '24227' => '6867', # U+5EA3
        '24228' => '6864', # U+5EA4
        '24229' => '6868', # U+5EA5
        '24230' => '1811', # U+5EA6
        '24231' => '2221', # U+5EA7
        '24232' => '7304', # U+5EA8
        '24234' => '7306', # U+5EAA
        '24235' => '2219', # U+5EAB
        '24236' => '7307', # U+5EAC
        '24237' => '2220', # U+5EAD
        '24238' => '7305', # U+5EAE
        '24240' => '6863', # U+5EB0
        '24241' => '7886', # U+5EB1
        '24242' => '7889', # U+5EB2
        '24243' => '7890', # U+5EB3
        '24244' => '7887', # U+5EB4
        '24245' => '2675', # U+5EB5
        '24246' => '2674', # U+5EB6
        '24247' => '2672', # U+5EB7
        '24248' => '2673', # U+5EB8
        '24249' => '7888', # U+5EB9
        '24253' => '17341', # U+5EBD
        '24254' => '2676', # U+5EBE
        '24257' => '3133', # U+5EC1
        '24258' => '3134', # U+5EC2
        '24260' => '3135', # U+5EC4
        '24261' => '9164', # U+5EC5
        '24262' => '9166', # U+5EC6
        '24263' => '9168', # U+5EC7
        '24264' => '3586', # U+5EC8
        '24265' => '3585', # U+5EC9
        '24266' => '3132', # U+5ECA
        '24267' => '9167', # U+5ECB
        '24268' => '9165', # U+5ECC
        '24269' => '14896', # U+5ECD
        '24270' => '9848', # U+5ECE
        '24272' => '16014', # U+5ED0
        '24273' => '9846', # U+5ED1
        '24274' => '9852', # U+5ED2
        '24275' => '4042', # U+5ED3
        '24276' => '9853', # U+5ED4
        '24277' => '9850', # U+5ED5
        '24278' => '4043', # U+5ED6
        '24279' => '9847', # U+5ED7
        '24280' => '9845', # U+5ED8
        '24281' => '9851', # U+5ED9
        '24282' => '4412', # U+5EDA
        '24283' => '10441', # U+5EDB
        '24284' => '9849', # U+5EDC
        '24285' => '4414', # U+5EDD
        '24286' => '10442', # U+5EDE
        '24287' => '4413', # U+5EDF
        '24288' => '4416', # U+5EE0
        '24289' => '10443', # U+5EE1
        '24290' => '4411', # U+5EE2
        '24291' => '4415', # U+5EE3
        '24293' => '11070', # U+5EE5
        '24294' => '11068', # U+5EE6
        '24295' => '11067', # U+5EE7
        '24296' => '11069', # U+5EE8
        '24297' => '11066', # U+5EE9
        '24300' => '5501', # U+5EEC
        '24302' => '12751', # U+5EEE
        '24303' => '12752', # U+5EEF
        '24305' => '13008', # U+5EF1
        '24306' => '13184', # U+5EF2
        '24307' => '5954', # U+5EF3
        '24308' => '553', # U+5EF4
        '24310' => '1463', # U+5EF6
        '24311' => '1170', # U+5EF7
        '24312' => '14447', # U+5EF8
        '24313' => '16707', # U+5EF9
        '24314' => '1812', # U+5EFA
        '24315' => '16708', # U+5EFB
        '24316' => '16710', # U+5EFC
        '24318' => '654', # U+5EFE
        '24319' => '717', # U+5EFF
        '24321' => '829', # U+5F01
        '24322' => '6118', # U+5F02
        '24324' => '1171', # U+5F04
        '24325' => '6265', # U+5F05
        '24327' => '6869', # U+5F07
        '24328' => '1813', # U+5F08
        '24330' => '4044', # U+5F0A
        '24331' => '655', # U+5F0B
        '24332' => '14910', # U+5F0C
        '24333' => '16713', # U+5F0D
        '24334' => '14911', # U+5F0E
        '24335' => '972', # U+5F0F
        '24338' => '3587', # U+5F12
        '24339' => '656', # U+5F13
        '24340' => '718', # U+5F14
        '24341' => '719', # U+5F15
        '24343' => '831', # U+5F17
        '24344' => '830', # U+5F18
        '24346' => '6119', # U+5F1A
        '24347' => '973', # U+5F1B
        '24349' => '6266', # U+5F1D
        '24351' => '1172', # U+5F1F
        '24354' => '6515', # U+5F22
        '24355' => '6516', # U+5F23
        '24356' => '6517', # U+5F24
        '24357' => '17968', # U+5F25
        '24358' => '1464', # U+5F26
        '24359' => '1465', # U+5F27
        '24360' => '6514', # U+5F28
        '24361' => '1466', # U+5F29
        '24365' => '1814', # U+5F2D
        '24366' => '6870', # U+5F2E
        '24368' => '7309', # U+5F30
        '24369' => '2222', # U+5F31
        '24371' => '7308', # U+5F33
        '24373' => '2677', # U+5F35
        '24374' => '7891', # U+5F36
        '24375' => '2678', # U+5F37
        '24376' => '7892', # U+5F38
        '24378' => '16718', # U+5F3A
        '24380' => '3136', # U+5F3C
        '24384' => '9169', # U+5F40
        '24387' => '9855', # U+5F43
        '24388' => '9854', # U+5F44
        '24390' => '4045', # U+5F46
        '24392' => '4417', # U+5F48
        '24393' => '10444', # U+5F49
        '24394' => '4781', # U+5F4A
        '24395' => '11071', # U+5F4B
        '24396' => '5070', # U+5F4C
        '24397' => '15269', # U+5F4D
        '24398' => '5827', # U+5F4E
        '24399' => '13334', # U+5F4F
        '24400' => '554', # U+5F50
        '24401' => '17641', # U+5F51
        '24404' => '6518', # U+5F54
        '24406' => '6871', # U+5F56
        '24407' => '2679', # U+5F57
        '24408' => '8495', # U+5F58
        '24409' => '3588', # U+5F59
        '24412' => '15706', # U+5F5C
        '24413' => '5327', # U+5F5D
        '24417' => '555', # U+5F61
        '24418' => '1174', # U+5F62
        '24419' => '16722', # U+5F63
        '24420' => '1173', # U+5F64
        '24421' => '1815', # U+5F65
        '24423' => '7310', # U+5F67
        '24425' => '2681', # U+5F69
        '24426' => '2953', # U+5F6A
        '24427' => '2682', # U+5F6B
        '24428' => '2680', # U+5F6C
        '24429' => '3137', # U+5F6D
        '24431' => '9856', # U+5F6F
        '24432' => '4046', # U+5F70
        '24433' => '4418', # U+5F71
        '24434' => '16724', # U+5F72
        '24435' => '6007', # U+5F73
        '24436' => '6120', # U+5F74
        '24438' => '6268', # U+5F76
        '24439' => '1175', # U+5F77
        '24440' => '6267', # U+5F78
        '24441' => '1176', # U+5F79
        '24443' => '16472', # U+5F7B
        '24444' => '1470', # U+5F7C
        '24445' => '6521', # U+5F7D
        '24446' => '6520', # U+5F7E
        '24447' => '1469', # U+5F7F
        '24448' => '1467', # U+5F80
        '24449' => '1468', # U+5F81
        '24450' => '6519', # U+5F82
        '24451' => '17969', # U+5F83
        '24453' => '1817', # U+5F85
        '24454' => '6872', # U+5F86
        '24455' => '1820', # U+5F87
        '24456' => '1816', # U+5F88
        '24457' => '1822', # U+5F89
        '24458' => '1818', # U+5F8A
        '24459' => '1819', # U+5F8B
        '24460' => '1821', # U+5F8C
        '24464' => '2225', # U+5F90
        '24465' => '2224', # U+5F91
        '24466' => '2223', # U+5F92
        '24470' => '7894', # U+5F96
        '24471' => '2683', # U+5F97
        '24472' => '2686', # U+5F98
        '24473' => '2684', # U+5F99
        '24475' => '7893', # U+5F9B
        '24476' => '2689', # U+5F9C
        '24478' => '2685', # U+5F9E
        '24479' => '7895', # U+5F9F
        '24480' => '2688', # U+5FA0
        '24481' => '2687', # U+5FA1
        '24484' => '16428', # U+5FA4
        '24485' => '8497', # U+5FA5
        '24486' => '8496', # U+5FA6
        '24487' => '16727', # U+5FA7
        '24488' => '3140', # U+5FA8
        '24489' => '3138', # U+5FA9
        '24490' => '3139', # U+5FAA
        '24491' => '8498', # U+5FAB
        '24492' => '3589', # U+5FAC
        '24493' => '9171', # U+5FAD
        '24494' => '3590', # U+5FAE
        '24495' => '9170', # U+5FAF
        '24497' => '15768', # U+5FB1
        '24498' => '10445', # U+5FB2
        '24501' => '4420', # U+5FB5
        '24502' => '9857', # U+5FB6
        '24503' => '4419', # U+5FB7
        '24505' => '4047', # U+5FB9
        '24506' => '16287', # U+5FBA
        '24507' => '11073', # U+5FBB
        '24508' => '11072', # U+5FBC
        '24509' => '5071', # U+5FBD
        '24510' => '11614', # U+5FBE
        '24511' => '12430', # U+5FBF
        '24512' => '12753', # U+5FC0
        '24513' => '12754', # U+5FC1
        '24514' => '18908', # U+5FC2
        '24515' => '720', # U+5FC3
        '24516' => '17642', # U+5FC4
        '24517' => '832', # U+5FC5
        '24521' => '6055', # U+5FC9
        '24524' => '1178', # U+5FCC
        '24525' => '1180', # U+5FCD
        '24527' => '6123', # U+5FCF
        '24528' => '6271', # U+5FD0
        '24529' => '6270', # U+5FD1
        '24530' => '6269', # U+5FD2
        '24532' => '6122', # U+5FD4
        '24533' => '6121', # U+5FD5
        '24534' => '975', # U+5FD6
        '24535' => '1179', # U+5FD7
        '24536' => '1177', # U+5FD8
        '24537' => '974', # U+5FD9
        '24539' => '14922', # U+5FDB
        '24541' => '1471', # U+5FDD
        '24542' => '6522', # U+5FDE
        '24543' => '16815', # U+5FDF
        '24544' => '1472', # U+5FE0
        '24545' => '6276', # U+5FE1
        '24547' => '6278', # U+5FE3
        '24548' => '6277', # U+5FE4
        '24549' => '6523', # U+5FE5
        '24552' => '6273', # U+5FE8
        '24554' => '1184', # U+5FEA
        '24555' => '1182', # U+5FEB
        '24557' => '6272', # U+5FED
        '24558' => '6274', # U+5FEE
        '24559' => '6280', # U+5FEF
        '24561' => '1181', # U+5FF1
        '24563' => '6275', # U+5FF3
        '24564' => '6284', # U+5FF4
        '24565' => '1474', # U+5FF5
        '24567' => '6281', # U+5FF7
        '24568' => '1183', # U+5FF8
        '24570' => '6279', # U+5FFA
        '24571' => '6282', # U+5FFB
        '24573' => '1473', # U+5FFD
        '24575' => '1475', # U+5FFF
        '24576' => '6283', # U+6000
        '24585' => '6543', # U+6009
        '24586' => '6530', # U+600A
        '24587' => '6528', # U+600B
        '24588' => '6542', # U+600C
        '24589' => '6537', # U+600D
        '24590' => '1827', # U+600E
        '24591' => '1476', # U+600F
        '24592' => '6538', # U+6010
        '24593' => '6541', # U+6011
        '24594' => '1823', # U+6012
        '24595' => '6540', # U+6013
        '24596' => '1477', # U+6014
        '24597' => '1482', # U+6015
        '24598' => '1480', # U+6016
        '24599' => '6531', # U+6017
        '24601' => '6526', # U+6019
        '24602' => '6533', # U+601A
        '24603' => '1487', # U+601B
        '24604' => '6544', # U+601C
        '24605' => '1824', # U+601D
        '24606' => '6534', # U+601E
        '24608' => '1825', # U+6020
        '24609' => '1483', # U+6021
        '24610' => '6536', # U+6022
        '24611' => '16773', # U+6023
        '24612' => '6887', # U+6024
        '24613' => '1826', # U+6025
        '24614' => '6525', # U+6026
        '24615' => '1484', # U+6027
        '24616' => '1828', # U+6028
        '24617' => '1485', # U+6029
        '24618' => '1481', # U+602A
        '24619' => '1486', # U+602B
        '24620' => '6535', # U+602C
        '24621' => '6524', # U+602D
        '24622' => '6539', # U+602E
        '24623' => '1478', # U+602F
        '24625' => '16737', # U+6031
        '24626' => '6527', # U+6032
        '24627' => '6532', # U+6033
        '24628' => '6529', # U+6034
        '24629' => '1479', # U+6035
        '24631' => '6873', # U+6037
        '24633' => '6874', # U+6039
        '24635' => '17747', # U+603B
        '24640' => '6884', # U+6040
        '24641' => '7314', # U+6041
        '24642' => '6885', # U+6042
        '24643' => '1834', # U+6043
        '24644' => '6888', # U+6044
        '24645' => '6878', # U+6045
        '24646' => '1833', # U+6046
        '24647' => '6880', # U+6047
        '24649' => '6881', # U+6049
        '24650' => '16500', # U+604A
        '24652' => '6883', # U+604C
        '24653' => '1829', # U+604D
        '24656' => '2229', # U+6050
        '24658' => '14060', # U+6052
        '24659' => '6879', # U+6053
        '24660' => '6875', # U+6054
        '24661' => '2230', # U+6055
        '24664' => '6889', # U+6058
        '24665' => '2226', # U+6059
        '24666' => '7312', # U+605A
        '24667' => '6882', # U+605B
        '24669' => '7311', # U+605D
        '24670' => '6877', # U+605E
        '24671' => '6886', # U+605F
        '24674' => '1832', # U+6062
        '24675' => '2227', # U+6063
        '24676' => '1838', # U+6064
        '24677' => '2228', # U+6065
        '24678' => '6890', # U+6066
        '24679' => '7313', # U+6067
        '24680' => '1831', # U+6068
        '24681' => '2232', # U+6069
        '24682' => '1837', # U+606A
        '24683' => '1836', # U+606B
        '24684' => '1835', # U+606C
        '24685' => '2231', # U+606D
        '24686' => '6891', # U+606E
        '24687' => '2233', # U+606F
        '24688' => '1830', # U+6070
        '24690' => '6876', # U+6072
        '24693' => '14934', # U+6075
        '24695' => '16389', # U+6077
        '24702' => '14919', # U+607E
        '24703' => '2690', # U+607F
        '24704' => '7317', # U+6080
        '24705' => '7319', # U+6081
        '24707' => '7321', # U+6083
        '24708' => '2234', # U+6084
        '24709' => '2240', # U+6085
        '24710' => '7898', # U+6086
        '24711' => '7325', # U+6087
        '24712' => '7316', # U+6088
        '24713' => '2692', # U+6089
        '24714' => '7896', # U+608A
        '24716' => '2239', # U+608C
        '24717' => '2237', # U+608D
        '24718' => '7327', # U+608E
        '24720' => '7897', # U+6090
        '24722' => '7318', # U+6092
        '24724' => '2238', # U+6094
        '24725' => '7322', # U+6095
        '24726' => '2241', # U+6096
        '24727' => '7324', # U+6097
        '24730' => '2236', # U+609A
        '24731' => '7323', # U+609B
        '24732' => '7326', # U+609C
        '24733' => '7320', # U+609D
        '24734' => '16746', # U+609E
        '24735' => '2235', # U+609F
        '24736' => '2693', # U+60A0
        '24738' => '7315', # U+60A2
        '24739' => '2691', # U+60A3
        '24740' => '16385', # U+60A4
        '24743' => '15068', # U+60A7
        '24744' => '2694', # U+60A8
        '24752' => '7900', # U+60B0
        '24753' => '7909', # U+60B1
        '24754' => '3143', # U+60B2
        '24755' => '18768', # U+60B3
        '24756' => '2696', # U+60B4
        '24757' => '2701', # U+60B5
        '24758' => '3144', # U+60B6
        '24759' => '7911', # U+60B7
        '24760' => '2708', # U+60B8
        '24761' => '8500', # U+60B9
        '24762' => '7901', # U+60BA
        '24763' => '2700', # U+60BB
        '24764' => '2703', # U+60BC
        '24765' => '2698', # U+60BD
        '24766' => '7899', # U+60BE
        '24767' => '7913', # U+60BF
        '24768' => '7916', # U+60C0
        '24769' => '8515', # U+60C1
        '24771' => '7914', # U+60C3
        '24772' => '8504', # U+60C4
        '24773' => '2699', # U+60C5
        '24774' => '2706', # U+60C6
        '24775' => '2710', # U+60C7
        '24776' => '7908', # U+60C8
        '24777' => '8499', # U+60C9
        '24778' => '7912', # U+60CA
        '24779' => '2695', # U+60CB
        '24780' => '8501', # U+60CC
        '24781' => '7915', # U+60CD
        '24782' => '8503', # U+60CE
        '24783' => '7904', # U+60CF
        '24785' => '3141', # U+60D1
        '24787' => '7902', # U+60D3
        '24788' => '7903', # U+60D4
        '24789' => '2705', # U+60D5
        '24791' => '17973', # U+60D7
        '24792' => '2704', # U+60D8
        '24793' => '7906', # U+60D9
        '24794' => '2709', # U+60DA
        '24795' => '7910', # U+60DB
        '24796' => '2702', # U+60DC
        '24797' => '7907', # U+60DD
        '24798' => '16890', # U+60DE
        '24799' => '2707', # U+60DF
        '24800' => '3145', # U+60E0
        '24801' => '3142', # U+60E1
        '24802' => '8502', # U+60E2
        '24803' => '15733', # U+60E3
        '24804' => '7905', # U+60E4
        '24806' => '2697', # U+60E6
        '24807' => '15748', # U+60E7
        '24808' => '15739', # U+60E8
        '24809' => '16393', # U+60E9
        '24816' => '3150', # U+60F0
        '24817' => '3154', # U+60F1
        '24818' => '8506', # U+60F2
        '24819' => '3595', # U+60F3
        '24820' => '3152', # U+60F4
        '24821' => '8510', # U+60F5
        '24822' => '3156', # U+60F6
        '24823' => '9172', # U+60F7
        '24824' => '8512', # U+60F8
        '24825' => '3597', # U+60F9
        '24826' => '3148', # U+60FA
        '24827' => '3151', # U+60FB
        '24828' => '8513', # U+60FC
        '24829' => '16296', # U+60FD
        '24830' => '8514', # U+60FE
        '24831' => '8520', # U+60FF
        '24832' => '3158', # U+6100
        '24833' => '3598', # U+6101
        '24835' => '8516', # U+6103
        '24836' => '8521', # U+6104
        '24837' => '8509', # U+6105
        '24838' => '3608', # U+6106
        '24839' => '15413', # U+6107
        '24840' => '3599', # U+6108
        '24841' => '3157', # U+6109
        '24842' => '8507', # U+610A
        '24843' => '8522', # U+610B
        '24844' => '15495', # U+610C
        '24845' => '3607', # U+610D
        '24846' => '3155', # U+610E
        '24847' => '3592', # U+610F
        '24848' => '8519', # U+6110
        '24850' => '3159', # U+6112
        '24851' => '8511', # U+6113
        '24852' => '8505', # U+6114
        '24853' => '3149', # U+6115
        '24854' => '8508', # U+6116
        '24856' => '8517', # U+6118
        '24857' => '16118', # U+6119
        '24858' => '3591', # U+611A
        '24859' => '3596', # U+611B
        '24860' => '3146', # U+611C
        '24861' => '8518', # U+611D
        '24863' => '3594', # U+611F
        '24866' => '18862', # U+6122
        '24867' => '3147', # U+6123
        '24871' => '3606', # U+6127
        '24872' => '9859', # U+6128
        '24873' => '9183', # U+6129
        '24875' => '9175', # U+612B
        '24876' => '9858', # U+612C
        '24878' => '9179', # U+612E
        '24879' => '9181', # U+612F
        '24880' => '16183', # U+6130
        '24882' => '9178', # U+6132
        '24884' => '3605', # U+6134
        '24886' => '9177', # U+6136
        '24887' => '3609', # U+6137
        '24891' => '9874', # U+613B
        '24893' => '17974', # U+613D
        '24894' => '3604', # U+613E
        '24895' => '4049', # U+613F
        '24896' => '9184', # U+6140
        '24897' => '9860', # U+6141
        '24898' => '16756', # U+6142
        '24900' => '3602', # U+6144
        '24901' => '9176', # U+6145
        '24902' => '9180', # U+6146
        '24903' => '4048', # U+6147
        '24904' => '3593', # U+6148
        '24905' => '9173', # U+6149
        '24906' => '9174', # U+614A
        '24907' => '4050', # U+614B
        '24908' => '3601', # U+614C
        '24909' => '3603', # U+614D
        '24910' => '3600', # U+614E
        '24911' => '9182', # U+614F
        '24912' => '15410', # U+6150
        '24914' => '9864', # U+6152
        '24915' => '9865', # U+6153
        '24916' => '9870', # U+6154
        '24917' => '4425', # U+6155
        '24918' => '9877', # U+6156
        '24920' => '4056', # U+6158
        '24921' => '16314', # U+6159
        '24922' => '4055', # U+615A
        '24923' => '9872', # U+615B
        '24924' => '16774', # U+615C
        '24925' => '4424', # U+615D
        '24926' => '9861', # U+615E
        '24927' => '4054', # U+615F
        '24928' => '18764', # U+6160
        '24929' => '9876', # U+6161
        '24930' => '4052', # U+6162
        '24931' => '4053', # U+6163
        '24932' => '16755', # U+6164
        '24933' => '9873', # U+6165
        '24934' => '10462', # U+6166
        '24935' => '4422', # U+6167
        '24936' => '3153', # U+6168
        '24938' => '9875', # U+616A
        '24939' => '4429', # U+616B
        '24940' => '9867', # U+616C
        '24942' => '4423', # U+616E
        '24943' => '16320', # U+616F
        '24944' => '4428', # U+6170
        '24945' => '9862', # U+6171
        '24946' => '9866', # U+6172
        '24947' => '9863', # U+6173
        '24948' => '9869', # U+6174
        '24949' => '4057', # U+6175
        '24950' => '4421', # U+6176
        '24951' => '4051', # U+6177
        '24953' => '10448', # U+6179
        '24954' => '9871', # U+617A
        '24956' => '4427', # U+617C
        '24957' => '16317', # U+617D
        '24958' => '4430', # U+617E
        '24960' => '9868', # U+6180
        '24961' => '16759', # U+6181
        '24962' => '4426', # U+6182
        '24963' => '10447', # U+6183
        '24967' => '16762', # U+6187
        '24969' => '10452', # U+6189
        '24970' => '4785', # U+618A
        '24971' => '10446', # U+618B
        '24972' => '11085', # U+618C
        '24973' => '10461', # U+618D
        '24974' => '4434', # U+618E
        '24976' => '4432', # U+6190
        '24977' => '4783', # U+6191
        '24978' => '10458', # U+6192
        '24979' => '10454', # U+6193
        '24980' => '4438', # U+6194
        '24981' => '15840', # U+6195
        '24982' => '11076', # U+6196
        '24984' => '14933', # U+6198
        '24985' => '14932', # U+6199
        '24986' => '4436', # U+619A
        '24987' => '10453', # U+619B
        '24988' => '16386', # U+619C
        '24989' => '11074', # U+619D
        '24991' => '10457', # U+619F
        '24993' => '10460', # U+61A1
        '24994' => '10451', # U+61A2
        '24996' => '4437', # U+61A4
        '24999' => '4431', # U+61A7
        '25000' => '11075', # U+61A8
        '25001' => '4784', # U+61A9
        '25002' => '10459', # U+61AA
        '25003' => '4433', # U+61AB
        '25004' => '4435', # U+61AC
        '25005' => '10456', # U+61AD
        '25006' => '4439', # U+61AE
        '25007' => '10455', # U+61AF
        '25008' => '10450', # U+61B0
        '25009' => '10449', # U+61B1
        '25010' => '4782', # U+61B2
        '25011' => '10463', # U+61B3
        '25012' => '11078', # U+61B4
        '25013' => '11616', # U+61B5
        '25014' => '4787', # U+61B6
        '25015' => '17977', # U+61B7
        '25016' => '11084', # U+61B8
        '25017' => '17343', # U+61B9
        '25018' => '11082', # U+61BA
        '25020' => '11617', # U+61BC
        '25022' => '4788', # U+61BE
        '25023' => '11083', # U+61BF
        '25024' => '14928', # U+61C0
        '25025' => '11080', # U+61C1
        '25026' => '5073', # U+61C2
        '25027' => '11615', # U+61C3
        '25029' => '11077', # U+61C5
        '25030' => '11079', # U+61C6
        '25031' => '5074', # U+61C7
        '25032' => '4790', # U+61C8
        '25033' => '5072', # U+61C9
        '25034' => '4789', # U+61CA
        '25035' => '5076', # U+61CB
        '25036' => '11081', # U+61CC
        '25037' => '4786', # U+61CD
        '25039' => '17978', # U+61CF
        '25040' => '16769', # U+61D0
        '25043' => '16766', # U+61D3
        '25046' => '12070', # U+61D6
        '25048' => '12062', # U+61D8
        '25050' => '14513', # U+61DA
        '25054' => '11623', # U+61DE
        '25055' => '12063', # U+61DF
        '25056' => '11619', # U+61E0
        '25058' => '16325', # U+61E2
        '25059' => '5328', # U+61E3
        '25060' => '11621', # U+61E4
        '25061' => '11620', # U+61E5
        '25062' => '5075', # U+61E6
        '25063' => '11618', # U+61E7
        '25064' => '11622', # U+61E8
        '25065' => '12071', # U+61E9
        '25066' => '12067', # U+61EA
        '25067' => '12069', # U+61EB
        '25069' => '12064', # U+61ED
        '25070' => '12065', # U+61EE
        '25072' => '12068', # U+61F0
        '25073' => '12066', # U+61F1
        '25074' => '5502', # U+61F2
        '25077' => '5505', # U+61F5
        '25078' => '5504', # U+61F6
        '25079' => '5503', # U+61F7
        '25080' => '5652', # U+61F8
        '25081' => '12755', # U+61F9
        '25082' => '5653', # U+61FA
        '25083' => '12431', # U+61FB
        '25084' => '5744', # U+61FC
        '25085' => '13009', # U+61FD
        '25086' => '5745', # U+61FE
        '25087' => '5828', # U+61FF
        '25088' => '5880', # U+6200
        '25089' => '13335', # U+6201
        '25091' => '13336', # U+6203
        '25092' => '13337', # U+6204
        '25095' => '13619', # U+6207
        '25096' => '721', # U+6208
        '25097' => '6056', # U+6209
        '25098' => '833', # U+620A
        '25100' => '977', # U+620C
        '25101' => '978', # U+620D
        '25102' => '976', # U+620E
        '25104' => '979', # U+6210
        '25105' => '1186', # U+6211
        '25106' => '1185', # U+6212
        '25108' => '6545', # U+6214
        '25109' => '1489', # U+6215
        '25110' => '1488', # U+6216
        '25113' => '7328', # U+6219
        '25114' => '2711', # U+621A
        '25115' => '2712', # U+621B
        '25119' => '3160', # U+621F
        '25120' => '9185', # U+6220
        '25121' => '3610', # U+6221
        '25122' => '3611', # U+6222
        '25123' => '9187', # U+6223
        '25124' => '9189', # U+6224
        '25125' => '9188', # U+6225
        '25127' => '9879', # U+6227
        '25129' => '9878', # U+6229
        '25130' => '4058', # U+622A
        '25131' => '9880', # U+622B
        '25132' => '17980', # U+622C
        '25133' => '10464', # U+622D
        '25134' => '4440', # U+622E
        '25136' => '4791', # U+6230
        '25138' => '5077', # U+6232
        '25139' => '5329', # U+6233
        '25140' => '5078', # U+6234
        '25142' => '722', # U+6236
        '25143' => '17690', # U+6237
        '25145' => '16322', # U+6239
        '25146' => '6285', # U+623A
        '25149' => '6546', # U+623D
        '25150' => '1491', # U+623E
        '25151' => '1490', # U+623F
        '25152' => '1492', # U+6240
        '25153' => '1839', # U+6241
        '25154' => '6892', # U+6242
        '25155' => '6893', # U+6243
        '25158' => '7329', # U+6246
        '25159' => '2242', # U+6247
        '25160' => '2713', # U+6248
        '25161' => '3161', # U+6249
        '25162' => '8523', # U+624A
        '25163' => '723', # U+624B
        '25164' => '17644', # U+624C
        '25165' => '657', # U+624D
        '25166' => '724', # U+624E
        '25168' => '6057', # U+6250
        '25169' => '837', # U+6251
        '25170' => '836', # U+6252
        '25171' => '834', # U+6253
        '25172' => '835', # U+6254
        '25176' => '982', # U+6258
        '25177' => '6130', # U+6259
        '25178' => '6132', # U+625A
        '25179' => '981', # U+625B
        '25180' => '6124', # U+625C
        '25182' => '6125', # U+625E
        '25184' => '6131', # U+6260
        '25185' => '6127', # U+6261
        '25186' => '6129', # U+6262
        '25187' => '980', # U+6263
        '25188' => '6126', # U+6264
        '25189' => '6133', # U+6265
        '25190' => '6128', # U+6266
        '25192' => '16149', # U+6268
        '25197' => '1193', # U+626D
        '25198' => '1202', # U+626E
        '25199' => '1200', # U+626F
        '25200' => '6295', # U+6270
        '25201' => '6292', # U+6271
        '25202' => '6300', # U+6272
        '25203' => '1198', # U+6273
        '25204' => '6301', # U+6274
        '25206' => '1191', # U+6276
        '25207' => '6298', # U+6277
        '25209' => '1197', # U+6279
        '25210' => '6294', # U+627A
        '25211' => '6293', # U+627B
        '25212' => '1195', # U+627C
        '25213' => '6299', # U+627D
        '25214' => '1196', # U+627E
        '25215' => '1493', # U+627F
        '25216' => '1190', # U+6280
        '25217' => '6296', # U+6281
        '25218' => '16262', # U+6282
        '25219' => '6286', # U+6283
        '25220' => '1187', # U+6284
        '25221' => '16208', # U+6285
        '25222' => '1206', # U+6286
        '25223' => '6291', # U+6287
        '25224' => '6297', # U+6288
        '25225' => '1192', # U+6289
        '25226' => '1194', # U+628A
        '25228' => '6287', # U+628C
        '25230' => '6288', # U+628E
        '25231' => '6289', # U+628F
        '25232' => '17344', # U+6290
        '25233' => '1205', # U+6291
        '25234' => '1199', # U+6292
        '25235' => '1204', # U+6293
        '25236' => '6290', # U+6294
        '25237' => '1203', # U+6295
        '25238' => '1189', # U+6296
        '25239' => '1188', # U+6297
        '25240' => '1201', # U+6298
        '25245' => '16022', # U+629D
        '25252' => '14953', # U+62A4
        '25254' => '16321', # U+62A6
        '25256' => '1507', # U+62A8
        '25257' => '6558', # U+62A9
        '25258' => '6551', # U+62AA
        '25259' => '1502', # U+62AB
        '25260' => '1521', # U+62AC
        '25261' => '6547', # U+62AD
        '25262' => '6554', # U+62AE
        '25263' => '6556', # U+62AF
        '25264' => '6559', # U+62B0
        '25265' => '1516', # U+62B1
        '25267' => '6555', # U+62B3
        '25268' => '6548', # U+62B4
        '25269' => '1514', # U+62B5
        '25270' => '6552', # U+62B6
        '25272' => '6560', # U+62B8
        '25273' => '1499', # U+62B9
        '25275' => '6557', # U+62BB
        '25276' => '1509', # U+62BC
        '25277' => '1508', # U+62BD
        '25278' => '6550', # U+62BE
        '25279' => '1497', # U+62BF
        '25282' => '1498', # U+62C2
        '25283' => '15759', # U+62C3
        '25284' => '1496', # U+62C4
        '25285' => '16778', # U+62C5
        '25286' => '1520', # U+62C6
        '25287' => '1512', # U+62C7
        '25288' => '1506', # U+62C8
        '25289' => '1494', # U+62C9
        '25290' => '6553', # U+62CA
        '25291' => '1505', # U+62CB
        '25292' => '1495', # U+62CC
        '25293' => '1513', # U+62CD
        '25294' => '1522', # U+62CE
        '25295' => '6894', # U+62CF
        '25296' => '1510', # U+62D0
        '25297' => '6549', # U+62D1
        '25298' => '1500', # U+62D2
        '25299' => '1503', # U+62D3
        '25300' => '1504', # U+62D4
        '25301' => '16780', # U+62D5
        '25302' => '1518', # U+62D6
        '25303' => '1519', # U+62D7
        '25304' => '1517', # U+62D8
        '25305' => '1511', # U+62D9
        '25306' => '1515', # U+62DA
        '25307' => '1501', # U+62DB
        '25308' => '1840', # U+62DC
        '25311' => '16412', # U+62DF
        '25317' => '17981', # U+62E5
        '25323' => '6900', # U+62EB
        '25324' => '1852', # U+62EC
        '25325' => '1844', # U+62ED
        '25326' => '1846', # U+62EE
        '25327' => '1851', # U+62EF
        '25328' => '6912', # U+62F0
        '25329' => '1849', # U+62F1
        '25330' => '7330', # U+62F2
        '25331' => '2243', # U+62F3
        '25332' => '1854', # U+62F4
        '25333' => '6897', # U+62F5
        '25334' => '6905', # U+62F6
        '25335' => '1850', # U+62F7
        '25336' => '6904', # U+62F8
        '25337' => '6901', # U+62F9
        '25338' => '6909', # U+62FA
        '25339' => '6911', # U+62FB
        '25340' => '1843', # U+62FC
        '25341' => '1847', # U+62FD
        '25342' => '1853', # U+62FE
        '25343' => '2245', # U+62FF
        '25344' => '6906', # U+6300
        '25345' => '1845', # U+6301
        '25346' => '1856', # U+6302
        '25347' => '6899', # U+6303
        '25351' => '1848', # U+6307
        '25352' => '2244', # U+6308
        '25353' => '1842', # U+6309
        '25355' => '6896', # U+630B
        '25356' => '6903', # U+630C
        '25357' => '6895', # U+630D
        '25358' => '6898', # U+630E
        '25359' => '6902', # U+630F
        '25360' => '7331', # U+6310
        '25361' => '1855', # U+6311
        '25363' => '6907', # U+6313
        '25364' => '6908', # U+6314
        '25365' => '6910', # U+6315
        '25366' => '1841', # U+6316
        '25368' => '17345', # U+6318
        '25384' => '2259', # U+6328
        '25385' => '7343', # U+6329
        '25386' => '2257', # U+632A
        '25387' => '2258', # U+632B
        '25388' => '7333', # U+632C
        '25389' => '7349', # U+632D
        '25390' => '16093', # U+632E
        '25391' => '2248', # U+632F
        '25393' => '14949', # U+6331
        '25394' => '7917', # U+6332
        '25395' => '7351', # U+6333
        '25396' => '7345', # U+6334
        '25397' => '16150', # U+6335
        '25398' => '7336', # U+6336
        '25399' => '14947', # U+6337
        '25400' => '7354', # U+6338
        '25401' => '7339', # U+6339
        '25402' => '2254', # U+633A
        '25403' => '7940', # U+633B
        '25404' => '7342', # U+633C
        '25405' => '2256', # U+633D
        '25406' => '2247', # U+633E
        '25408' => '7356', # U+6340
        '25409' => '7344', # U+6341
        '25410' => '2250', # U+6342
        '25411' => '7337', # U+6343
        '25412' => '7334', # U+6344
        '25413' => '7335', # U+6345
        '25414' => '2251', # U+6346
        '25415' => '7350', # U+6347
        '25416' => '7357', # U+6348
        '25417' => '2253', # U+6349
        '25418' => '7341', # U+634A
        '25419' => '7340', # U+634B
        '25420' => '2261', # U+634C
        '25421' => '2260', # U+634D
        '25422' => '2246', # U+634E
        '25423' => '2252', # U+634F
        '25424' => '2255', # U+6350
        '25425' => '7353', # U+6351
        '25428' => '7347', # U+6354
        '25429' => '2249', # U+6355
        '25430' => '7332', # U+6356
        '25431' => '7355', # U+6357
        '25432' => '7346', # U+6358
        '25433' => '7348', # U+6359
        '25434' => '7352', # U+635A
        '25444' => '16327', # U+6364
        '25445' => '7918', # U+6365
        '25447' => '2721', # U+6367
        '25448' => '2741', # U+6368
        '25449' => '2740', # U+6369
        '25451' => '2729', # U+636B
        '25452' => '16782', # U+636C
        '25453' => '7936', # U+636D
        '25454' => '7932', # U+636E
        '25455' => '7929', # U+636F
        '25456' => '7947', # U+6370
        '25457' => '2724', # U+6371
        '25458' => '2716', # U+6372
        '25461' => '7934', # U+6375
        '25462' => '3177', # U+6376
        '25463' => '2720', # U+6377
        '25464' => '7942', # U+6378
        '25465' => '17255', # U+6379
        '25466' => '2742', # U+637A
        '25467' => '2739', # U+637B
        '25468' => '7938', # U+637C
        '25469' => '7921', # U+637D
        '25471' => '16203', # U+637F
        '25472' => '2738', # U+6380
        '25473' => '7944', # U+6381
        '25474' => '7920', # U+6382
        '25475' => '2727', # U+6383
        '25476' => '2731', # U+6384
        '25477' => '7943', # U+6385
        '25479' => '7930', # U+6387
        '25480' => '2732', # U+6388
        '25481' => '2726', # U+6389
        '25482' => '7919', # U+638A
        '25483' => '16776', # U+638B
        '25484' => '3163', # U+638C
        '25485' => '7946', # U+638D
        '25486' => '7928', # U+638E
        '25487' => '2737', # U+638F
        '25488' => '7931', # U+6390
        '25489' => '7945', # U+6391
        '25490' => '2736', # U+6392
        '25492' => '8524', # U+6394
        '25494' => '2717', # U+6396
        '25495' => '7926', # U+6397
        '25496' => '2722', # U+6398
        '25497' => '2733', # U+6399
        '25499' => '2728', # U+639B
        '25500' => '7935', # U+639C
        '25501' => '7925', # U+639D
        '25502' => '7923', # U+639E
        '25503' => '7941', # U+639F
        '25504' => '2714', # U+63A0
        '25505' => '2734', # U+63A1
        '25506' => '2718', # U+63A2
        '25507' => '3162', # U+63A3
        '25508' => '7939', # U+63A4
        '25509' => '2719', # U+63A5
        '25511' => '2715', # U+63A7
        '25512' => '2730', # U+63A8
        '25513' => '2725', # U+63A9
        '25514' => '2723', # U+63AA
        '25515' => '7927', # U+63AB
        '25516' => '2735', # U+63AC
        '25517' => '7924', # U+63AD
        '25518' => '7937', # U+63AE
        '25519' => '7933', # U+63AF
        '25520' => '8526', # U+63B0
        '25521' => '8525', # U+63B1
        '25529' => '16029', # U+63B9
        '25533' => '7922', # U+63BD
        '25534' => '8542', # U+63BE
        '25536' => '3165', # U+63C0
        '25537' => '18088', # U+63C1
        '25538' => '8548', # U+63C2
        '25539' => '8531', # U+63C3
        '25540' => '8545', # U+63C4
        '25541' => '9190', # U+63C5
        '25542' => '3168', # U+63C6
        '25543' => '8549', # U+63C7
        '25544' => '8552', # U+63C8
        '25545' => '3167', # U+63C9
        '25546' => '8534', # U+63CA
        '25547' => '8551', # U+63CB
        '25548' => '8550', # U+63CC
        '25549' => '3169', # U+63CD
        '25550' => '8527', # U+63CE
        '25551' => '3164', # U+63CF
        '25552' => '3172', # U+63D0
        '25553' => '14950', # U+63D1
        '25554' => '3170', # U+63D2
        '25555' => '8547', # U+63D3
        '25557' => '8537', # U+63D5
        '25558' => '3174', # U+63D6
        '25559' => '8554', # U+63D7
        '25560' => '8546', # U+63D8
        '25561' => '8555', # U+63D9
        '25562' => '3182', # U+63DA
        '25563' => '3180', # U+63DB
        '25564' => '8544', # U+63DC
        '25565' => '8543', # U+63DD
        '25566' => '15968', # U+63DE
        '25567' => '8541', # U+63DF
        '25568' => '8535', # U+63E0
        '25569' => '3173', # U+63E1
        '25570' => '17985', # U+63E2
        '25571' => '3171', # U+63E3
        '25572' => '7338', # U+63E4
        '25573' => '8528', # U+63E5
        '25574' => '18591', # U+63E6
        '25575' => '9220', # U+63E7
        '25576' => '8529', # U+63E8
        '25577' => '3166', # U+63E9
        '25578' => '3179', # U+63EA
        '25579' => '9192', # U+63EB
        '25581' => '3175', # U+63ED
        '25582' => '3176', # U+63EE
        '25583' => '8530', # U+63EF
        '25584' => '8553', # U+63F0
        '25585' => '9191', # U+63F1
        '25586' => '8538', # U+63F2
        '25587' => '8533', # U+63F3
        '25588' => '3178', # U+63F4
        '25589' => '8539', # U+63F5
        '25590' => '8536', # U+63F6
        '25592' => '16786', # U+63F8
        '25593' => '3183', # U+63F9
        '25595' => '17986', # U+63FB
        '25596' => '16028', # U+63FC
        '25598' => '16030', # U+63FE
        '25606' => '3626', # U+6406
        '25607' => '17987', # U+6407
        '25609' => '9195', # U+6409
        '25610' => '9214', # U+640A
        '25611' => '9219', # U+640B
        '25612' => '9207', # U+640C
        '25613' => '3622', # U+640D
        '25614' => '9224', # U+640E
        '25615' => '3619', # U+640F
        '25616' => '9193', # U+6410
        '25618' => '9194', # U+6412
        '25619' => '3612', # U+6413
        '25620' => '3621', # U+6414
        '25621' => '9201', # U+6415
        '25622' => '3624', # U+6416
        '25623' => '3625', # U+6417
        '25624' => '9202', # U+6418
        '25626' => '9215', # U+641A
        '25627' => '9221', # U+641B
        '25628' => '3620', # U+641C
        '25630' => '3614', # U+641E
        '25631' => '9200', # U+641F
        '25632' => '9196', # U+6420
        '25633' => '9223', # U+6421
        '25634' => '9205', # U+6422
        '25635' => '9206', # U+6423
        '25636' => '9197', # U+6424
        '25637' => '9217', # U+6425
        '25638' => '9208', # U+6426
        '25639' => '9218', # U+6427
        '25640' => '9210', # U+6428
        '25642' => '3615', # U+642A
        '25643' => '9881', # U+642B
        '25644' => '3618', # U+642C
        '25645' => '3616', # U+642D
        '25646' => '9222', # U+642E
        '25647' => '9213', # U+642F
        '25648' => '9209', # U+6430
        '25650' => '17881', # U+6432
        '25651' => '9198', # U+6433
        '25652' => '4068', # U+6434
        '25653' => '9212', # U+6435
        '25654' => '3623', # U+6436
        '25655' => '9204', # U+6437
        '25656' => '16785', # U+6438
        '25657' => '9203', # U+6439
        '25658' => '16797', # U+643A
        '25659' => '14955', # U+643B
        '25661' => '3617', # U+643D
        '25662' => '3613', # U+643E
        '25663' => '9902', # U+643F
        '25664' => '9216', # U+6440
        '25665' => '9211', # U+6441
        '25667' => '9199', # U+6443
        '25675' => '9897', # U+644B
        '25677' => '9882', # U+644D
        '25678' => '9893', # U+644E
        '25680' => '9900', # U+6450
        '25681' => '4066', # U+6451
        '25682' => '3181', # U+6452
        '25683' => '9898', # U+6453
        '25684' => '4061', # U+6454
        '25688' => '4060', # U+6458
        '25689' => '9905', # U+6459
        '25690' => '17346', # U+645A
        '25691' => '9883', # U+645B
        '25692' => '9896', # U+645C
        '25693' => '9884', # U+645D
        '25694' => '9895', # U+645E
        '25695' => '4064', # U+645F
        '25696' => '9899', # U+6460
        '25697' => '8540', # U+6461
        '25701' => '9906', # U+6465
        '25702' => '9891', # U+6466
        '25703' => '4067', # U+6467
        '25704' => '10478', # U+6468
        '25705' => '4441', # U+6469
        '25707' => '9904', # U+646B
        '25708' => '9903', # U+646C
        '25709' => '4069', # U+646D
        '25710' => '10465', # U+646E
        '25711' => '4442', # U+646F
        '25712' => '10466', # U+6470
        '25713' => '14939', # U+6471
        '25714' => '9887', # U+6472
        '25715' => '9888', # U+6473
        '25716' => '9885', # U+6474
        '25717' => '9890', # U+6475
        '25718' => '9886', # U+6476
        '25719' => '9907', # U+6477
        '25720' => '4063', # U+6478
        '25721' => '4443', # U+6479
        '25722' => '4065', # U+647A
        '25723' => '4070', # U+647B
        '25724' => '17260', # U+647C
        '25725' => '9889', # U+647D
        '25727' => '9901', # U+647F
        '25730' => '9894', # U+6482
        '25733' => '10469', # U+6485
        '25735' => '4059', # U+6487
        '25736' => '4446', # U+6488
        '25737' => '11092', # U+6489
        '25738' => '10474', # U+648A
        '25739' => '10473', # U+648B
        '25740' => '10475', # U+648C
        '25741' => '17187', # U+648D
        '25743' => '10472', # U+648F
        '25744' => '4447', # U+6490
        '25745' => '17347', # U+6491
        '25746' => '4453', # U+6492
        '25747' => '4450', # U+6493
        '25749' => '4451', # U+6495
        '25750' => '10467', # U+6496
        '25751' => '10470', # U+6497
        '25752' => '10480', # U+6498
        '25753' => '4459', # U+6499
        '25754' => '4457', # U+649A
        '25756' => '10471', # U+649C
        '25757' => '8532', # U+649D
        '25758' => '4444', # U+649E
        '25759' => '10477', # U+649F
        '25760' => '10468', # U+64A0
        '25762' => '4460', # U+64A2
        '25763' => '10476', # U+64A3
        '25764' => '4062', # U+64A4
        '25765' => '4449', # U+64A5
        '25766' => '9892', # U+64A6
        '25769' => '4452', # U+64A9
        '25771' => '4456', # U+64AB
        '25772' => '4458', # U+64AC
        '25773' => '4455', # U+64AD
        '25774' => '4454', # U+64AE
        '25775' => '17121', # U+64AF
        '25776' => '4448', # U+64B0
        '25777' => '10479', # U+64B1
        '25778' => '4445', # U+64B2
        '25779' => '4461', # U+64B3
        '25780' => '17216', # U+64B4
        '25782' => '14948', # U+64B6
        '25787' => '4795', # U+64BB
        '25788' => '4796', # U+64BC
        '25789' => '11091', # U+64BD
        '25790' => '4805', # U+64BE
        '25791' => '4802', # U+64BF
        '25792' => '17989', # U+64C0
        '25793' => '4793', # U+64C1
        '25794' => '4800', # U+64C2
        '25795' => '11093', # U+64C3
        '25796' => '4798', # U+64C4
        '25797' => '4792', # U+64C5
        '25799' => '4799', # U+64C7
        '25801' => '11090', # U+64C9
        '25802' => '5080', # U+64CA
        '25803' => '4794', # U+64CB
        '25805' => '4801', # U+64CD
        '25806' => '5079', # U+64CE
        '25807' => '11089', # U+64CF
        '25808' => '11088', # U+64D0
        '25810' => '4803', # U+64D2
        '25811' => '16131', # U+64D3
        '25812' => '4804', # U+64D4
        '25814' => '11087', # U+64D6
        '25815' => '11086', # U+64D7
        '25816' => '5081', # U+64D8
        '25817' => '11096', # U+64D9
        '25818' => '4797', # U+64DA
        '25819' => '11094', # U+64DB
        '25821' => '17182', # U+64DD
        '25824' => '5082', # U+64E0
        '25825' => '16793', # U+64E1
        '25826' => '5087', # U+64E2
        '25827' => '11626', # U+64E3
        '25828' => '11628', # U+64E4
        '25829' => '16794', # U+64E5
        '25830' => '5084', # U+64E6
        '25831' => '14248', # U+64E7
        '25832' => '11629', # U+64E8
        '25833' => '11625', # U+64E9
        '25834' => '17226', # U+64EA
        '25835' => '11627', # U+64EB
        '25836' => '5085', # U+64EC
        '25837' => '5088', # U+64ED
        '25839' => '11624', # U+64EF
        '25840' => '5083', # U+64F0
        '25841' => '5086', # U+64F1
        '25842' => '5331', # U+64F2
        '25843' => '11095', # U+64F3
        '25844' => '5330', # U+64F4
        '25847' => '5336', # U+64F7
        '25848' => '12075', # U+64F8
        '25850' => '5334', # U+64FA
        '25851' => '5335', # U+64FB
        '25852' => '12078', # U+64FC
        '25853' => '12074', # U+64FD
        '25854' => '5332', # U+64FE
        '25855' => '12072', # U+64FF
        '25856' => '5506', # U+6500
        '25857' => '12076', # U+6501
        '25859' => '12077', # U+6503
        '25860' => '12073', # U+6504
        '25862' => '5333', # U+6506
        '25863' => '12432', # U+6507
        '25865' => '12435', # U+6509
        '25866' => '17718', # U+650A
        '25868' => '12436', # U+650C
        '25869' => '12434', # U+650D
        '25870' => '12437', # U+650E
        '25871' => '5507', # U+650F
        '25872' => '12433', # U+6510
        '25873' => '15017', # U+6511
        '25875' => '12759', # U+6513
        '25876' => '5655', # U+6514
        '25877' => '12758', # U+6515
        '25878' => '12757', # U+6516
        '25879' => '12756', # U+6517
        '25880' => '5654', # U+6518
        '25881' => '5656', # U+6519
        '25883' => '13010', # U+651B
        '25884' => '5747', # U+651C
        '25885' => '5746', # U+651D
        '25886' => '16775', # U+651E
        '25887' => '16064', # U+651F
        '25888' => '13186', # U+6520
        '25889' => '13185', # U+6521
        '25890' => '13188', # U+6522
        '25891' => '5881', # U+6523
        '25892' => '5829', # U+6524
        '25893' => '13339', # U+6525
        '25894' => '13187', # U+6526
        '25897' => '13338', # U+6529
        '25898' => '5883', # U+652A
        '25899' => '5882', # U+652B
        '25900' => '5921', # U+652C
        '25901' => '13444', # U+652D
        '25902' => '13514', # U+652E
        '25903' => '725', # U+652F
        '25904' => '15970', # U+6530
        '25906' => '8556', # U+6532
        '25907' => '11097', # U+6533
        '25908' => '556', # U+6534
        '25909' => '17645', # U+6535
        '25910' => '983', # U+6536
        '25911' => '6134', # U+6537
        '25912' => '1209', # U+6538
        '25913' => '1207', # U+6539
        '25915' => '1208', # U+653B
        '25917' => '6561', # U+653D
        '25918' => '1523', # U+653E
        '25919' => '1857', # U+653F
        '25921' => '6913', # U+6541
        '25923' => '6914', # U+6543
        '25925' => '1858', # U+6545
        '25926' => '7359', # U+6546
        '25928' => '2262', # U+6548
        '25929' => '2263', # U+6549
        '25930' => '7358', # U+654A
        '25933' => '16799', # U+654D
        '25935' => '2749', # U+654F
        '25937' => '2745', # U+6551
        '25939' => '7948', # U+6553
        '25940' => '2752', # U+6554
        '25941' => '2751', # U+6555
        '25942' => '2744', # U+6556
        '25943' => '2747', # U+6557
        '25944' => '2750', # U+6558
        '25945' => '2746', # U+6559
        '25948' => '8560', # U+655C
        '25949' => '2743', # U+655D
        '25950' => '3184', # U+655E
        '25951' => '16805', # U+655F
        '25954' => '3186', # U+6562
        '25955' => '3187', # U+6563
        '25956' => '8559', # U+6564
        '25957' => '8562', # U+6565
        '25958' => '3185', # U+6566
        '25959' => '8557', # U+6567
        '25960' => '8561', # U+6568
        '25962' => '8558', # U+656A
        '25963' => '14956', # U+656B
        '25964' => '3627', # U+656C
        '25965' => '16804', # U+656D
        '25967' => '9225', # U+656F
        '25970' => '4071', # U+6572
        '25971' => '9908', # U+6573
        '25972' => '4806', # U+6574
        '25973' => '4462', # U+6575
        '25974' => '10481', # U+6576
        '25975' => '4463', # U+6577
        '25976' => '4464', # U+6578
        '25977' => '10483', # U+6579
        '25978' => '10482', # U+657A
        '25979' => '10484', # U+657B
        '25980' => '11099', # U+657C
        '25983' => '11098', # U+657F
        '25984' => '11631', # U+6580
        '25985' => '11630', # U+6581
        '25986' => '5089', # U+6582
        '25987' => '5090', # U+6583
        '25988' => '12438', # U+6584
        '25989' => '16803', # U+6585
        '25990' => '17992', # U+6586
        '25991' => '726', # U+6587
        '25992' => '16651', # U+6588
        '25993' => '17748', # U+6589
        '25995' => '18910', # U+658B
        '25996' => '8563', # U+658C
        '26000' => '3189', # U+6590
        '26001' => '3188', # U+6591
        '26002' => '9226', # U+6592
        '26004' => '12079', # U+6594
        '26005' => '5748', # U+6595
        '26006' => '13340', # U+6596
        '26007' => '727', # U+6597
        '26009' => '2264', # U+6599
        '26011' => '2754', # U+659B
        '26012' => '2753', # U+659C
        '26013' => '8564', # U+659D
        '26014' => '8565', # U+659E
        '26015' => '3628', # U+659F
        '26016' => '9909', # U+65A0
        '26017' => '4072', # U+65A1
        '26018' => '11100', # U+65A2
        '26020' => '728', # U+65A4
        '26021' => '838', # U+65A5
        '26023' => '1524', # U+65A7
        '26024' => '6562', # U+65A8
        '26026' => '6915', # U+65AA
        '26027' => '1859', # U+65AB
        '26028' => '2755', # U+65AC
        '26030' => '8566', # U+65AE
        '26031' => '3190', # U+65AF
        '26032' => '3629', # U+65B0
        '26034' => '10485', # U+65B2
        '26035' => '10486', # U+65B3
        '26037' => '16807', # U+65B5
        '26038' => '11632', # U+65B6
        '26039' => '5337', # U+65B7
        '26040' => '13515', # U+65B8
        '26041' => '729', # U+65B9
        '26043' => '6563', # U+65BB
        '26044' => '1525', # U+65BC
        '26045' => '1860', # U+65BD
        '26046' => '15931', # U+65BE
        '26047' => '6916', # U+65BF
        '26049' => '2265', # U+65C1
        '26050' => '7363', # U+65C2
        '26051' => '7361', # U+65C3
        '26052' => '7362', # U+65C4
        '26053' => '2266', # U+65C5
        '26054' => '7360', # U+65C6
        '26059' => '2757', # U+65CB
        '26060' => '2758', # U+65CC
        '26061' => '7949', # U+65CD
        '26062' => '2759', # U+65CE
        '26063' => '2756', # U+65CF
        '26064' => '8567', # U+65D0
        '26065' => '16810', # U+65D1
        '26066' => '8568', # U+65D2
        '26067' => '9227', # U+65D3
        '26068' => '15272', # U+65D4
        '26070' => '4074', # U+65D6
        '26071' => '4073', # U+65D7
        '26074' => '11633', # U+65DA
        '26075' => '12080', # U+65DB
        '26077' => '12440', # U+65DD
        '26078' => '12439', # U+65DE
        '26079' => '12760', # U+65DF
        '26080' => '557', # U+65E0
        '26081' => '6025', # U+65E1
        '26082' => '1861', # U+65E2
        '26083' => '16814', # U+65E3
        '26085' => '730', # U+65E5
        '26086' => '839', # U+65E6
        '26088' => '985', # U+65E8
        '26089' => '984', # U+65E9
        '26092' => '986', # U+65EC
        '26093' => '987', # U+65ED
        '26094' => '6136', # U+65EE
        '26095' => '6135', # U+65EF
        '26096' => '6302', # U+65F0
        '26097' => '1210', # U+65F1
        '26098' => '6305', # U+65F2
        '26099' => '6304', # U+65F3
        '26100' => '6303', # U+65F4
        '26101' => '6306', # U+65F5
        '26106' => '1526', # U+65FA
        '26107' => '6569', # U+65FB
        '26108' => '6565', # U+65FC
        '26109' => '6574', # U+65FD
        '26111' => '17994', # U+65FF
        '26112' => '1533', # U+6600
        '26114' => '1531', # U+6602
        '26115' => '6570', # U+6603
        '26116' => '6566', # U+6604
        '26117' => '6573', # U+6605
        '26118' => '1530', # U+6606
        '26119' => '1537', # U+6607
        '26120' => '6568', # U+6608
        '26121' => '6564', # U+6609
        '26122' => '1536', # U+660A
        '26123' => '6571', # U+660B
        '26124' => '1529', # U+660C
        '26125' => '6572', # U+660D
        '26126' => '1532', # U+660E
        '26127' => '1534', # U+660F
        '26128' => '6576', # U+6610
        '26129' => '6575', # U+6611
        '26130' => '6567', # U+6612
        '26131' => '1528', # U+6613
        '26132' => '1527', # U+6614
        '26133' => '1535', # U+6615
        '26136' => '16817', # U+6618
        '26140' => '6921', # U+661C
        '26141' => '6927', # U+661D
        '26142' => '14995', # U+661E
        '26143' => '1867', # U+661F
        '26144' => '1864', # U+6620
        '26145' => '6918', # U+6621
        '26146' => '6923', # U+6622
        '26147' => '17045', # U+6623
        '26148' => '1870', # U+6624
        '26149' => '1862', # U+6625
        '26150' => '6922', # U+6626
        '26151' => '1865', # U+6627
        '26152' => '1868', # U+6628
        '26155' => '6925', # U+662B
        '26157' => '1863', # U+662D
        '26158' => '6930', # U+662E
        '26159' => '1866', # U+662F
        '26160' => '14989', # U+6630
        '26161' => '1869', # U+6631
        '26162' => '6919', # U+6632
        '26163' => '6924', # U+6633
        '26164' => '6928', # U+6634
        '26165' => '6920', # U+6635
        '26166' => '6917', # U+6636
        '26169' => '6929', # U+6639
        '26170' => '6926', # U+663A
        '26177' => '2274', # U+6641
        '26178' => '2267', # U+6642
        '26179' => '2270', # U+6643
        '26180' => '16820', # U+6644
        '26181' => '2273', # U+6645
        '26183' => '7366', # U+6647
        '26184' => '15769', # U+6648
        '26185' => '2268', # U+6649
        '26186' => '7364', # U+664A
        '26187' => '16823', # U+664B
        '26188' => '2272', # U+664C
        '26191' => '2269', # U+664F
        '26193' => '7367', # U+6651
        '26194' => '2271', # U+6652
        '26195' => '17995', # U+6653
        '26199' => '16539', # U+6657
        '26201' => '7953', # U+6659
        '26202' => '2761', # U+665A
        '26203' => '7952', # U+665B
        '26204' => '7954', # U+665C
        '26205' => '2760', # U+665D
        '26206' => '2765', # U+665E
        '26207' => '7365', # U+665F
        '26209' => '7951', # U+6661
        '26210' => '7955', # U+6662
        '26211' => '14992', # U+6663
        '26212' => '2762', # U+6664
        '26213' => '7950', # U+6665
        '26214' => '2764', # U+6666
        '26215' => '16825', # U+6667
        '26216' => '2763', # U+6668
        '26218' => '8575', # U+666A
        '26219' => '14987', # U+666B
        '26220' => '8570', # U+666C
        '26222' => '3191', # U+666E
        '26223' => '3195', # U+666F
        '26224' => '3192', # U+6670
        '26225' => '8573', # U+6671
        '26226' => '8576', # U+6672
        '26227' => '16827', # U+6673
        '26228' => '3193', # U+6674
        '26230' => '3194', # U+6676
        '26231' => '3199', # U+6677
        '26232' => '9236', # U+6678
        '26233' => '8574', # U+6679
        '26234' => '3197', # U+667A
        '26235' => '8571', # U+667B
        '26236' => '8569', # U+667C
        '26237' => '18075', # U+667D
        '26238' => '3198', # U+667E
        '26240' => '8572', # U+6680
        '26244' => '3635', # U+6684
        '26245' => '16738', # U+6685
        '26246' => '9228', # U+6686
        '26247' => '3632', # U+6687
        '26248' => '3633', # U+6688
        '26249' => '3631', # U+6689
        '26250' => '9233', # U+668A
        '26251' => '9232', # U+668B
        '26252' => '9229', # U+668C
        '26253' => '3637', # U+668D
        '26254' => '14985', # U+668E
        '26256' => '9231', # U+6690
        '26257' => '3196', # U+6691
        '26258' => '17997', # U+6692
        '26260' => '9235', # U+6694
        '26261' => '9230', # U+6695
        '26262' => '3634', # U+6696
        '26263' => '3630', # U+6697
        '26264' => '3636', # U+6698
        '26265' => '9234', # U+6699
        '26266' => '15677', # U+669A
        '26269' => '4077', # U+669D
        '26271' => '9912', # U+669F
        '26272' => '9911', # U+66A0
        '26273' => '9910', # U+66A1
        '26274' => '4075', # U+66A2
        '26276' => '16570', # U+66A4
        '26280' => '4076', # U+66A8
        '26281' => '10489', # U+66A9
        '26282' => '10492', # U+66AA
        '26283' => '4466', # U+66AB
        '26285' => '18760', # U+66AD
        '26286' => '4465', # U+66AE
        '26287' => '10493', # U+66AF
        '26288' => '10488', # U+66B0
        '26289' => '4468', # U+66B1
        '26290' => '10490', # U+66B2
        '26291' => '16565', # U+66B3
        '26292' => '4467', # U+66B4
        '26293' => '10487', # U+66B5
        '26294' => '15891', # U+66B6
        '26295' => '10491', # U+66B7
        '26296' => '4812', # U+66B8
        '26297' => '4809', # U+66B9
        '26298' => '11109', # U+66BA
        '26299' => '11108', # U+66BB
        '26301' => '11107', # U+66BD
        '26302' => '11102', # U+66BE
        '26303' => '15770', # U+66BF
        '26304' => '11103', # U+66C0
        '26308' => '4810', # U+66C4
        '26310' => '4807', # U+66C6
        '26311' => '4811', # U+66C7
        '26312' => '11101', # U+66C8
        '26313' => '4808', # U+66C9
        '26314' => '11104', # U+66CA
        '26315' => '11105', # U+66CB
        '26316' => '11110', # U+66CC
        '26317' => '16568', # U+66CD
        '26318' => '14967', # U+66CE
        '26319' => '11106', # U+66CF
        '26322' => '11634', # U+66D2
        '26326' => '5092', # U+66D6
        '26328' => '12083', # U+66D8
        '26329' => '5091', # U+66D9
        '26330' => '12081', # U+66DA
        '26331' => '12082', # U+66DB
        '26332' => '5338', # U+66DC
        '26333' => '5509', # U+66DD
        '26334' => '12441', # U+66DE
        '26336' => '5508', # U+66E0
        '26339' => '12762', # U+66E3
        '26340' => '12763', # U+66E4
        '26342' => '5657', # U+66E6
        '26344' => '12761', # U+66E8
        '26345' => '5749', # U+66E9
        '26347' => '13341', # U+66EB
        '26348' => '5884', # U+66EC
        '26349' => '13445', # U+66ED
        '26350' => '13446', # U+66EE
        '26352' => '731', # U+66F0
        '26353' => '16004', # U+66F1
        '26354' => '988', # U+66F2
        '26355' => '989', # U+66F3
        '26356' => '1211', # U+66F4
        '26358' => '6577', # U+66F6
        '26359' => '1871', # U+66F7
        '26360' => '2275', # U+66F8
        '26361' => '2766', # U+66F9
        '26364' => '2591', # U+66FC
        '26366' => '3200', # U+66FE
        '26367' => '3201', # U+66FF
        '26368' => '3056', # U+6700
        '26369' => '8577', # U+6701
        '26370' => '16836', # U+6702
        '26371' => '3638', # U+6703
        '26372' => '9914', # U+6704
        '26373' => '9913', # U+6705
        '26376' => '732', # U+6708
        '26377' => '990', # U+6709
        '26378' => '6578', # U+670A
        '26379' => '1539', # U+670B
        '26380' => '16354', # U+670C
        '26381' => '1538', # U+670D
        '26382' => '15777', # U+670E
        '26383' => '6931', # U+670F
        '26384' => '6932', # U+6710
        '26386' => '7368', # U+6712
        '26387' => '7369', # U+6713
        '26388' => '2276', # U+6714
        '26389' => '2277', # U+6715
        '26390' => '17999', # U+6716
        '26391' => '2278', # U+6717
        '26392' => '7956', # U+6718
        '26393' => '18867', # U+6719
        '26395' => '2768', # U+671B
        '26397' => '3203', # U+671D
        '26398' => '15755', # U+671E
        '26399' => '3202', # U+671F
        '26400' => '9237', # U+6720
        '26401' => '9506', # U+6721
        '26402' => '9915', # U+6722
        '26403' => '11111', # U+6723
        '26405' => '14239', # U+6725
        '26406' => '5339', # U+6726
        '26407' => '5658', # U+6727
        '26408' => '733', # U+6728
        '26410' => '842', # U+672A
        '26411' => '843', # U+672B
        '26412' => '841', # U+672C
        '26413' => '844', # U+672D
        '26414' => '840', # U+672E
        '26417' => '993', # U+6731
        '26419' => '6144', # U+6733
        '26420' => '992', # U+6734
        '26421' => '994', # U+6735
        '26422' => '15937', # U+6736
        '26424' => '6139', # U+6738
        '26425' => '6138', # U+6739
        '26426' => '6141', # U+673A
        '26427' => '6140', # U+673B
        '26428' => '6143', # U+673C
        '26429' => '991', # U+673D
        '26430' => '6137', # U+673E
        '26431' => '6142', # U+673F
        '26436' => '16411', # U+6744
        '26437' => '6307', # U+6745
        '26438' => '1221', # U+6746
        '26439' => '6308', # U+6747
        '26440' => '6312', # U+6748
        '26441' => '1220', # U+6749
        '26443' => '6316', # U+674B
        '26444' => '6311', # U+674C
        '26445' => '6314', # U+674D
        '26446' => '1213', # U+674E
        '26447' => '1214', # U+674F
        '26448' => '1215', # U+6750
        '26449' => '1216', # U+6751
        '26451' => '1223', # U+6753
        '26453' => '6310', # U+6755
        '26454' => '1218', # U+6756
        '26455' => '1224', # U+6757
        '26457' => '6309', # U+6759
        '26458' => '6315', # U+675A
        '26460' => '1217', # U+675C
        '26461' => '6313', # U+675D
        '26462' => '1219', # U+675E
        '26463' => '1212', # U+675F
        '26464' => '1222', # U+6760
        '26465' => '15718', # U+6761
        '26466' => '16843', # U+6762
        '26471' => '16842', # U+6767
        '26474' => '1560', # U+676A
        '26475' => '18948', # U+676B
        '26476' => '6580', # U+676C
        '26477' => '1540', # U+676D
        '26479' => '1550', # U+676F
        '26480' => '1551', # U+6770
        '26481' => '1543', # U+6771
        '26482' => '1561', # U+6772
        '26483' => '1545', # U+6773
        '26484' => '6588', # U+6774
        '26485' => '1556', # U+6775
        '26486' => '6583', # U+6776
        '26487' => '1546', # U+6777
        '26488' => '6598', # U+6778
        '26489' => '6599', # U+6779
        '26490' => '6591', # U+677A
        '26491' => '6584', # U+677B
        '26492' => '1559', # U+677C
        '26493' => '6596', # U+677D
        '26494' => '1554', # U+677E
        '26495' => '1552', # U+677F
        '26497' => '6597', # U+6781
        '26499' => '6595', # U+6783
        '26500' => '6587', # U+6784
        '26501' => '6579', # U+6785
        '26502' => '6586', # U+6786
        '26503' => '1547', # U+6787
        '26505' => '1553', # U+6789
        '26507' => '1541', # U+678B
        '26508' => '6590', # U+678C
        '26509' => '6589', # U+678D
        '26510' => '6581', # U+678E
        '26511' => '18113', # U+678F
        '26512' => '1555', # U+6790
        '26513' => '6593', # U+6791
        '26514' => '6582', # U+6792
        '26515' => '1558', # U+6793
        '26516' => '6600', # U+6794
        '26517' => '1542', # U+6795
        '26519' => '1549', # U+6797
        '26520' => '6585', # U+6798
        '26521' => '6594', # U+6799
        '26522' => '1557', # U+679A
        '26524' => '1544', # U+679C
        '26525' => '1548', # U+679D
        '26527' => '6592', # U+679F
        '26528' => '15738', # U+67A0
        '26532' => '18001', # U+67A4
        '26540' => '16867', # U+67AC
        '26542' => '6964', # U+67AE
        '26543' => '1879', # U+67AF
        '26544' => '1892', # U+67B0
        '26545' => '16884', # U+67B1
        '26546' => '6959', # U+67B2
        '26547' => '6949', # U+67B3
        '26548' => '1885', # U+67B4
        '26549' => '6947', # U+67B5
        '26550' => '1878', # U+67B6
        '26551' => '6942', # U+67B7
        '26552' => '1888', # U+67B8
        '26553' => '6955', # U+67B9
        '26554' => '6936', # U+67BA
        '26555' => '6938', # U+67BB
        '26559' => '14330', # U+67BF
        '26560' => '6941', # U+67C0
        '26561' => '6933', # U+67C1
        '26562' => '6954', # U+67C2
        '26563' => '6970', # U+67C3
        '26564' => '1883', # U+67C4
        '26565' => '6943', # U+67C5
        '26566' => '6961', # U+67C6
        '26568' => '6935', # U+67C8
        '26569' => '6968', # U+67C9
        '26570' => '6969', # U+67CA
        '26571' => '6972', # U+67CB
        '26572' => '6963', # U+67CC
        '26573' => '6948', # U+67CD
        '26574' => '6956', # U+67CE
        '26575' => '1889', # U+67CF
        '26576' => '1876', # U+67D0
        '26577' => '1884', # U+67D1
        '26578' => '1896', # U+67D2
        '26579' => '1873', # U+67D3
        '26580' => '1875', # U+67D4
        '26582' => '15192', # U+67D6
        '26583' => '16846', # U+67D7
        '26584' => '6940', # U+67D8
        '26585' => '1893', # U+67D9
        '26586' => '1886', # U+67DA
        '26587' => '6966', # U+67DB
        '26588' => '6937', # U+67DC
        '26589' => '1895', # U+67DD
        '26590' => '1890', # U+67DE
        '26591' => '6946', # U+67DF
        '26594' => '1894', # U+67E2
        '26595' => '6953', # U+67E3
        '26596' => '6945', # U+67E4
        '26597' => '1887', # U+67E5
        '26598' => '6965', # U+67E6
        '26599' => '6957', # U+67E7
        '26601' => '1881', # U+67E9
        '26602' => '6971', # U+67EA
        '26603' => '6944', # U+67EB
        '26604' => '1877', # U+67EC
        '26605' => '6962', # U+67ED
        '26606' => '6952', # U+67EE
        '26607' => '1882', # U+67EF
        '26608' => '6958', # U+67F0
        '26609' => '1874', # U+67F1
        '26610' => '6934', # U+67F2
        '26611' => '1891', # U+67F3
        '26612' => '2293', # U+67F4
        '26613' => '1880', # U+67F5
        '26614' => '6951', # U+67F6
        '26615' => '6950', # U+67F7
        '26616' => '6939', # U+67F8
        '26617' => '14742', # U+67F9
        '26618' => '6967', # U+67FA
        '26620' => '6960', # U+67FC
        '26622' => '17749', # U+67FE
        '26623' => '1872', # U+67FF
        '26624' => '17351', # U+6800
        '26625' => '16851', # U+6801
        '26626' => '16328', # U+6802
        '26627' => '15722', # U+6803
        '26628' => '17750', # U+6804
        '26637' => '17025', # U+680D
        '26640' => '14748', # U+6810
        '26642' => '7389', # U+6812
        '26643' => '2300', # U+6813
        '26644' => '7390', # U+6814
        '26646' => '7378', # U+6816
        '26647' => '2289', # U+6817
        '26648' => '2301', # U+6818
        '26650' => '7371', # U+681A
        '26651' => '16498', # U+681B
        '26652' => '7380', # U+681C
        '26653' => '7388', # U+681D
        '26654' => '18114', # U+681E
        '26655' => '7370', # U+681F
        '26656' => '7397', # U+6820
        '26657' => '2279', # U+6821
        '26658' => '16848', # U+6822
        '26661' => '7396', # U+6825
        '26662' => '7391', # U+6826
        '26664' => '7392', # U+6828
        '26665' => '2287', # U+6829
        '26666' => '2298', # U+682A
        '26667' => '7382', # U+682B
        '26669' => '7383', # U+682D
        '26670' => '7393', # U+682E
        '26671' => '7384', # U+682F
        '26673' => '7379', # U+6831
        '26674' => '7373', # U+6832
        '26675' => '7374', # U+6833
        '26676' => '7387', # U+6834
        '26677' => '7381', # U+6835
        '26678' => '15918', # U+6836
        '26679' => '16925', # U+6837
        '26680' => '2280', # U+6838
        '26681' => '2284', # U+6839
        '26682' => '7395', # U+683A
        '26683' => '7375', # U+683B
        '26684' => '2296', # U+683C
        '26685' => '2292', # U+683D
        '26686' => '16711', # U+683E
        '26688' => '2295', # U+6840
        '26689' => '2302', # U+6841
        '26690' => '2285', # U+6842
        '26691' => '2297', # U+6843
        '26692' => '7386', # U+6844
        '26693' => '2299', # U+6845
        '26694' => '2282', # U+6846
        '26695' => '15339', # U+6847
        '26696' => '2281', # U+6848
        '26697' => '7372', # U+6849
        '26698' => '18003', # U+684A
        '26699' => '7376', # U+684B
        '26700' => '2290', # U+684C
        '26701' => '7394', # U+684D
        '26702' => '7385', # U+684E
        '26703' => '7377', # U+684F
        '26704' => '2294', # U+6850
        '26705' => '2291', # U+6851
        '26707' => '2283', # U+6853
        '26708' => '2286', # U+6854
        '26709' => '15760', # U+6855
        '26710' => '14356', # U+6856
        '26717' => '16854', # U+685D
        '26725' => '17751', # U+6865
        '26731' => '7977', # U+686B
        '26733' => '7961', # U+686D
        '26734' => '7962', # U+686E
        '26735' => '7966', # U+686F
        '26737' => '7981', # U+6871
        '26738' => '7978', # U+6872
        '26740' => '7971', # U+6874
        '26741' => '7970', # U+6875
        '26742' => '2775', # U+6876
        '26743' => '7974', # U+6877
        '26744' => '7989', # U+6878
        '26745' => '7957', # U+6879
        '26747' => '7990', # U+687B
        '26748' => '7976', # U+687C
        '26749' => '7994', # U+687D
        '26750' => '7982', # U+687E
        '26751' => '2774', # U+687F
        '26752' => '7980', # U+6880
        '26753' => '2769', # U+6881
        '26754' => '2790', # U+6882
        '26755' => '2780', # U+6883
        '26756' => '18004', # U+6884
        '26757' => '2784', # U+6885
        '26758' => '2783', # U+6886
        '26759' => '7958', # U+6887
        '26760' => '18103', # U+6888
        '26761' => '7987', # U+6889
        '26762' => '7993', # U+688A
        '26763' => '7985', # U+688B
        '26764' => '7992', # U+688C
        '26767' => '7973', # U+688F
        '26768' => '7959', # U+6890
        '26769' => '7991', # U+6891
        '26770' => '7975', # U+6892
        '26771' => '2772', # U+6893
        '26772' => '2785', # U+6894
        '26774' => '7984', # U+6896
        '26775' => '2778', # U+6897
        '26776' => '15018', # U+6898
        '26779' => '7983', # U+689B
        '26780' => '7960', # U+689C
        '26781' => '2786', # U+689D
        '26783' => '2788', # U+689F
        '26784' => '7986', # U+68A0
        '26785' => '2789', # U+68A1
        '26786' => '2771', # U+68A2
        '26787' => '7967', # U+68A3
        '26788' => '7988', # U+68A4
        '26790' => '16612', # U+68A6
        '26791' => '2777', # U+68A7
        '26792' => '2787', # U+68A8
        '26793' => '7969', # U+68A9
        '26794' => '7979', # U+68AA
        '26795' => '7964', # U+68AB
        '26796' => '7968', # U+68AC
        '26797' => '2782', # U+68AD
        '26798' => '7963', # U+68AE
        '26799' => '2770', # U+68AF
        '26800' => '2779', # U+68B0
        '26801' => '2776', # U+68B1
        '26802' => '7972', # U+68B2
        '26803' => '2288', # U+68B3
        '26804' => '8600', # U+68B4
        '26805' => '2773', # U+68B5
        '26806' => '15006', # U+68B6
        '26809' => '15636', # U+68B9
        '26813' => '17020', # U+68BD
        '26819' => '16860', # U+68C3
        '26820' => '2781', # U+68C4
        '26821' => '15406', # U+68C5
        '26822' => '8603', # U+68C6
        '26823' => '8625', # U+68C7
        '26824' => '8614', # U+68C8
        '26825' => '3223', # U+68C9
        '26826' => '17131', # U+68CA
        '26827' => '3218', # U+68CB
        '26828' => '8597', # U+68CC
        '26829' => '3219', # U+68CD
        '26830' => '8613', # U+68CE
        '26832' => '8606', # U+68D0
        '26833' => '8619', # U+68D1
        '26834' => '3215', # U+68D2
        '26835' => '8579', # U+68D3
        '26836' => '8621', # U+68D4
        '26837' => '3205', # U+68D5
        '26838' => '8587', # U+68D6
        '26839' => '3208', # U+68D7
        '26840' => '3207', # U+68D8
        '26842' => '3224', # U+68DA
        '26844' => '8581', # U+68DC
        '26845' => '8615', # U+68DD
        '26846' => '8616', # U+68DE
        '26847' => '3210', # U+68DF
        '26848' => '3206', # U+68E0
        '26849' => '8595', # U+68E1
        '26851' => '3217', # U+68E3
        '26852' => '8590', # U+68E4
        '26854' => '8617', # U+68E6
        '26855' => '3213', # U+68E7
        '26856' => '8609', # U+68E8
        '26857' => '8622', # U+68E9
        '26858' => '8584', # U+68EA
        '26859' => '8589', # U+68EB
        '26860' => '8583', # U+68EC
        '26862' => '3212', # U+68EE
        '26863' => '8602', # U+68EF
        '26864' => '9259', # U+68F0
        '26865' => '8585', # U+68F1
        '26866' => '3216', # U+68F2
        '26867' => '8594', # U+68F3
        '26868' => '8618', # U+68F4
        '26869' => '3211', # U+68F5
        '26870' => '8591', # U+68F6
        '26871' => '8588', # U+68F7
        '26872' => '8605', # U+68F8
        '26873' => '3214', # U+68F9
        '26874' => '3204', # U+68FA
        '26875' => '3226', # U+68FB
        '26876' => '8608', # U+68FC
        '26877' => '8607', # U+68FD
        '26880' => '16863', # U+6900
        '26881' => '16862', # U+6901
        '26882' => '17147', # U+6902
        '26883' => '17052', # U+6903
        '26884' => '8580', # U+6904
        '26885' => '3209', # U+6905
        '26886' => '8620', # U+6906
        '26887' => '8596', # U+6907
        '26888' => '8598', # U+6908
        '26889' => '18008', # U+6909
        '26890' => '8611', # U+690A
        '26891' => '8610', # U+690B
        '26892' => '8578', # U+690C
        '26893' => '3220', # U+690D
        '26894' => '3222', # U+690E
        '26895' => '8586', # U+690F
        '26896' => '8593', # U+6910
        '26897' => '8601', # U+6911
        '26898' => '3221', # U+6912
        '26899' => '8592', # U+6913
        '26900' => '8604', # U+6914
        '26901' => '8623', # U+6915
        '26903' => '8612', # U+6917
        '26904' => '15778', # U+6918
        '26905' => '18912', # U+6919
        '26906' => '15744', # U+691A
        '26907' => '14269', # U+691B
        '26917' => '8624', # U+6925
        '26922' => '8582', # U+692A
        '26924' => '16184', # U+692C
        '26927' => '9279', # U+692F
        '26928' => '3646', # U+6930
        '26930' => '9277', # U+6932
        '26931' => '9256', # U+6933
        '26932' => '9261', # U+6934
        '26933' => '9254', # U+6935
        '26934' => '16871', # U+6936
        '26935' => '9273', # U+6937
        '26936' => '9240', # U+6938
        '26937' => '9247', # U+6939
        '26939' => '9271', # U+693B
        '26940' => '9281', # U+693C
        '26941' => '9257', # U+693D
        '26942' => '16470', # U+693E
        '26943' => '9244', # U+693F
        '26944' => '9263', # U+6940
        '26945' => '9268', # U+6941
        '26946' => '9248', # U+6942
        '26947' => '18009', # U+6943
        '26948' => '9265', # U+6944
        '26949' => '9245', # U+6945
        '26950' => '17775', # U+6946
        '26952' => '9252', # U+6948
        '26953' => '9253', # U+6949
        '26954' => '3648', # U+694A
        '26955' => '9272', # U+694B
        '26956' => '9270', # U+694C
        '26958' => '9241', # U+694E
        '26959' => '9275', # U+694F
        '26961' => '9276', # U+6951
        '26962' => '9278', # U+6952
        '26963' => '3652', # U+6953
        '26964' => '3644', # U+6954
        '26965' => '15750', # U+6955
        '26966' => '7965', # U+6956
        '26967' => '9249', # U+6957
        '26968' => '9267', # U+6958
        '26969' => '9250', # U+6959
        '26970' => '3641', # U+695A
        '26971' => '3657', # U+695B
        '26972' => '9274', # U+695C
        '26973' => '3655', # U+695D
        '26974' => '3651', # U+695E
        '26975' => '9239', # U+695F
        '26976' => '3643', # U+6960
        '26977' => '16868', # U+6961
        '26978' => '9242', # U+6962
        '26979' => '3656', # U+6963
        '26980' => '18011', # U+6964
        '26981' => '9258', # U+6965
        '26982' => '9238', # U+6966
        '26983' => '15637', # U+6967
        '26984' => '3649', # U+6968
        '26985' => '9262', # U+6969
        '26986' => '9246', # U+696A
        '26987' => '3650', # U+696B
        '26988' => '9255', # U+696C
        '26989' => '3640', # U+696D
        '26990' => '3225', # U+696E
        '26991' => '9264', # U+696F
        '26992' => '8599', # U+6970
        '26993' => '9243', # U+6971
        '26994' => '14957', # U+6972
        '26995' => '16859', # U+6973
        '26996' => '9269', # U+6974
        '26997' => '3645', # U+6975
        '26998' => '9266', # U+6976
        '26999' => '3642', # U+6977
        '27000' => '9260', # U+6978
        '27001' => '3653', # U+6979
        '27002' => '9251', # U+697A
        '27003' => '9280', # U+697B
        '27008' => '16190', # U+6980
        '27010' => '3647', # U+6982
        '27011' => '9391', # U+6983
        '27013' => '18013', # U+6985
        '27014' => '3654', # U+6986
        '27018' => '15732', # U+698A
        '27021' => '9929', # U+698D
        '27022' => '9927', # U+698E
        '27024' => '9949', # U+6990
        '27025' => '9925', # U+6991
        '27027' => '9943', # U+6993
        '27028' => '3639', # U+6994
        '27029' => '4080', # U+6995
        '27030' => '9921', # U+6996
        '27031' => '9948', # U+6997
        '27032' => '16872', # U+6998
        '27033' => '9926', # U+6999
        '27034' => '9940', # U+699A
        '27035' => '4085', # U+699B
        '27036' => '4078', # U+699C
        '27038' => '9946', # U+699E
        '27039' => '18012', # U+699F
        '27040' => '9919', # U+69A0
        '27041' => '9945', # U+69A1
        '27042' => '14128', # U+69A2
        '27043' => '4096', # U+69A3
        '27044' => '9936', # U+69A4
        '27045' => '9952', # U+69A5
        '27046' => '4094', # U+69A6
        '27047' => '9928', # U+69A7
        '27048' => '4079', # U+69A8
        '27049' => '9930', # U+69A9
        '27050' => '9944', # U+69AA
        '27051' => '4088', # U+69AB
        '27052' => '9923', # U+69AC
        '27053' => '4092', # U+69AD
        '27054' => '4082', # U+69AE
        '27055' => '9932', # U+69AF
        '27056' => '9922', # U+69B0
        '27057' => '9916', # U+69B1
        '27058' => '16374', # U+69B2
        '27059' => '9942', # U+69B3
        '27060' => '4089', # U+69B4
        '27061' => '9951', # U+69B5
        '27062' => '9917', # U+69B6
        '27063' => '4086', # U+69B7
        '27065' => '9938', # U+69B9
        '27067' => '4087', # U+69BB
        '27068' => '9924', # U+69BC
        '27069' => '9935', # U+69BD
        '27070' => '9931', # U+69BE
        '27071' => '9933', # U+69BF
        '27072' => '16221', # U+69C0
        '27073' => '4081', # U+69C1
        '27074' => '9950', # U+69C2
        '27075' => '4095', # U+69C3
        '27076' => '9934', # U+69C4
        '27078' => '9953', # U+69C6
        '27081' => '9918', # U+69C9
        '27082' => '9939', # U+69CA
        '27083' => '4084', # U+69CB
        '27084' => '4093', # U+69CC
        '27085' => '4091', # U+69CD
        '27086' => '9920', # U+69CE
        '27087' => '9941', # U+69CF
        '27088' => '4090', # U+69D0
        '27089' => '14831', # U+69D1
        '27091' => '4083', # U+69D3
        '27092' => '9937', # U+69D4
        '27093' => '15932', # U+69D5
        '27094' => '18014', # U+69D6
        '27097' => '9947', # U+69D9
        '27105' => '16856', # U+69E1
        '27106' => '10505', # U+69E2
        '27108' => '10501', # U+69E4
        '27109' => '10497', # U+69E5
        '27110' => '10517', # U+69E6
        '27111' => '10514', # U+69E7
        '27112' => '4471', # U+69E8
        '27113' => '18463', # U+69E9
        '27115' => '10521', # U+69EB
        '27116' => '10504', # U+69EC
        '27117' => '4482', # U+69ED
        '27118' => '10511', # U+69EE
        '27121' => '10500', # U+69F1
        '27122' => '10510', # U+69F2
        '27123' => '4479', # U+69F3
        '27124' => '10530', # U+69F4
        '27126' => '10527', # U+69F6
        '27127' => '10513', # U+69F7
        '27128' => '10498', # U+69F8
        '27129' => '16877', # U+69F9
        '27130' => '16839', # U+69FA
        '27131' => '10518', # U+69FB
        '27132' => '10520', # U+69FC
        '27133' => '4475', # U+69FD
        '27134' => '10508', # U+69FE
        '27135' => '10503', # U+69FF
        '27136' => '10494', # U+6A00
        '27137' => '4472', # U+6A01
        '27138' => '4480', # U+6A02
        '27139' => '15913', # U+6A03
        '27140' => '10523', # U+6A04
        '27141' => '4481', # U+6A05
        '27142' => '10495', # U+6A06
        '27143' => '10529', # U+6A07
        '27144' => '10516', # U+6A08
        '27145' => '10522', # U+6A09
        '27146' => '4478', # U+6A0A
        '27147' => '16857', # U+6A0B
        '27148' => '15696', # U+6A0C
        '27149' => '10519', # U+6A0D
        '27151' => '10526', # U+6A0F
        '27153' => '4483', # U+6A11
        '27155' => '4477', # U+6A13
        '27156' => '10512', # U+6A14
        '27157' => '10499', # U+6A15
        '27158' => '10531', # U+6A16
        '27159' => '10496', # U+6A17
        '27160' => '10524', # U+6A18
        '27161' => '4474', # U+6A19
        '27162' => '15646', # U+6A1A
        '27163' => '10506', # U+6A1B
        '27164' => '15208', # U+6A1C
        '27165' => '10507', # U+6A1D
        '27166' => '4473', # U+6A1E
        '27167' => '4470', # U+6A1F
        '27168' => '10502', # U+6A20
        '27169' => '4476', # U+6A21
        '27171' => '4469', # U+6A23
        '27173' => '10525', # U+6A25
        '27174' => '10528', # U+6A26
        '27175' => '10509', # U+6A27
        '27176' => '11124', # U+6A28
        '27179' => '15682', # U+6A2B
        '27180' => '17067', # U+6A2C
        '27181' => '15135', # U+6A2D
        '27186' => '11116', # U+6A32
        '27187' => '15012', # U+6A33
        '27188' => '11112', # U+6A34
        '27189' => '4825', # U+6A35
        '27192' => '4814', # U+6A38
        '27193' => '4819', # U+6A39
        '27194' => '4815', # U+6A3A
        '27195' => '11126', # U+6A3B
        '27196' => '11137', # U+6A3C
        '27197' => '4813', # U+6A3D
        '27198' => '11118', # U+6A3E
        '27199' => '11127', # U+6A3F
        '27200' => '10515', # U+6A40
        '27201' => '11128', # U+6A41
        '27203' => '18913', # U+6A43
        '27204' => '4820', # U+6A44
        '27205' => '16880', # U+6A45
        '27206' => '11143', # U+6A46
        '27207' => '4824', # U+6A47
        '27208' => '4827', # U+6A48
        '27209' => '11114', # U+6A49
        '27211' => '4823', # U+6A4B
        '27212' => '15019', # U+6A4C
        '27213' => '11141', # U+6A4D
        '27214' => '11142', # U+6A4E
        '27215' => '11132', # U+6A4F
        '27216' => '11131', # U+6A50
        '27217' => '11123', # U+6A51
        '27218' => '15013', # U+6A52
        '27219' => '14252', # U+6A53
        '27220' => '11133', # U+6A54
        '27221' => '11140', # U+6A55
        '27222' => '11139', # U+6A56
        '27223' => '14298', # U+6A57
        '27224' => '4818', # U+6A58
        '27225' => '4816', # U+6A59
        '27226' => '11125', # U+6A5A
        '27227' => '11122', # U+6A5B
        '27229' => '11119', # U+6A5D
        '27230' => '11138', # U+6A5E
        '27231' => '4826', # U+6A5F
        '27232' => '11136', # U+6A60
        '27233' => '4822', # U+6A61
        '27234' => '4821', # U+6A62
        '27235' => '18879', # U+6A63
        '27236' => '11130', # U+6A64
        '27237' => '18016', # U+6A65
        '27238' => '11113', # U+6A66
        '27239' => '11115', # U+6A67
        '27240' => '11117', # U+6A68
        '27241' => '11135', # U+6A69
        '27242' => '11129', # U+6A6A
        '27243' => '4817', # U+6A6B
        '27245' => '11120', # U+6A6D
        '27247' => '11134', # U+6A6F
        '27249' => '18018', # U+6A71
        '27252' => '18017', # U+6A74
        '27254' => '11121', # U+6A76
        '27258' => '15021', # U+6A7A
        '27262' => '5100', # U+6A7E
        '27263' => '11652', # U+6A7F
        '27264' => '5093', # U+6A80
        '27265' => '11637', # U+6A81
        '27266' => '18019', # U+6A82
        '27267' => '11648', # U+6A83
        '27268' => '5095', # U+6A84
        '27269' => '11655', # U+6A85
        '27271' => '11644', # U+6A87
        '27273' => '11639', # U+6A89
        '27274' => '16694', # U+6A8A
        '27276' => '11656', # U+6A8C
        '27277' => '11635', # U+6A8D
        '27278' => '11646', # U+6A8E
        '27279' => '15387', # U+6A8F
        '27280' => '5102', # U+6A90
        '27281' => '11651', # U+6A91
        '27282' => '11657', # U+6A92
        '27283' => '11645', # U+6A93
        '27284' => '5094', # U+6A94
        '27285' => '11647', # U+6A95
        '27286' => '11636', # U+6A96
        '27287' => '5101', # U+6A97
        '27289' => '18021', # U+6A99
        '27290' => '11654', # U+6A9A
        '27291' => '11641', # U+6A9B
        '27292' => '5097', # U+6A9C
        '27293' => '16882', # U+6A9D
        '27294' => '11643', # U+6A9E
        '27295' => '11640', # U+6A9F
        '27296' => '5103', # U+6AA0
        '27297' => '11642', # U+6AA1
        '27298' => '5096', # U+6AA2
        '27299' => '5099', # U+6AA3
        '27300' => '11650', # U+6AA4
        '27301' => '11638', # U+6AA5
        '27302' => '11653', # U+6AA6
        '27303' => '14307', # U+6AA7
        '27304' => '11649', # U+6AA8
        '27307' => '18023', # U+6AAB
        '27308' => '5341', # U+6AAC
        '27309' => '12094', # U+6AAD
        '27310' => '5346', # U+6AAE
        '27311' => '5347', # U+6AAF
        '27313' => '15955', # U+6AB1
        '27314' => '15179', # U+6AB2
        '27315' => '5340', # U+6AB3
        '27316' => '12093', # U+6AB4
        '27317' => '18024', # U+6AB5
        '27318' => '12090', # U+6AB6
        '27319' => '12091', # U+6AB7
        '27320' => '5344', # U+6AB8
        '27321' => '12085', # U+6AB9
        '27322' => '12089', # U+6ABA
        '27323' => '5343', # U+6ABB
        '27325' => '12086', # U+6ABD
        '27326' => '15009', # U+6ABE
        '27330' => '5345', # U+6AC2
        '27331' => '5342', # U+6AC3
        '27333' => '12084', # U+6AC5
        '27334' => '12088', # U+6AC6
        '27335' => '12092', # U+6AC7
        '27336' => '16885', # U+6AC8
        '27337' => '15014', # U+6AC9
        '27338' => '16204', # U+6ACA
        '27339' => '12447', # U+6ACB
        '27340' => '12444', # U+6ACC
        '27341' => '12453', # U+6ACD
        '27343' => '12452', # U+6ACF
        '27344' => '12450', # U+6AD0
        '27345' => '12445', # U+6AD1
        '27347' => '5513', # U+6AD3
        '27348' => '18025', # U+6AD4
        '27352' => '15530', # U+6AD8
        '27353' => '12446', # U+6AD9
        '27354' => '5512', # U+6ADA
        '27355' => '5098', # U+6ADB
        '27356' => '12449', # U+6ADC
        '27357' => '5511', # U+6ADD
        '27358' => '12454', # U+6ADE
        '27359' => '12448', # U+6ADF
        '27360' => '12443', # U+6AE0
        '27361' => '12087', # U+6AE1
        '27365' => '5510', # U+6AE5
        '27367' => '12442', # U+6AE7
        '27368' => '12767', # U+6AE8
        '27370' => '12766', # U+6AEA
        '27371' => '12451', # U+6AEB
        '27372' => '5659', # U+6AEC
        '27374' => '12770', # U+6AEE
        '27375' => '12771', # U+6AEF
        '27376' => '12765', # U+6AF0
        '27377' => '12769', # U+6AF1
        '27379' => '12764', # U+6AF3
        '27382' => '18026', # U+6AF6
        '27384' => '13014', # U+6AF8
        '27385' => '12768', # U+6AF9
        '27386' => '5752', # U+6AFA
        '27387' => '5750', # U+6AFB
        '27388' => '13012', # U+6AFC
        '27392' => '13015', # U+6B00
        '27394' => '13011', # U+6B02
        '27395' => '13013', # U+6B03
        '27396' => '5751', # U+6B04
        '27397' => '15015', # U+6B05
        '27400' => '13190', # U+6B08
        '27401' => '13191', # U+6B09
        '27402' => '5830', # U+6B0A
        '27403' => '13189', # U+6B0B
        '27407' => '13344', # U+6B0F
        '27408' => '5885', # U+6B10
        '27409' => '13342', # U+6B11
        '27410' => '13343', # U+6B12
        '27411' => '13447', # U+6B13
        '27414' => '5955', # U+6B16
        '27415' => '13518', # U+6B17
        '27416' => '13516', # U+6B18
        '27417' => '13517', # U+6B19
        '27418' => '13519', # U+6B1A
        '27421' => '16888', # U+6B1D
        '27422' => '13620', # U+6B1E
        '27424' => '734', # U+6B20
        '27425' => '995', # U+6B21
        '27427' => '1562', # U+6B23
        '27429' => '6601', # U+6B25
        '27432' => '6973', # U+6B28
        '27436' => '7398', # U+6B2C
        '27437' => '7400', # U+6B2D
        '27439' => '7399', # U+6B2F
        '27441' => '7401', # U+6B31
        '27442' => '2791', # U+6B32
        '27443' => '7996', # U+6B33
        '27444' => '7402', # U+6B34
        '27445' => '16891', # U+6B35
        '27446' => '7995', # U+6B36
        '27447' => '7997', # U+6B37
        '27448' => '7998', # U+6B38
        '27449' => '8626', # U+6B39
        '27450' => '3228', # U+6B3A
        '27451' => '8627', # U+6B3B
        '27452' => '8629', # U+6B3C
        '27453' => '3229', # U+6B3D
        '27454' => '3227', # U+6B3E
        '27455' => '8628', # U+6B3F
        '27457' => '9287', # U+6B41
        '27458' => '9285', # U+6B42
        '27459' => '9284', # U+6B43
        '27461' => '9283', # U+6B45
        '27462' => '9282', # U+6B46
        '27463' => '3658', # U+6B47
        '27464' => '9286', # U+6B48
        '27465' => '4097', # U+6B49
        '27466' => '9954', # U+6B4A
        '27467' => '9956', # U+6B4B
        '27468' => '4098', # U+6B4C
        '27469' => '9955', # U+6B4D
        '27470' => '4485', # U+6B4E
        '27472' => '4484', # U+6B50
        '27473' => '10532', # U+6B51
        '27474' => '16238', # U+6B52
        '27476' => '11145', # U+6B54
        '27477' => '11144', # U+6B55
        '27478' => '11146', # U+6B56
        '27479' => '15022', # U+6B57
        '27481' => '4828', # U+6B59
        '27483' => '11658', # U+6B5B
        '27484' => '5104', # U+6B5C
        '27486' => '12095', # U+6B5E
        '27487' => '5348', # U+6B5F
        '27488' => '12455', # U+6B60
        '27489' => '5831', # U+6B61
        '27490' => '735', # U+6B62
        '27491' => '845', # U+6B63
        '27492' => '996', # U+6B64
        '27493' => '1225', # U+6B65
        '27494' => '1563', # U+6B66
        '27495' => '1564', # U+6B67
        '27498' => '1897', # U+6B6A
        '27501' => '7403', # U+6B6D
        '27503' => '17685', # U+6B6F
        '27506' => '3659', # U+6B72
        '27508' => '16892', # U+6B74
        '27510' => '10658', # U+6B76
        '27511' => '4829', # U+6B77
        '27512' => '5349', # U+6B78
        '27513' => '736', # U+6B79
        '27514' => '17646', # U+6B7A
        '27515' => '997', # U+6B7B
        '27518' => '6603', # U+6B7E
        '27519' => '1565', # U+6B7F
        '27520' => '6602', # U+6B80
        '27521' => '18027', # U+6B81
        '27522' => '6974', # U+6B82
        '27523' => '1898', # U+6B83
        '27524' => '6975', # U+6B84
        '27526' => '1899', # U+6B86
        '27528' => '7405', # U+6B88
        '27529' => '2304', # U+6B89
        '27530' => '2303', # U+6B8A
        '27532' => '8003', # U+6B8C
        '27533' => '8001', # U+6B8D
        '27534' => '8002', # U+6B8E
        '27535' => '8000', # U+6B8F
        '27537' => '7999', # U+6B91
        '27540' => '8630', # U+6B94
        '27541' => '8633', # U+6B95
        '27542' => '3231', # U+6B96
        '27543' => '8631', # U+6B97
        '27544' => '3230', # U+6B98
        '27545' => '8632', # U+6B99
        '27547' => '9288', # U+6B9B
        '27550' => '9957', # U+6B9E
        '27551' => '9958', # U+6B9F
        '27552' => '9959', # U+6BA0
        '27554' => '10535', # U+6BA2
        '27555' => '10534', # U+6BA3
        '27556' => '4486', # U+6BA4
        '27557' => '10533', # U+6BA5
        '27558' => '10536', # U+6BA6
        '27559' => '11147', # U+6BA7
        '27562' => '11148', # U+6BAA
        '27563' => '11149', # U+6BAB
        '27565' => '11659', # U+6BAD
        '27566' => '5105', # U+6BAE
        '27567' => '5350', # U+6BAF
        '27568' => '12456', # U+6BB0
        '27570' => '5753', # U+6BB2
        '27571' => '6026', # U+6BB3
        '27573' => '1900', # U+6BB5
        '27574' => '6976', # U+6BB6
        '27575' => '2305', # U+6BB7
        '27578' => '2792', # U+6BBA
        '27580' => '3232', # U+6BBC
        '27581' => '8634', # U+6BBD
        '27583' => '3661', # U+6BBF
        '27584' => '3660', # U+6BC0
        '27585' => '18028', # U+6BC1
        '27587' => '9960', # U+6BC3
        '27588' => '9961', # U+6BC4
        '27589' => '4487', # U+6BC5
        '27590' => '4488', # U+6BC6
        '27591' => '11151', # U+6BC7
        '27592' => '11150', # U+6BC8
        '27593' => '12096', # U+6BC9
        '27594' => '13345', # U+6BCA
        '27595' => '737', # U+6BCB
        '27596' => '6027', # U+6BCC
        '27597' => '846', # U+6BCD
        '27599' => '1226', # U+6BCF
        '27600' => '6317', # U+6BD0
        '27602' => '1901', # U+6BD2
        '27603' => '3662', # U+6BD3
        '27604' => '738', # U+6BD4
        '27606' => '6977', # U+6BD6
        '27607' => '1902', # U+6BD7
        '27608' => '6978', # U+6BD8
        '27610' => '5106', # U+6BDA
        '27611' => '739', # U+6BDB
        '27612' => '16903', # U+6BDC
        '27614' => '6604', # U+6BDE
        '27616' => '6979', # U+6BE0
        '27617' => '16901', # U+6BE1
        '27618' => '7410', # U+6BE2
        '27619' => '7409', # U+6BE3
        '27620' => '7407', # U+6BE4
        '27622' => '7406', # U+6BE6
        '27623' => '7411', # U+6BE7
        '27624' => '7408', # U+6BE8
        '27626' => '18029', # U+6BEA
        '27627' => '2793', # U+6BEB
        '27628' => '2794', # U+6BEC
        '27631' => '3233', # U+6BEF
        '27632' => '8635', # U+6BF0
        '27634' => '8636', # U+6BF2
        '27635' => '8637', # U+6BF3
        '27639' => '9292', # U+6BF7
        '27640' => '9293', # U+6BF8
        '27641' => '9291', # U+6BF9
        '27642' => '16249', # U+6BFA
        '27643' => '9289', # U+6BFB
        '27644' => '9290', # U+6BFC
        '27645' => '3663', # U+6BFD
        '27646' => '9962', # U+6BFE
        '27647' => '10539', # U+6BFF
        '27648' => '10538', # U+6C00
        '27649' => '10537', # U+6C01
        '27650' => '10540', # U+6C02
        '27651' => '11153', # U+6C03
        '27652' => '11152', # U+6C04
        '27653' => '4830', # U+6C05
        '27654' => '11154', # U+6C06
        '27656' => '5107', # U+6C08
        '27657' => '11660', # U+6C09
        '27659' => '12097', # U+6C0B
        '27660' => '12457', # U+6C0C
        '27661' => '13192', # U+6C0D
        '27663' => '740', # U+6C0F
        '27664' => '848', # U+6C10
        '27665' => '847', # U+6C11
        '27667' => '1566', # U+6C13
        '27668' => '6028', # U+6C14
        '27669' => '6058', # U+6C15
        '27670' => '998', # U+6C16
        '27672' => '6145', # U+6C18
        '27673' => '6318', # U+6C19
        '27674' => '6319', # U+6C1A
        '27675' => '1567', # U+6C1B
        '27676' => '14507', # U+6C1C
        '27677' => '6605', # U+6C1D
        '27679' => '1903', # U+6C1F
        '27680' => '6980', # U+6C20
        '27681' => '6981', # U+6C21
        '27683' => '2306', # U+6C23
        '27684' => '2310', # U+6C24
        '27685' => '7412', # U+6C25
        '27686' => '2309', # U+6C26
        '27687' => '2307', # U+6C27
        '27688' => '2308', # U+6C28
        '27690' => '8004', # U+6C2A
        '27691' => '2795', # U+6C2B
        '27692' => '3236', # U+6C2C
        '27694' => '3234', # U+6C2E
        '27695' => '3235', # U+6C2F
        '27696' => '8638', # U+6C30
        '27697' => '16227', # U+6C31
        '27699' => '4099', # U+6C33
        '27700' => '741', # U+6C34
        '27701' => '17647', # U+6C35
        '27702' => '6059', # U+6C36
        '27703' => '16904', # U+6C37
        '27704' => '849', # U+6C38
        '27705' => '15877', # U+6C39
        '27706' => '17648', # U+6C3A
        '27707' => '6062', # U+6C3B
        '27709' => '17281', # U+6C3D
        '27710' => '852', # U+6C3E
        '27711' => '6061', # U+6C3F
        '27712' => '851', # U+6C40
        '27713' => '850', # U+6C41
        '27714' => '1227', # U+6C42
        '27715' => '6060', # U+6C43
        '27718' => '6146', # U+6C46
        '27721' => '16525', # U+6C49
        '27722' => '6150', # U+6C4A
        '27723' => '6152', # U+6C4B
        '27724' => '6153', # U+6C4C
        '27725' => '1008', # U+6C4D
        '27726' => '1009', # U+6C4E
        '27727' => '6149', # U+6C4F
        '27728' => '1004', # U+6C50
        '27730' => '6147', # U+6C52
        '27732' => '6151', # U+6C54
        '27733' => '1005', # U+6C55
        '27735' => '1000', # U+6C57
        '27736' => '15290', # U+6C58
        '27737' => '1001', # U+6C59
        '27738' => '16908', # U+6C5A
        '27739' => '1007', # U+6C5B
        '27740' => '6148', # U+6C5C
        '27741' => '999', # U+6C5D
        '27742' => '1228', # U+6C5E
        '27743' => '1002', # U+6C5F
        '27744' => '1003', # U+6C60
        '27745' => '1006', # U+6C61
        '27749' => '6336', # U+6C65
        '27750' => '6334', # U+6C66
        '27751' => '6321', # U+6C67
        '27752' => '1240', # U+6C68
        '27753' => '6328', # U+6C69
        '27754' => '1235', # U+6C6A
        '27755' => '6322', # U+6C6B
        '27757' => '6330', # U+6C6D
        '27758' => '16586', # U+6C6E
        '27759' => '6327', # U+6C6F
        '27760' => '1238', # U+6C70
        '27761' => '6326', # U+6C71
        '27762' => '1245', # U+6C72
        '27763' => '6335', # U+6C73
        '27764' => '1247', # U+6C74
        '27765' => '18030', # U+6C75
        '27766' => '1249', # U+6C76
        '27768' => '6320', # U+6C78
        '27769' => '16910', # U+6C79
        '27770' => '1236', # U+6C7A
        '27771' => '6337', # U+6C7B
        '27773' => '1243', # U+6C7D
        '27774' => '1246', # U+6C7E
        '27775' => '14246', # U+6C7F
        '27776' => '6628', # U+6C80
        '27777' => '1230', # U+6C81
        '27778' => '1253', # U+6C82
        '27779' => '1244', # U+6C83
        '27780' => '6323', # U+6C84
        '27781' => '1233', # U+6C85
        '27782' => '1248', # U+6C86
        '27783' => '6331', # U+6C87
        '27784' => '1231', # U+6C88
        '27785' => '1232', # U+6C89
        '27786' => '6626', # U+6C8A
        '27787' => '6324', # U+6C8B
        '27788' => '1239', # U+6C8C
        '27789' => '1250', # U+6C8D
        '27790' => '6338', # U+6C8E
        '27791' => '6325', # U+6C8F
        '27792' => '1237', # U+6C90
        '27794' => '1242', # U+6C92
        '27795' => '6606', # U+6C93
        '27796' => '1251', # U+6C94
        '27797' => '6332', # U+6C95
        '27798' => '1241', # U+6C96
        '27800' => '1252', # U+6C98
        '27801' => '1229', # U+6C99
        '27802' => '6329', # U+6C9A
        '27803' => '1234', # U+6C9B
        '27804' => '6333', # U+6C9C
        '27805' => '6627', # U+6C9D
        '27807' => '14473', # U+6C9F
        '27810' => '15715', # U+6CA2
        '27818' => '18031', # U+6CAA
        '27819' => '1579', # U+6CAB
        '27820' => '1595', # U+6CAC
        '27821' => '6613', # U+6CAD
        '27822' => '1586', # U+6CAE
        '27823' => '15606', # U+6CAF
        '27824' => '6634', # U+6CB0
        '27825' => '1571', # U+6CB1
        '27826' => '16076', # U+6CB2
        '27827' => '1574', # U+6CB3
        '27828' => '6625', # U+6CB4
        '27830' => '6611', # U+6CB6
        '27831' => '6615', # U+6CB7
        '27832' => '1582', # U+6CB8
        '27833' => '1584', # U+6CB9
        '27834' => '6618', # U+6CBA
        '27835' => '1591', # U+6CBB
        '27836' => '1577', # U+6CBC
        '27837' => '1575', # U+6CBD
        '27838' => '1576', # U+6CBE
        '27839' => '1590', # U+6CBF
        '27840' => '6630', # U+6CC0
        '27841' => '1585', # U+6CC1
        '27842' => '6617', # U+6CC2
        '27843' => '6619', # U+6CC3
        '27844' => '1583', # U+6CC4
        '27845' => '1588', # U+6CC5
        '27846' => '6620', # U+6CC6
        '27847' => '6633', # U+6CC7
        '27849' => '1904', # U+6CC9
        '27850' => '1594', # U+6CCA
        '27851' => '16496', # U+6CCB
        '27852' => '1572', # U+6CCC
        '27853' => '6632', # U+6CCD
        '27854' => '16273', # U+6CCE
        '27855' => '6636', # U+6CCF
        '27856' => '6616', # U+6CD0
        '27857' => '6638', # U+6CD1
        '27858' => '6623', # U+6CD2
        '27859' => '1581', # U+6CD3
        '27860' => '6612', # U+6CD4
        '27861' => '1580', # U+6CD5
        '27862' => '1598', # U+6CD6
        '27863' => '1587', # U+6CD7
        '27865' => '6610', # U+6CD9
        '27866' => '6990', # U+6CDA
        '27867' => '1593', # U+6CDB
        '27868' => '1597', # U+6CDC
        '27869' => '6624', # U+6CDD
        '27870' => '6629', # U+6CDE
        '27871' => '15703', # U+6CDF
        '27872' => '1599', # U+6CE0
        '27873' => '1592', # U+6CE1
        '27874' => '1578', # U+6CE2
        '27875' => '1568', # U+6CE3
        '27877' => '1573', # U+6CE5
        '27879' => '6614', # U+6CE7
        '27880' => '1569', # U+6CE8
        '27881' => '6637', # U+6CE9
        '27882' => '16269', # U+6CEA
        '27883' => '6608', # U+6CEB
        '27884' => '6607', # U+6CEC
        '27885' => '6621', # U+6CED
        '27886' => '6609', # U+6CEE
        '27887' => '1596', # U+6CEF
        '27888' => '2311', # U+6CF0
        '27889' => '1589', # U+6CF1
        '27890' => '6622', # U+6CF2
        '27891' => '1570', # U+6CF3
        '27893' => '1919', # U+6CF5
        '27897' => '6635', # U+6CF9
        '27903' => '18915', # U+6CFF
        '27904' => '6997', # U+6D00
        '27905' => '7000', # U+6D01
        '27906' => '18033', # U+6D02
        '27907' => '7003', # U+6D03
        '27908' => '6992', # U+6D04
        '27909' => '14873', # U+6D05
        '27910' => '18034', # U+6D06
        '27911' => '7006', # U+6D07
        '27912' => '7009', # U+6D08
        '27913' => '7011', # U+6D09
        '27914' => '6989', # U+6D0A
        '27915' => '1905', # U+6D0B
        '27916' => '1910', # U+6D0C
        '27917' => '7417', # U+6D0D
        '27918' => '1926', # U+6D0E
        '27919' => '7004', # U+6D0F
        '27920' => '7012', # U+6D10
        '27921' => '6996', # U+6D11
        '27922' => '6988', # U+6D12
        '27926' => '7444', # U+6D16
        '27927' => '1913', # U+6D17
        '27928' => '7001', # U+6D18
        '27929' => '6993', # U+6D19
        '27930' => '6995', # U+6D1A
        '27931' => '1918', # U+6D1B
        '27933' => '6998', # U+6D1D
        '27934' => '1912', # U+6D1E
        '27935' => '6985', # U+6D1F
        '27936' => '7007', # U+6D20
        '27938' => '7010', # U+6D22
        '27940' => '15043', # U+6D24
        '27941' => '1909', # U+6D25
        '27942' => '18035', # U+6D26
        '27943' => '1921', # U+6D27
        '27944' => '6982', # U+6D28
        '27945' => '1923', # U+6D29
        '27946' => '1907', # U+6D2A
        '27947' => '1927', # U+6D2B
        '27948' => '7008', # U+6D2C
        '27949' => '6984', # U+6D2D
        '27950' => '1924', # U+6D2E
        '27951' => '7438', # U+6D2F
        '27952' => '6631', # U+6D30
        '27953' => '1911', # U+6D31
        '27954' => '1906', # U+6D32
        '27955' => '6991', # U+6D33
        '27956' => '6983', # U+6D34
        '27957' => '1925', # U+6D35
        '27958' => '1917', # U+6D36
        '27959' => '7002', # U+6D37
        '27960' => '1922', # U+6D38
        '27961' => '1920', # U+6D39
        '27962' => '6994', # U+6D3A
        '27963' => '1914', # U+6D3B
        '27964' => '6986', # U+6D3C
        '27965' => '1915', # U+6D3D
        '27966' => '1916', # U+6D3E
        '27967' => '6987', # U+6D3F
        '27968' => '7005', # U+6D40
        '27969' => '1908', # U+6D41
        '27970' => '6999', # U+6D42
        '27982' => '17752', # U+6D4E
        '27991' => '15603', # U+6D57
        '27992' => '7420', # U+6D58
        '27993' => '2319', # U+6D59
        '27994' => '2324', # U+6D5A
        '27995' => '16540', # U+6D5B
        '27996' => '16930', # U+6D5C
        '27998' => '7429', # U+6D5E
        '27999' => '7435', # U+6D5F
        '28000' => '7431', # U+6D60
        '28001' => '7418', # U+6D61
        '28002' => '7421', # U+6D62
        '28003' => '7414', # U+6D63
        '28004' => '7415', # U+6D64
        '28005' => '2331', # U+6D65
        '28006' => '2316', # U+6D66
        '28007' => '7430', # U+6D67
        '28008' => '7439', # U+6D68
        '28009' => '2326', # U+6D69
        '28010' => '2312', # U+6D6A
        '28012' => '2321', # U+6D6C
        '28013' => '7422', # U+6D6D
        '28014' => '2323', # U+6D6E
        '28015' => '7423', # U+6D6F
        '28016' => '7433', # U+6D70
        '28017' => '16629', # U+6D71
        '28018' => '14807', # U+6D72
        '28020' => '2325', # U+6D74
        '28021' => '7448', # U+6D75
        '28022' => '7416', # U+6D76
        '28023' => '2318', # U+6D77
        '28024' => '2317', # U+6D78
        '28025' => '2329', # U+6D79
        '28026' => '7413', # U+6D7A
        '28027' => '7446', # U+6D7B
        '28028' => '7434', # U+6D7C
        '28029' => '7447', # U+6D7D
        '28030' => '7441', # U+6D7E
        '28031' => '7427', # U+6D7F
        '28032' => '7442', # U+6D80
        '28033' => '18036', # U+6D81
        '28034' => '7436', # U+6D82
        '28035' => '7445', # U+6D83
        '28036' => '7443', # U+6D84
        '28037' => '2330', # U+6D85
        '28038' => '7428', # U+6D86
        '28039' => '2315', # U+6D87
        '28040' => '2314', # U+6D88
        '28041' => '2322', # U+6D89
        '28042' => '2328', # U+6D8A
        '28043' => '7440', # U+6D8B
        '28044' => '2327', # U+6D8C
        '28045' => '7425', # U+6D8D
        '28046' => '2796', # U+6D8E
        '28047' => '15848', # U+6D8F
        '28048' => '7449', # U+6D90
        '28049' => '7424', # U+6D91
        '28050' => '7419', # U+6D92
        '28051' => '2320', # U+6D93
        '28052' => '2332', # U+6D94
        '28053' => '2313', # U+6D95
        '28054' => '16929', # U+6D96
        '28055' => '7432', # U+6D97
        '28056' => '7437', # U+6D98
        '28068' => '18038', # U+6DA4
        '28069' => '15033', # U+6DA5
        '28074' => '2830', # U+6DAA
        '28075' => '8006', # U+6DAB
        '28076' => '8010', # U+6DAC
        '28078' => '2811', # U+6DAE
        '28079' => '2809', # U+6DAF
        '28081' => '18039', # U+6DB1
        '28082' => '2800', # U+6DB2
        '28083' => '8008', # U+6DB3
        '28084' => '8007', # U+6DB4
        '28085' => '2820', # U+6DB5
        '28087' => '8013', # U+6DB7
        '28088' => '2814', # U+6DB8
        '28089' => '16379', # U+6DB9
        '28090' => '8031', # U+6DBA
        '28091' => '8043', # U+6DBB
        '28092' => '2797', # U+6DBC
        '28093' => '8028', # U+6DBD
        '28094' => '8021', # U+6DBE
        '28095' => '2832', # U+6DBF
        '28096' => '8005', # U+6DC0
        '28098' => '8033', # U+6DC2
        '28100' => '2829', # U+6DC4
        '28101' => '2817', # U+6DC5
        '28102' => '2828', # U+6DC6
        '28103' => '2807', # U+6DC7
        '28104' => '8017', # U+6DC8
        '28105' => '8035', # U+6DC9
        '28106' => '8027', # U+6DCA
        '28107' => '2808', # U+6DCB
        '28108' => '2802', # U+6DCC
        '28109' => '8041', # U+6DCD
        '28111' => '8034', # U+6DCF
        '28112' => '8036', # U+6DD0
        '28113' => '2810', # U+6DD1
        '28114' => '2818', # U+6DD2
        '28115' => '8038', # U+6DD3
        '28116' => '8015', # U+6DD4
        '28117' => '8032', # U+6DD5
        '28118' => '8020', # U+6DD6
        '28119' => '8040', # U+6DD7
        '28120' => '2823', # U+6DD8
        '28121' => '2799', # U+6DD9
        '28122' => '2821', # U+6DDA
        '28123' => '8025', # U+6DDB
        '28124' => '8023', # U+6DDC
        '28125' => '8024', # U+6DDD
        '28126' => '2812', # U+6DDE
        '28127' => '8019', # U+6DDF
        '28128' => '8018', # U+6DE0
        '28129' => '2801', # U+6DE1
        '28130' => '8012', # U+6DE2
        '28131' => '8042', # U+6DE3
        '28132' => '2803', # U+6DE4
        '28133' => '8022', # U+6DE5
        '28134' => '2833', # U+6DE6
        '28136' => '2827', # U+6DE8
        '28137' => '8011', # U+6DE9
        '28138' => '2824', # U+6DEA
        '28139' => '2822', # U+6DEB
        '28140' => '2831', # U+6DEC
        '28141' => '8029', # U+6DED
        '28142' => '2826', # U+6DEE
        '28143' => '7426', # U+6DEF
        '28144' => '8030', # U+6DF0
        '28145' => '2825', # U+6DF1
        '28146' => '8037', # U+6DF2
        '28147' => '2798', # U+6DF3
        '28148' => '8026', # U+6DF4
        '28149' => '2816', # U+6DF5
        '28150' => '8014', # U+6DF6
        '28151' => '2815', # U+6DF7
        '28153' => '2813', # U+6DF9
        '28154' => '2805', # U+6DFA
        '28155' => '2804', # U+6DFB
        '28156' => '8639', # U+6DFC
        '28157' => '8039', # U+6DFD
        '28158' => '18850', # U+6DFE
        '28160' => '8016', # U+6E00
        '28162' => '15610', # U+6E02
        '28163' => '8660', # U+6E03
        '28164' => '15038', # U+6E04
        '28165' => '2806', # U+6E05
        '28170' => '15041', # U+6E0A
        '28175' => '15600', # U+6E0F
        '28181' => '18040', # U+6E15
        '28184' => '18041', # U+6E18
        '28185' => '3265', # U+6E19
        '28186' => '2819', # U+6E1A
        '28187' => '3247', # U+6E1B
        '28188' => '8654', # U+6E1C
        '28189' => '3261', # U+6E1D
        '28191' => '8642', # U+6E1F
        '28192' => '3244', # U+6E20
        '28193' => '3240', # U+6E21
        '28194' => '8672', # U+6E22
        '28195' => '3246', # U+6E23
        '28196' => '3250', # U+6E24
        '28197' => '3245', # U+6E25
        '28198' => '3254', # U+6E26
        '28199' => '8676', # U+6E27
        '28200' => '8667', # U+6E28
        '28201' => '18042', # U+6E29
        '28202' => '17154', # U+6E2A
        '28203' => '8649', # U+6E2B
        '28204' => '3259', # U+6E2C
        '28205' => '3253', # U+6E2D
        '28206' => '8661', # U+6E2E
        '28207' => '3237', # U+6E2F
        '28208' => '8673', # U+6E30
        '28209' => '8666', # U+6E31
        '28210' => '3241', # U+6E32
        '28211' => '8655', # U+6E33
        '28212' => '3256', # U+6E34
        '28213' => '8684', # U+6E35
        '28214' => '8685', # U+6E36
        '28216' => '3238', # U+6E38
        '28217' => '8671', # U+6E39
        '28218' => '3258', # U+6E3A
        '28219' => '8659', # U+6E3B
        '28220' => '8645', # U+6E3C
        '28221' => '8646', # U+6E3D
        '28222' => '3262', # U+6E3E
        '28223' => '8650', # U+6E3F
        '28224' => '8657', # U+6E40
        '28225' => '8651', # U+6E41
        '28227' => '3260', # U+6E43
        '28228' => '3268', # U+6E44
        '28229' => '8647', # U+6E45
        '28230' => '8640', # U+6E46
        '28231' => '8641', # U+6E47
        '28233' => '8643', # U+6E49
        '28234' => '3243', # U+6E4A
        '28235' => '8656', # U+6E4B
        '28237' => '3257', # U+6E4D
        '28238' => '3266', # U+6E4E
        '28239' => '16948', # U+6E4F
        '28240' => '16849', # U+6E50
        '28241' => '8658', # U+6E51
        '28242' => '8682', # U+6E52
        '28243' => '8674', # U+6E53
        '28244' => '3239', # U+6E54
        '28245' => '8680', # U+6E55
        '28246' => '3251', # U+6E56
        '28248' => '3249', # U+6E58
        '28249' => '16614', # U+6E59
        '28250' => '8686', # U+6E5A
        '28251' => '3248', # U+6E5B
        '28252' => '8664', # U+6E5C
        '28253' => '8652', # U+6E5D
        '28254' => '8662', # U+6E5E
        '28255' => '3271', # U+6E5F
        '28256' => '8668', # U+6E60
        '28257' => '8665', # U+6E61
        '28258' => '8648', # U+6E62
        '28259' => '3267', # U+6E63
        '28260' => '8678', # U+6E64
        '28261' => '8675', # U+6E65
        '28262' => '8683', # U+6E66
        '28263' => '3242', # U+6E67
        '28264' => '8663', # U+6E68
        '28265' => '3270', # U+6E69
        '28267' => '8670', # U+6E6B
        '28270' => '3252', # U+6E6E
        '28271' => '3255', # U+6E6F
        '28273' => '8669', # U+6E71
        '28274' => '3269', # U+6E72
        '28275' => '8653', # U+6E73
        '28276' => '8009', # U+6E74
        '28278' => '14803', # U+6E76
        '28279' => '8679', # U+6E77
        '28280' => '8677', # U+6E78
        '28281' => '8681', # U+6E79
        '28284' => '16931', # U+6E7C
        '28294' => '18043', # U+6E86
        '28296' => '8644', # U+6E88
        '28297' => '3264', # U+6E89
        '28299' => '15295', # U+6E8B
        '28301' => '9324', # U+6E8D
        '28302' => '9323', # U+6E8E
        '28303' => '9297', # U+6E8F
        '28304' => '3669', # U+6E90
        '28306' => '9322', # U+6E92
        '28307' => '9300', # U+6E93
        '28308' => '9301', # U+6E94
        '28310' => '3679', # U+6E96
        '28311' => '9331', # U+6E97
        '28312' => '3674', # U+6E98
        '28313' => '9321', # U+6E99
        '28314' => '17793', # U+6E9A
        '28315' => '9294', # U+6E9B
        '28316' => '3680', # U+6E9C
        '28317' => '3670', # U+6E9D
        '28318' => '9309', # U+6E9E
        '28319' => '9299', # U+6E9F
        '28320' => '9302', # U+6EA0
        '28321' => '9326', # U+6EA1
        '28322' => '3664', # U+6EA2
        '28323' => '9333', # U+6EA3
        '28324' => '9325', # U+6EA4
        '28325' => '3673', # U+6EA5
        '28326' => '9314', # U+6EA6
        '28327' => '3684', # U+6EA7
        '28330' => '3683', # U+6EAA
        '28331' => '3677', # U+6EAB
        '28334' => '9332', # U+6EAE
        '28335' => '3665', # U+6EAF
        '28336' => '9312', # U+6EB0
        '28337' => '9303', # U+6EB1
        '28338' => '9316', # U+6EB2
        '28339' => '9328', # U+6EB3
        '28340' => '3685', # U+6EB4
        '28341' => '16894', # U+6EB5
        '28342' => '3667', # U+6EB6
        '28343' => '9311', # U+6EB7
        '28344' => '15884', # U+6EB8
        '28345' => '9304', # U+6EB9
        '28346' => '3676', # U+6EBA
        '28347' => '18045', # U+6EBB
        '28348' => '3675', # U+6EBC
        '28349' => '9307', # U+6EBD
        '28350' => '9317', # U+6EBE
        '28351' => '9327', # U+6EBF
        '28352' => '9298', # U+6EC0
        '28353' => '9308', # U+6EC1
        '28354' => '3668', # U+6EC2
        '28355' => '9318', # U+6EC3
        '28356' => '3681', # U+6EC4
        '28357' => '3672', # U+6EC5
        '28358' => '9305', # U+6EC6
        '28359' => '3671', # U+6EC7
        '28360' => '9296', # U+6EC8
        '28361' => '9310', # U+6EC9
        '28362' => '9330', # U+6ECA
        '28363' => '3263', # U+6ECB
        '28364' => '4127', # U+6ECC
        '28365' => '9313', # U+6ECD
        '28366' => '9963', # U+6ECE
        '28367' => '9315', # U+6ECF
        '28368' => '9329', # U+6ED0
        '28369' => '3678', # U+6ED1
        '28370' => '9306', # U+6ED2
        '28371' => '3666', # U+6ED3
        '28372' => '3682', # U+6ED4
        '28373' => '4506', # U+6ED5
        '28374' => '9295', # U+6ED6
        '28376' => '9320', # U+6ED8
        '28377' => '16489', # U+6ED9
        '28378' => '18047', # U+6EDA
        '28379' => '16431', # U+6EDB
        '28380' => '9319', # U+6EDC
        '28381' => '17720', # U+6EDD
        '28386' => '18046', # U+6EE2
        '28392' => '18049', # U+6EE8
        '28393' => '18050', # U+6EE9
        '28395' => '9991', # U+6EEB
        '28396' => '4124', # U+6EEC
        '28397' => '9980', # U+6EED
        '28398' => '9985', # U+6EEE
        '28399' => '4113', # U+6EEF
        '28401' => '9965', # U+6EF1
        '28402' => '4126', # U+6EF2
        '28404' => '4104', # U+6EF4
        '28405' => '9964', # U+6EF5
        '28406' => '9997', # U+6EF6
        '28407' => '4128', # U+6EF7
        '28408' => '9968', # U+6EF8
        '28409' => '9984', # U+6EF9
        '28410' => '16955', # U+6EFA
        '28411' => '9970', # U+6EFB
        '28412' => '10000', # U+6EFC
        '28413' => '9996', # U+6EFD
        '28414' => '4102', # U+6EFE
        '28415' => '4112', # U+6EFF
        '28416' => '10566', # U+6F00
        '28417' => '4125', # U+6F01
        '28418' => '4110', # U+6F02
        '28419' => '9966', # U+6F03
        '28420' => '16932', # U+6F04
        '28421' => '9995', # U+6F05
        '28422' => '4114', # U+6F06
        '28423' => '9992', # U+6F07
        '28424' => '10005', # U+6F08
        '28425' => '9972', # U+6F09
        '28426' => '9981', # U+6F0A
        '28427' => '15034', # U+6F0B
        '28428' => '15611', # U+6F0C
        '28429' => '10003', # U+6F0D
        '28430' => '9993', # U+6F0E
        '28431' => '4109', # U+6F0F
        '28434' => '9979', # U+6F12
        '28435' => '4103', # U+6F13
        '28436' => '4101', # U+6F14
        '28437' => '4119', # U+6F15
        '28438' => '16800', # U+6F16
        '28439' => '18126', # U+6F17
        '28440' => '9977', # U+6F18
        '28441' => '9974', # U+6F19
        '28442' => '9975', # U+6F1A
        '28444' => '9999', # U+6F1C
        '28446' => '10004', # U+6F1E
        '28447' => '10002', # U+6F1F
        '28448' => '4107', # U+6F20
        '28449' => '10006', # U+6F21
        '28450' => '4111', # U+6F22
        '28451' => '4118', # U+6F23
        '28452' => '18051', # U+6F24
        '28453' => '9967', # U+6F25
        '28454' => '10542', # U+6F26
        '28455' => '9976', # U+6F27
        '28457' => '4105', # U+6F29
        '28458' => '4123', # U+6F2A
        '28459' => '4120', # U+6F2B
        '28460' => '4108', # U+6F2C
        '28461' => '9986', # U+6F2D
        '28462' => '9971', # U+6F2E
        '28463' => '4121', # U+6F2F
        '28464' => '9988', # U+6F30
        '28465' => '4115', # U+6F31
        '28466' => '4117', # U+6F32
        '28467' => '4100', # U+6F33
        '28468' => '18052', # U+6F34
        '28469' => '9990', # U+6F35
        '28470' => '9982', # U+6F36
        '28471' => '9969', # U+6F37
        '28472' => '4116', # U+6F38
        '28473' => '9998', # U+6F39
        '28474' => '10001', # U+6F3A
        '28475' => '9978', # U+6F3B
        '28476' => '9989', # U+6F3C
        '28477' => '17026', # U+6F3D
        '28478' => '4106', # U+6F3E
        '28479' => '4489', # U+6F3F
        '28480' => '9987', # U+6F40
        '28481' => '10541', # U+6F41
        '28483' => '9994', # U+6F43
        '28484' => '16960', # U+6F44
        '28494' => '9973', # U+6F4E
        '28495' => '10551', # U+6F4F
        '28496' => '10561', # U+6F50
        '28497' => '4492', # U+6F51
        '28498' => '10560', # U+6F52
        '28499' => '10572', # U+6F53
        '28500' => '4494', # U+6F54
        '28501' => '10558', # U+6F55
        '28502' => '15954', # U+6F56
        '28503' => '10562', # U+6F57
        '28504' => '4505', # U+6F58
        '28506' => '10553', # U+6F5A
        '28507' => '4497', # U+6F5B
        '28508' => '16961', # U+6F5C
        '28509' => '10565', # U+6F5D
        '28510' => '11162', # U+6F5E
        '28511' => '4509', # U+6F5F
        '28512' => '4508', # U+6F60
        '28513' => '10567', # U+6F61
        '28514' => '10550', # U+6F62
        '28515' => '10577', # U+6F63
        '28516' => '4503', # U+6F64
        '28518' => '4493', # U+6F66
        '28519' => '10570', # U+6F67
        '28521' => '10574', # U+6F69
        '28522' => '10579', # U+6F6A
        '28523' => '10568', # U+6F6B
        '28524' => '10556', # U+6F6C
        '28525' => '4496', # U+6F6D
        '28526' => '4499', # U+6F6E
        '28527' => '4507', # U+6F6F
        '28528' => '4502', # U+6F70
        '28530' => '10559', # U+6F72
        '28531' => '9983', # U+6F73
        '28532' => '16963', # U+6F74
        '28534' => '10555', # U+6F76
        '28535' => '10578', # U+6F77
        '28536' => '4498', # U+6F78
        '28537' => '15294', # U+6F79
        '28538' => '4501', # U+6F7A
        '28539' => '10580', # U+6F7B
        '28540' => '4490', # U+6F7C
        '28541' => '10569', # U+6F7D
        '28542' => '10543', # U+6F7E
        '28543' => '10575', # U+6F7F
        '28544' => '5116', # U+6F80
        '28545' => '18055', # U+6F81
        '28546' => '10557', # U+6F82
        '28548' => '4491', # U+6F84
        '28549' => '10552', # U+6F85
        '28550' => '4495', # U+6F86
        '28551' => '10544', # U+6F87
        '28552' => '4122', # U+6F88
        '28553' => '10548', # U+6F89
        '28554' => '16789', # U+6F8A
        '28555' => '10573', # U+6F8B
        '28556' => '10549', # U+6F8C
        '28557' => '10547', # U+6F8D
        '28558' => '4500', # U+6F8E
        '28560' => '10571', # U+6F90
        '28562' => '10546', # U+6F92
        '28563' => '10564', # U+6F93
        '28564' => '10563', # U+6F94
        '28565' => '10576', # U+6F95
        '28566' => '10554', # U+6F96
        '28567' => '4504', # U+6F97
        '28573' => '16953', # U+6F9D
        '28574' => '11165', # U+6F9E
        '28575' => '16966', # U+6F9F
        '28576' => '4843', # U+6FA0
        '28577' => '4833', # U+6FA1
        '28578' => '11177', # U+6FA2
        '28579' => '11157', # U+6FA3
        '28580' => '4835', # U+6FA4
        '28581' => '11169', # U+6FA5
        '28582' => '4842', # U+6FA6
        '28583' => '4837', # U+6FA7
        '28584' => '11167', # U+6FA8
        '28585' => '11662', # U+6FA9
        '28586' => '11173', # U+6FAA
        '28587' => '11179', # U+6FAB
        '28588' => '11172', # U+6FAC
        '28589' => '11155', # U+6FAD
        '28590' => '11170', # U+6FAE
        '28591' => '11181', # U+6FAF
        '28592' => '11183', # U+6FB0
        '28593' => '4832', # U+6FB1
        '28594' => '11182', # U+6FB2
        '28595' => '4838', # U+6FB3
        '28596' => '4844', # U+6FB4
        '28597' => '15911', # U+6FB5
        '28598' => '4841', # U+6FB6
        '28600' => '11176', # U+6FB8
        '28601' => '4840', # U+6FB9
        '28602' => '11171', # U+6FBA
        '28603' => '15291', # U+6FBB
        '28604' => '11159', # U+6FBC
        '28605' => '11164', # U+6FBD
        '28606' => '18056', # U+6FBE
        '28607' => '11175', # U+6FBF
        '28608' => '4839', # U+6FC0
        '28609' => '4836', # U+6FC1
        '28610' => '4831', # U+6FC2
        '28611' => '4834', # U+6FC3
        '28612' => '11163', # U+6FC4
        '28614' => '10545', # U+6FC6
        '28615' => '11158', # U+6FC7
        '28616' => '11161', # U+6FC8
        '28617' => '11178', # U+6FC9
        '28618' => '11166', # U+6FCA
        '28619' => '11156', # U+6FCB
        '28620' => '11661', # U+6FCC
        '28621' => '11180', # U+6FCD
        '28622' => '11160', # U+6FCE
        '28623' => '11174', # U+6FCF
        '28627' => '16968', # U+6FD3
        '28628' => '11664', # U+6FD4
        '28629' => '5120', # U+6FD5
        '28632' => '5108', # U+6FD8
        '28633' => '15476', # U+6FD9
        '28634' => '15475', # U+6FDA
        '28635' => '5112', # U+6FDB
        '28636' => '11666', # U+6FDC
        '28637' => '11672', # U+6FDD
        '28638' => '11670', # U+6FDE
        '28639' => '5110', # U+6FDF
        '28640' => '5111', # U+6FE0
        '28641' => '5118', # U+6FE1
        '28642' => '11673', # U+6FE2
        '28643' => '11665', # U+6FE3
        '28644' => '5113', # U+6FE4
        '28646' => '11669', # U+6FE6
        '28647' => '11668', # U+6FE7
        '28648' => '11674', # U+6FE8
        '28649' => '5119', # U+6FE9
        '28651' => '5114', # U+6FEB
        '28652' => '5117', # U+6FEC
        '28653' => '11667', # U+6FED
        '28654' => '5121', # U+6FEE
        '28655' => '5115', # U+6FEF
        '28656' => '5122', # U+6FF0
        '28657' => '5109', # U+6FF1
        '28658' => '11671', # U+6FF2
        '28660' => '11663', # U+6FF4
        '28662' => '14501', # U+6FF6
        '28663' => '12110', # U+6FF7
        '28664' => '16951', # U+6FF8
        '28666' => '5355', # U+6FFA
        '28667' => '12107', # U+6FFB
        '28668' => '12109', # U+6FFC
        '28670' => '5353', # U+6FFE
        '28671' => '12105', # U+6FFF
        '28672' => '12106', # U+7000
        '28673' => '12101', # U+7001
        '28675' => '18146', # U+7003
        '28676' => '11168', # U+7004
        '28677' => '12102', # U+7005
        '28678' => '5354', # U+7006
        '28679' => '12098', # U+7007
        '28681' => '5351', # U+7009
        '28682' => '12111', # U+700A
        '28683' => '5352', # U+700B
        '28684' => '12099', # U+700C
        '28685' => '12100', # U+700D
        '28686' => '12104', # U+700E
        '28687' => '5357', # U+700F
        '28689' => '5356', # U+7011
        '28692' => '12103', # U+7014
        '28693' => '5519', # U+7015
        '28694' => '12461', # U+7016
        '28695' => '12467', # U+7017
        '28696' => '5520', # U+7018
        '28697' => '12458', # U+7019
        '28698' => '5517', # U+701A
        '28699' => '5514', # U+701B
        '28700' => '12469', # U+701C
        '28701' => '5518', # U+701D
        '28702' => '15478', # U+701E
        '28703' => '5515', # U+701F
        '28704' => '12460', # U+7020
        '28705' => '12463', # U+7021
        '28706' => '12464', # U+7022
        '28707' => '12465', # U+7023
        '28708' => '12468', # U+7024
        '28710' => '12108', # U+7026
        '28711' => '12459', # U+7027
        '28712' => '5516', # U+7028
        '28713' => '12466', # U+7029
        '28714' => '12783', # U+702A
        '28715' => '12462', # U+702B
        '28716' => '18062', # U+702C
        '28719' => '12774', # U+702F
        '28720' => '5661', # U+7030
        '28721' => '12777', # U+7031
        '28722' => '5662', # U+7032
        '28723' => '12786', # U+7033
        '28724' => '12776', # U+7034
        '28725' => '12773', # U+7035
        '28727' => '12775', # U+7037
        '28728' => '12779', # U+7038
        '28729' => '12782', # U+7039
        '28730' => '12781', # U+703A
        '28731' => '12785', # U+703B
        '28732' => '12772', # U+703C
        '28734' => '5660', # U+703E
        '28735' => '12780', # U+703F
        '28736' => '12784', # U+7040
        '28737' => '12787', # U+7041
        '28738' => '12778', # U+7042
        '28739' => '13016', # U+7043
        '28740' => '13017', # U+7044
        '28741' => '13021', # U+7045
        '28742' => '13022', # U+7046
        '28744' => '13019', # U+7048
        '28745' => '13020', # U+7049
        '28746' => '13018', # U+704A
        '28747' => '16980', # U+704B
        '28748' => '5754', # U+704C
        '28749' => '18887', # U+704D
        '28752' => '18064', # U+7050
        '28753' => '5832', # U+7051
        '28754' => '13196', # U+7052
        '28756' => '18065', # U+7054
        '28757' => '13193', # U+7055
        '28758' => '13194', # U+7056
        '28759' => '13195', # U+7057
        '28760' => '5833', # U+7058
        '28762' => '13347', # U+705A
        '28763' => '13346', # U+705B
        '28764' => '14418', # U+705C
        '28765' => '13450', # U+705D
        '28766' => '5922', # U+705E
        '28767' => '13448', # U+705F
        '28768' => '13451', # U+7060
        '28769' => '13449', # U+7061
        '28770' => '13520', # U+7062
        '28771' => '5956', # U+7063
        '28772' => '5970', # U+7064
        '28773' => '13596', # U+7065
        '28774' => '13574', # U+7066
        '28775' => '15605', # U+7067
        '28776' => '13595', # U+7068
        '28777' => '13639', # U+7069
        '28778' => '13640', # U+706A
        '28779' => '742', # U+706B
        '28780' => '17649', # U+706C
        '28783' => '18066', # U+706F
        '28784' => '1010', # U+7070
        '28785' => '6154', # U+7071
        '28788' => '6339', # U+7074
        '28789' => '14535', # U+7075
        '28790' => '1254', # U+7076
        '28791' => '18856', # U+7077
        '28792' => '1257', # U+7078
        '28793' => '16537', # U+7079
        '28794' => '6340', # U+707A
        '28796' => '1255', # U+707C
        '28797' => '1256', # U+707D
        '28798' => '16981', # U+707E
        '28799' => '18067', # U+707F
        '28801' => '18777', # U+7081
        '28802' => '6647', # U+7082
        '28803' => '6649', # U+7083
        '28804' => '6644', # U+7084
        '28805' => '6641', # U+7085
        '28806' => '6643', # U+7086
        '28809' => '17401', # U+7089
        '28810' => '1603', # U+708A
        '28811' => '16587', # U+708B
        '28814' => '1601', # U+708E
        '28815' => '18099', # U+708F
        '28817' => '6645', # U+7091
        '28818' => '1602', # U+7092
        '28819' => '6642', # U+7093
        '28820' => '6639', # U+7094
        '28821' => '1600', # U+7095
        '28822' => '6646', # U+7096
        '28824' => '6640', # U+7098
        '28825' => '1604', # U+7099
        '28826' => '6648', # U+709A
        '28831' => '7014', # U+709F
        '28832' => '18242', # U+70A0
        '28833' => '7018', # U+70A1
        '28835' => '14706', # U+70A3
        '28836' => '1936', # U+70A4
        '28837' => '15543', # U+70A5
        '28838' => '18128', # U+70A6
        '28839' => '16982', # U+70A7
        '28841' => '7021', # U+70A9
        '28843' => '1928', # U+70AB
        '28844' => '1931', # U+70AC
        '28845' => '1933', # U+70AD
        '28846' => '1935', # U+70AE
        '28847' => '1932', # U+70AF
        '28848' => '7017', # U+70B0
        '28849' => '7016', # U+70B1
        '28851' => '1930', # U+70B3
        '28852' => '7019', # U+70B4
        '28853' => '7020', # U+70B5
        '28855' => '7013', # U+70B7
        '28856' => '1934', # U+70B8
        '28857' => '15721', # U+70B9
        '28858' => '1929', # U+70BA
        '28859' => '18450', # U+70BB
        '28860' => '17753', # U+70BC
        '28861' => '17008', # U+70BD
        '28862' => '7015', # U+70BE
        '28864' => '18227', # U+70C0
        '28868' => '15274', # U+70C4
        '28869' => '7463', # U+70C5
        '28870' => '7464', # U+70C6
        '28871' => '7465', # U+70C7
        '28872' => '2337', # U+70C8
        '28874' => '2333', # U+70CA
        '28875' => '7454', # U+70CB
        '28876' => '16984', # U+70CC
        '28877' => '7462', # U+70CD
        '28878' => '7467', # U+70CE
        '28879' => '2338', # U+70CF
        '28880' => '14701', # U+70D0
        '28881' => '7452', # U+70D1
        '28882' => '7458', # U+70D2
        '28883' => '7451', # U+70D3
        '28884' => '7461', # U+70D4
        '28885' => '16985', # U+70D5
        '28886' => '16986', # U+70D6
        '28887' => '7457', # U+70D7
        '28888' => '2334', # U+70D8
        '28889' => '2336', # U+70D9
        '28890' => '7466', # U+70DA
        '28892' => '7450', # U+70DC
        '28893' => '7453', # U+70DD
        '28894' => '7459', # U+70DE
        '28895' => '16987', # U+70DF
        '28896' => '7460', # U+70E0
        '28897' => '7468', # U+70E1
        '28898' => '7456', # U+70E2
        '28900' => '2335', # U+70E4
        '28911' => '2838', # U+70EF
        '28912' => '8050', # U+70F0
        '28913' => '15048', # U+70F1
        '28915' => '8052', # U+70F3
        '28916' => '8048', # U+70F4
        '28917' => '18272', # U+70F5
        '28918' => '8060', # U+70F6
        '28919' => '8046', # U+70F7
        '28920' => '8059', # U+70F8
        '28921' => '2834', # U+70F9
        '28922' => '8044', # U+70FA
        '28923' => '8690', # U+70FB
        '28924' => '8054', # U+70FC
        '28925' => '2837', # U+70FD
        '28926' => '15630', # U+70FE
        '28927' => '8055', # U+70FF
        '28928' => '8058', # U+7100
        '28930' => '8062', # U+7102
        '28932' => '8051', # U+7104
        '28933' => '14883', # U+7105
        '28934' => '8056', # U+7106
        '28937' => '2835', # U+7109
        '28938' => '2836', # U+710A
        '28939' => '8061', # U+710B
        '28940' => '8049', # U+710C
        '28941' => '8045', # U+710D
        '28942' => '8063', # U+710E
        '28944' => '8053', # U+7110
        '28947' => '8057', # U+7113
        '28951' => '8047', # U+7117
        '28953' => '3272', # U+7119
        '28954' => '3273', # U+711A
        '28955' => '8700', # U+711B
        '28956' => '3279', # U+711C
        '28957' => '15687', # U+711D
        '28958' => '8688', # U+711E
        '28959' => '8697', # U+711F
        '28960' => '8687', # U+7120
        '28961' => '3276', # U+7121
        '28962' => '8695', # U+7122
        '28963' => '8693', # U+7123
        '28965' => '8694', # U+7125
        '28966' => '3274', # U+7126
        '28968' => '8698', # U+7128
        '28969' => '15273', # U+7129
        '28971' => '16993', # U+712B
        '28972' => '17002', # U+712C
        '28974' => '8691', # U+712E
        '28975' => '8689', # U+712F
        '28976' => '3275', # U+7130
        '28977' => '8692', # U+7131
        '28978' => '8696', # U+7132
        '28979' => '15700', # U+7133
        '28980' => '15486', # U+7134
        '28981' => '14189', # U+7135
        '28982' => '3277', # U+7136
        '28986' => '8699', # U+713A
        '28987' => '15045', # U+713B
        '28990' => '14126', # U+713E
        '28992' => '17304', # U+7140
        '28993' => '9339', # U+7141
        '28994' => '9346', # U+7142
        '28995' => '9348', # U+7143
        '28996' => '9354', # U+7144
        '28997' => '16994', # U+7145
        '28998' => '3698', # U+7146
        '28999' => '9334', # U+7147
        '29001' => '3690', # U+7149
        '29002' => '16996', # U+714A
        '29003' => '9349', # U+714B
        '29004' => '3695', # U+714C
        '29005' => '9355', # U+714D
        '29006' => '3686', # U+714E
        '29007' => '16999', # U+714F
        '29008' => '9352', # U+7150
        '29009' => '18533', # U+7151
        '29010' => '9336', # U+7152
        '29011' => '9353', # U+7153
        '29012' => '9335', # U+7154
        '29014' => '3700', # U+7156
        '29016' => '9347', # U+7158
        '29017' => '3687', # U+7159
        '29018' => '9356', # U+715A
        '29020' => '3692', # U+715C
        '29021' => '9340', # U+715D
        '29022' => '3697', # U+715E
        '29023' => '9351', # U+715F
        '29024' => '9338', # U+7160
        '29025' => '9345', # U+7161
        '29026' => '9341', # U+7162
        '29027' => '9337', # U+7163
        '29028' => '3689', # U+7164
        '29029' => '3696', # U+7165
        '29030' => '3694', # U+7166
        '29031' => '3691', # U+7167
        '29032' => '3699', # U+7168
        '29033' => '3688', # U+7169
        '29034' => '9344', # U+716A
        '29035' => '15557', # U+716B
        '29036' => '3693', # U+716C
        '29038' => '3278', # U+716E
        '29040' => '9350', # U+7170
        '29041' => '15808', # U+7171
        '29042' => '9342', # U+7172
        '29043' => '18407', # U+7173
        '29045' => '15597', # U+7175
        '29046' => '16384', # U+7176
        '29047' => '14679', # U+7177
        '29048' => '9343', # U+7178
        '29050' => '18724', # U+717A
        '29051' => '10014', # U+717B
        '29052' => '14389', # U+717C
        '29053' => '4131', # U+717D
        '29054' => '14704', # U+717E
        '29056' => '10010', # U+7180
        '29057' => '10016', # U+7181
        '29058' => '10012', # U+7182
        '29060' => '4133', # U+7184
        '29061' => '10011', # U+7185
        '29062' => '10015', # U+7186
        '29063' => '10007', # U+7187
        '29064' => '18182', # U+7188
        '29065' => '10009', # U+7189
        '29066' => '4132', # U+718A
        '29068' => '14826', # U+718C
        '29070' => '15675', # U+718E
        '29071' => '10013', # U+718F
        '29072' => '10008', # U+7190
        '29073' => '18866', # U+7191
        '29074' => '4134', # U+7192
        '29076' => '4129', # U+7194
        '29078' => '16991', # U+7196
        '29079' => '10017', # U+7197
        '29080' => '18461', # U+7198
        '29081' => '4130', # U+7199
        '29082' => '10586', # U+719A
        '29083' => '10583', # U+719B
        '29084' => '10595', # U+719C
        '29085' => '10589', # U+719D
        '29086' => '10591', # U+719E
        '29087' => '4510', # U+719F
        '29088' => '10585', # U+71A0
        '29089' => '10593', # U+71A1
        '29090' => '18625', # U+71A2
        '29091' => '16072', # U+71A3
        '29092' => '10592', # U+71A4
        '29093' => '10590', # U+71A5
        '29095' => '10596', # U+71A7
        '29096' => '4513', # U+71A8
        '29097' => '10587', # U+71A9
        '29098' => '10594', # U+71AA
        '29100' => '4511', # U+71AC
        '29101' => '15901', # U+71AD
        '29103' => '10582', # U+71AF
        '29104' => '10584', # U+71B0
        '29105' => '4512', # U+71B1
        '29106' => '10581', # U+71B2
        '29107' => '10597', # U+71B3
        '29108' => '16990', # U+71B4
        '29109' => '10588', # U+71B5
        '29111' => '18059', # U+71B7
        '29112' => '11187', # U+71B8
        '29113' => '4851', # U+71B9
        '29114' => '17006', # U+71BA
        '29116' => '11198', # U+71BC
        '29117' => '11196', # U+71BD
        '29118' => '4845', # U+71BE
        '29119' => '11186', # U+71BF
        '29120' => '11189', # U+71C0
        '29121' => '11190', # U+71C1
        '29122' => '11185', # U+71C2
        '29123' => '4855', # U+71C3
        '29124' => '4856', # U+71C4
        '29125' => '11184', # U+71C5
        '29126' => '11199', # U+71C6
        '29127' => '11194', # U+71C7
        '29128' => '4849', # U+71C8
        '29129' => '4846', # U+71C9
        '29130' => '11193', # U+71CA
        '29131' => '11191', # U+71CB
        '29134' => '4852', # U+71CE
        '29135' => '11195', # U+71CF
        '29136' => '4847', # U+71D0
        '29137' => '14141', # U+71D1
        '29138' => '4848', # U+71D2
        '29140' => '11192', # U+71D4
        '29141' => '4850', # U+71D5
        '29142' => '11188', # U+71D6
        '29144' => '11197', # U+71D8
        '29145' => '4853', # U+71D9
        '29146' => '11200', # U+71DA
        '29147' => '11201', # U+71DB
        '29148' => '4854', # U+71DC
        '29149' => '16504', # U+71DD
        '29151' => '5124', # U+71DF
        '29152' => '5131', # U+71E0
        '29153' => '11675', # U+71E1
        '29154' => '11681', # U+71E2
        '29156' => '11679', # U+71E4
        '29157' => '5127', # U+71E5
        '29158' => '5126', # U+71E6
        '29159' => '5123', # U+71E7
        '29160' => '11677', # U+71E8
        '29163' => '15489', # U+71EB
        '29164' => '5129', # U+71EC
        '29165' => '5128', # U+71ED
        '29166' => '5125', # U+71EE
        '29168' => '11680', # U+71F0
        '29169' => '11676', # U+71F1
        '29170' => '11678', # U+71F2
        '29172' => '5130', # U+71F4
        '29173' => '18158', # U+71F5
        '29174' => '16026', # U+71F6
        '29176' => '5361', # U+71F8
        '29177' => '12114', # U+71F9
        '29179' => '5358', # U+71FB
        '29180' => '5359', # U+71FC
        '29181' => '12116', # U+71FD
        '29182' => '5360', # U+71FE
        '29183' => '12113', # U+71FF
        '29184' => '18916', # U+7200
        '29185' => '12112', # U+7201
        '29186' => '12473', # U+7202
        '29187' => '12115', # U+7203
        '29189' => '12474', # U+7205
        '29190' => '5521', # U+7206
        '29191' => '12472', # U+7207
        '29193' => '15803', # U+7209
        '29194' => '12471', # U+720A
        '29196' => '12470', # U+720C
        '29197' => '5522', # U+720D
        '29198' => '17009', # U+720E
        '29199' => '14844', # U+720F
        '29200' => '5663', # U+7210
        '29203' => '12788', # U+7213
        '29204' => '12789', # U+7214
        '29205' => '17011', # U+7215
        '29206' => '14675', # U+7216
        '29207' => '14697', # U+7217
        '29209' => '13025', # U+7219
        '29210' => '13024', # U+721A
        '29211' => '5755', # U+721B
        '29213' => '13023', # U+721D
        '29214' => '13197', # U+721E
        '29215' => '13198', # U+721F
        '29218' => '13348', # U+7222
        '29219' => '13452', # U+7223
        '29220' => '17014', # U+7224
        '29222' => '13521', # U+7226
        '29223' => '13621', # U+7227
        '29224' => '5990', # U+7228
        '29225' => '13641', # U+7229
        '29226' => '743', # U+722A
        '29227' => '17650', # U+722B
        '29228' => '1605', # U+722C
        '29229' => '1606', # U+722D
        '29230' => '17017', # U+722E
        '29232' => '1937', # U+7230
        '29237' => '5132', # U+7235
        '29238' => '744', # U+7236
        '29240' => '1607', # U+7238
        '29241' => '2339', # U+7239
        '29242' => '3701', # U+723A
        '29243' => '745', # U+723B
        '29245' => '2839', # U+723D
        '29246' => '4135', # U+723E
        '29247' => '6029', # U+723F
        '29248' => '17018', # U+7240
        '29249' => '7022', # U+7241
        '29250' => '7469', # U+7242
        '29252' => '10018', # U+7244
        '29254' => '5133', # U+7246
        '29255' => '746', # U+7247
        '29256' => '1608', # U+7248
        '29257' => '7023', # U+7249
        '29258' => '7024', # U+724A
        '29259' => '8701', # U+724B
        '29260' => '3280', # U+724C
        '29263' => '9357', # U+724F
        '29264' => '15049', # U+7250
        '29266' => '3702', # U+7252
        '29267' => '10019', # U+7253
        '29269' => '17021', # U+7255
        '29270' => '4514', # U+7256
        '29271' => '17022', # U+7257
        '29272' => '5523', # U+7258
        '29273' => '747', # U+7259
        '29274' => '8702', # U+725A
        '29275' => '748', # U+725B
        '29276' => '18010', # U+725C
        '29277' => '1012', # U+725D
        '29278' => '6155', # U+725E
        '29279' => '1011', # U+725F
        '29280' => '1260', # U+7260
        '29281' => '1259', # U+7261
        '29282' => '1258', # U+7262
        '29283' => '6341', # U+7263
        '29286' => '16059', # U+7266
        '29287' => '1609', # U+7267
        '29289' => '1610', # U+7269
        '29290' => '6650', # U+726A
        '29292' => '7025', # U+726C
        '29294' => '7028', # U+726E
        '29295' => '1939', # U+726F
        '29296' => '7026', # U+7270
        '29298' => '1938', # U+7272
        '29299' => '7027', # U+7273
        '29300' => '1940', # U+7274
        '29302' => '7472', # U+7276
        '29303' => '7471', # U+7277
        '29304' => '7470', # U+7278
        '29305' => '2340', # U+7279
        '29307' => '8065', # U+727B
        '29308' => '8066', # U+727C
        '29309' => '2840', # U+727D
        '29310' => '8064', # U+727E
        '29311' => '8067', # U+727F
        '29312' => '3282', # U+7280
        '29313' => '2841', # U+7281
        '29314' => '17027', # U+7282
        '29316' => '3281', # U+7284
        '29317' => '8706', # U+7285
        '29318' => '8705', # U+7286
        '29319' => '15050', # U+7287
        '29320' => '8703', # U+7288
        '29321' => '8704', # U+7289
        '29323' => '8707', # U+728B
        '29324' => '9359', # U+728C
        '29325' => '9358', # U+728D
        '29326' => '9362', # U+728E
        '29327' => '17353', # U+728F
        '29328' => '9361', # U+7290
        '29329' => '9360', # U+7291
        '29330' => '4136', # U+7292
        '29331' => '10022', # U+7293
        '29332' => '15051', # U+7294
        '29333' => '10021', # U+7295
        '29334' => '4137', # U+7296
        '29335' => '10020', # U+7297
        '29336' => '10598', # U+7298
        '29338' => '10599', # U+729A
        '29339' => '4515', # U+729B
        '29341' => '11202', # U+729D
        '29342' => '11203', # U+729E
        '29343' => '18234', # U+729F
        '29345' => '12479', # U+72A1
        '29346' => '5524', # U+72A2
        '29347' => '12478', # U+72A3
        '29348' => '12477', # U+72A4
        '29349' => '12475', # U+72A5
        '29350' => '12476', # U+72A6
        '29351' => '5756', # U+72A7
        '29352' => '12790', # U+72A8
        '29353' => '13199', # U+72A9
        '29354' => '13522', # U+72AA
        '29356' => '749', # U+72AC
        '29357' => '17652', # U+72AD
        '29358' => '6063', # U+72AE
        '29359' => '853', # U+72AF
        '29360' => '6064', # U+72B0
        '29362' => '16310', # U+72B2
        '29364' => '6156', # U+72B4
        '29365' => '6157', # U+72B5
        '29370' => '6347', # U+72BA
        '29373' => '6343', # U+72BD
        '29375' => '6342', # U+72BF
        '29376' => '1611', # U+72C0
        '29377' => '6346', # U+72C1
        '29378' => '1262', # U+72C2
        '29379' => '6344', # U+72C3
        '29380' => '1261', # U+72C4
        '29381' => '6348', # U+72C5
        '29382' => '6345', # U+72C6
        '29385' => '6654', # U+72C9
        '29386' => '7029', # U+72CA
        '29387' => '6652', # U+72CB
        '29388' => '6659', # U+72CC
        '29389' => '17354', # U+72CD
        '29390' => '1612', # U+72CE
        '29392' => '1615', # U+72D0
        '29393' => '6660', # U+72D1
        '29394' => '6656', # U+72D2
        '29396' => '6657', # U+72D4
        '29398' => '6651', # U+72D6
        '29399' => '1614', # U+72D7
        '29400' => '6653', # U+72D8
        '29401' => '1613', # U+72D9
        '29402' => '6658', # U+72DA
        '29404' => '6655', # U+72DC
        '29407' => '7033', # U+72DF
        '29408' => '1942', # U+72E0
        '29409' => '1943', # U+72E1
        '29410' => '16279', # U+72E2
        '29411' => '7036', # U+72E3
        '29412' => '7030', # U+72E4
        '29414' => '7035', # U+72E6
        '29416' => '7031', # U+72E8
        '29417' => '1941', # U+72E9
        '29418' => '7034', # U+72EA
        '29419' => '7032', # U+72EB
        '29427' => '7478', # U+72F3
        '29428' => '7475', # U+72F4
        '29430' => '7477', # U+72F6
        '29431' => '2345', # U+72F7
        '29432' => '2344', # U+72F8
        '29433' => '2342', # U+72F9
        '29434' => '7474', # U+72FA
        '29435' => '7479', # U+72FB
        '29436' => '2341', # U+72FC
        '29437' => '2343', # U+72FD
        '29438' => '7476', # U+72FE
        '29439' => '8075', # U+72FF
        '29440' => '7473', # U+7300
        '29441' => '7480', # U+7301
        '29442' => '16282', # U+7302
        '29444' => '16053', # U+7304
        '29447' => '8070', # U+7307
        '29448' => '8074', # U+7308
        '29450' => '8073', # U+730A
        '29451' => '8709', # U+730B
        '29452' => '8720', # U+730C
        '29455' => '8076', # U+730F
        '29456' => '18154', # U+7310
        '29457' => '8071', # U+7311
        '29458' => '8708', # U+7312
        '29459' => '2845', # U+7313
        '29462' => '2844', # U+7316
        '29463' => '8069', # U+7317
        '29464' => '8072', # U+7318
        '29465' => '2846', # U+7319
        '29467' => '2843', # U+731B
        '29468' => '2842', # U+731C
        '29469' => '8068', # U+731D
        '29470' => '8077', # U+731E
        '29474' => '8711', # U+7322
        '29475' => '8718', # U+7323
        '29477' => '3284', # U+7325
        '29478' => '8717', # U+7326
        '29479' => '8714', # U+7327
        '29480' => '17034', # U+7328
        '29481' => '3286', # U+7329
        '29482' => '15728', # U+732A
        '29483' => '17029', # U+732B
        '29484' => '16306', # U+732C
        '29485' => '8716', # U+732D
        '29486' => '17035', # U+732E
        '29488' => '8710', # U+7330
        '29489' => '8712', # U+7331
        '29490' => '8715', # U+7332
        '29491' => '8713', # U+7333
        '29492' => '3285', # U+7334
        '29493' => '8719', # U+7335
        '29494' => '3283', # U+7336
        '29495' => '3703', # U+7337
        '29496' => '18155', # U+7338
        '29497' => '17356', # U+7339
        '29498' => '9366', # U+733A
        '29499' => '9365', # U+733B
        '29500' => '9363', # U+733C
        '29502' => '3706', # U+733E
        '29503' => '3705', # U+733F
        '29504' => '9367', # U+7340
        '29505' => '18156', # U+7341
        '29506' => '9364', # U+7342
        '29507' => '10023', # U+7343
        '29508' => '4138', # U+7344
        '29509' => '3704', # U+7345
        '29512' => '17402', # U+7348
        '29513' => '9369', # U+7349
        '29514' => '9368', # U+734A
        '29516' => '10026', # U+734C
        '29517' => '10024', # U+734D
        '29518' => '4516', # U+734E
        '29519' => '16209', # U+734F
        '29520' => '4139', # U+7350
        '29521' => '10025', # U+7351
        '29522' => '10601', # U+7352
        '29527' => '4517', # U+7357
        '29528' => '10600', # U+7358
        '29529' => '10609', # U+7359
        '29530' => '10608', # U+735A
        '29531' => '10606', # U+735B
        '29533' => '10605', # U+735D
        '29534' => '10602', # U+735E
        '29535' => '10603', # U+735F
        '29536' => '10604', # U+7360
        '29537' => '10607', # U+7361
        '29538' => '10610', # U+7362
        '29541' => '11208', # U+7365
        '29542' => '11205', # U+7366
        '29543' => '11206', # U+7367
        '29544' => '4857', # U+7368
        '29545' => '11204', # U+7369
        '29546' => '11210', # U+736A
        '29547' => '11209', # U+736B
        '29548' => '11207', # U+736C
        '29550' => '11683', # U+736E
        '29551' => '11684', # U+736F
        '29552' => '5134', # U+7370
        '29553' => '16280', # U+7371
        '29554' => '5135', # U+7372
        '29555' => '11682', # U+7373
        '29556' => '16084', # U+7374
        '29557' => '5363', # U+7375
        '29558' => '12117', # U+7376
        '29559' => '5362', # U+7377
        '29560' => '5525', # U+7378
        '29562' => '5526', # U+737A
        '29563' => '5664', # U+737B
        '29564' => '12792', # U+737C
        '29565' => '12791', # U+737D
        '29566' => '13026', # U+737E
        '29567' => '13200', # U+737F
        '29568' => '5834', # U+7380
        '29569' => '13350', # U+7381
        '29570' => '13349', # U+7382
        '29571' => '13351', # U+7383
        '29572' => '854', # U+7384
        '29573' => '7037', # U+7385
        '29574' => '2346', # U+7386
        '29575' => '2847', # U+7387
        '29576' => '8078', # U+7388
        '29577' => '855', # U+7389
        '29578' => '6065', # U+738A
        '29579' => '750', # U+738B
        '29580' => '18918', # U+738C
        '29582' => '6158', # U+738E
        '29583' => '18149', # U+738F
        '29586' => '6353', # U+7392
        '29587' => '6351', # U+7393
        '29588' => '6352', # U+7394
        '29589' => '6349', # U+7395
        '29590' => '1263', # U+7396
        '29591' => '6350', # U+7397
        '29592' => '14838', # U+7398
        '29596' => '16522', # U+739C
        '29597' => '6668', # U+739D
        '29598' => '14683', # U+739E
        '29599' => '1618', # U+739F
        '29600' => '6666', # U+73A0
        '29601' => '6662', # U+73A1
        '29602' => '6665', # U+73A2
        '29604' => '6661', # U+73A4
        '29605' => '1620', # U+73A5
        '29606' => '6664', # U+73A6
        '29607' => '16519', # U+73A7
        '29608' => '1617', # U+73A8
        '29609' => '1616', # U+73A9
        '29610' => '17037', # U+73AA
        '29611' => '1619', # U+73AB
        '29612' => '6667', # U+73AC
        '29613' => '6663', # U+73AD
        '29618' => '1947', # U+73B2
        '29619' => '1950', # U+73B3
        '29620' => '7045', # U+73B4
        '29621' => '7044', # U+73B5
        '29622' => '7043', # U+73B6
        '29623' => '1944', # U+73B7
        '29624' => '7052', # U+73B8
        '29625' => '7042', # U+73B9
        '29626' => '18868', # U+73BA
        '29627' => '1946', # U+73BB
        '29628' => '7485', # U+73BC
        '29630' => '7049', # U+73BE
        '29631' => '7047', # U+73BF
        '29632' => '1949', # U+73C0
        '29634' => '7039', # U+73C2
        '29635' => '7050', # U+73C3
        '29637' => '7041', # U+73C5
        '29638' => '7051', # U+73C6
        '29639' => '7048', # U+73C7
        '29640' => '7040', # U+73C8
        '29641' => '17040', # U+73C9
        '29642' => '1945', # U+73CA
        '29643' => '7053', # U+73CB
        '29644' => '7038', # U+73CC
        '29645' => '1948', # U+73CD
        '29646' => '16667', # U+73CE
        '29647' => '17036', # U+73CF
        '29648' => '15127', # U+73D0
        '29650' => '7490', # U+73D2
        '29651' => '7481', # U+73D3
        '29652' => '7492', # U+73D4
        '29653' => '16499', # U+73D5
        '29654' => '7484', # U+73D6
        '29655' => '7495', # U+73D7
        '29656' => '7496', # U+73D8
        '29657' => '7482', # U+73D9
        '29658' => '7494', # U+73DA
        '29659' => '7491', # U+73DB
        '29660' => '7489', # U+73DC
        '29661' => '7493', # U+73DD
        '29662' => '2352', # U+73DE
        '29664' => '2350', # U+73E0
        '29665' => '18160', # U+73E1
        '29666' => '15523', # U+73E2
        '29667' => '7487', # U+73E3
        '29668' => '17061', # U+73E4
        '29669' => '7483', # U+73E5
        '29670' => '15546', # U+73E6
        '29671' => '7486', # U+73E7
        '29672' => '7497', # U+73E8
        '29673' => '7488', # U+73E9
        '29674' => '2351', # U+73EA
        '29675' => '7046', # U+73EB
        '29677' => '2347', # U+73ED
        '29678' => '2349', # U+73EE
        '29679' => '16401', # U+73EF
        '29683' => '15531', # U+73F3
        '29684' => '8092', # U+73F4
        '29685' => '8081', # U+73F5
        '29686' => '8079', # U+73F6
        '29687' => '17050', # U+73F7
        '29688' => '8080', # U+73F8
        '29689' => '15353', # U+73F9
        '29690' => '8087', # U+73FA
        '29691' => '15532', # U+73FB
        '29692' => '8088', # U+73FC
        '29693' => '8084', # U+73FD
        '29694' => '2852', # U+73FE
        '29695' => '8089', # U+73FF
        '29696' => '8086', # U+7400
        '29697' => '8083', # U+7401
        '29698' => '18875', # U+7402
        '29699' => '2850', # U+7403
        '29700' => '8082', # U+7404
        '29701' => '2848', # U+7405
        '29702' => '2851', # U+7406
        '29703' => '8085', # U+7407
        '29704' => '8093', # U+7408
        '29705' => '2348', # U+7409
        '29706' => '2849', # U+740A
        '29707' => '8091', # U+740B
        '29708' => '8090', # U+740C
        '29709' => '2853', # U+740D
        '29713' => '17772', # U+7411
        '29714' => '15334', # U+7412
        '29716' => '14836', # U+7414
        '29717' => '17051', # U+7415
        '29718' => '8725', # U+7416
        '29719' => '16557', # U+7417
        '29721' => '18163', # U+7419
        '29722' => '8726', # U+741A
        '29723' => '3296', # U+741B
        '29724' => '14557', # U+741C
        '29725' => '8732', # U+741D
        '29726' => '18164', # U+741E
        '29727' => '18165', # U+741F
        '29728' => '8734', # U+7420
        '29729' => '8727', # U+7421
        '29730' => '3290', # U+7422
        '29731' => '8731', # U+7423
        '29732' => '8730', # U+7424
        '29733' => '3291', # U+7425
        '29734' => '3297', # U+7426
        '29736' => '3298', # U+7428
        '29737' => '8733', # U+7429
        '29738' => '3288', # U+742A
        '29739' => '8724', # U+742B
        '29740' => '8722', # U+742C
        '29741' => '8728', # U+742D
        '29742' => '8721', # U+742E
        '29743' => '3295', # U+742F
        '29744' => '8723', # U+7430
        '29745' => '8729', # U+7431
        '29746' => '8735', # U+7432
        '29747' => '3289', # U+7433
        '29748' => '3294', # U+7434
        '29749' => '3292', # U+7435
        '29750' => '3293', # U+7436
        '29751' => '15073', # U+7437
        '29752' => '15113', # U+7438
        '29753' => '17054', # U+7439
        '29754' => '3287', # U+743A
        '29756' => '15071', # U+743C
        '29759' => '3713', # U+743F
        '29760' => '9376', # U+7440
        '29761' => '3712', # U+7441
        '29762' => '9380', # U+7442
        '29763' => '14874', # U+7443
        '29764' => '9370', # U+7444
        '29765' => '15319', # U+7445
        '29766' => '9381', # U+7446
        '29767' => '17060', # U+7447
        '29768' => '15541', # U+7448
        '29769' => '17041', # U+7449
        '29770' => '9371', # U+744A
        '29771' => '9372', # U+744B
        '29773' => '9382', # U+744D
        '29774' => '9379', # U+744E
        '29775' => '9377', # U+744F
        '29776' => '9378', # U+7450
        '29777' => '9374', # U+7451
        '29778' => '9373', # U+7452
        '29779' => '16945', # U+7453
        '29780' => '9383', # U+7454
        '29781' => '3709', # U+7455
        '29782' => '14837', # U+7456
        '29783' => '9375', # U+7457
        '29785' => '3714', # U+7459
        '29786' => '3708', # U+745A
        '29787' => '3715', # U+745B
        '29788' => '3716', # U+745C
        '29789' => '17094', # U+745D
        '29790' => '3711', # U+745E
        '29791' => '3710', # U+745F
        '29792' => '17058', # U+7460
        '29794' => '10027', # U+7462
        '29795' => '4141', # U+7463
        '29796' => '4140', # U+7464
        '29797' => '16641', # U+7465
        '29799' => '10032', # U+7467
        '29800' => '15086', # U+7468
        '29801' => '4518', # U+7469
        '29802' => '4142', # U+746A
        '29803' => '15335', # U+746B
        '29804' => '17064', # U+746C
        '29805' => '4144', # U+746D
        '29806' => '10033', # U+746E
        '29807' => '3707', # U+746F
        '29808' => '4143', # U+7470
        '29809' => '10029', # U+7471
        '29810' => '10031', # U+7472
        '29811' => '10028', # U+7473
        '29812' => '17065', # U+7474
        '29813' => '10030', # U+7475
        '29814' => '17062', # U+7476
        '29817' => '10620', # U+7479
        '29818' => '15057', # U+747A
        '29820' => '10619', # U+747C
        '29821' => '10616', # U+747D
        '29822' => '4521', # U+747E
        '29823' => '11211', # U+747F
        '29824' => '4522', # U+7480
        '29825' => '10615', # U+7481
        '29826' => '17068', # U+7482
        '29827' => '4520', # U+7483
        '29829' => '10617', # U+7485
        '29830' => '10614', # U+7486
        '29831' => '10611', # U+7487
        '29832' => '10618', # U+7488
        '29833' => '10612', # U+7489
        '29834' => '10613', # U+748A
        '29835' => '4519', # U+748B
        '29836' => '14881', # U+748C
        '29837' => '18077', # U+748D
        '29840' => '11688', # U+7490
        '29842' => '11215', # U+7492
        '29844' => '11214', # U+7494
        '29845' => '11216', # U+7495
        '29847' => '11685', # U+7497
        '29848' => '4860', # U+7498
        '29849' => '14835', # U+7499
        '29850' => '11212', # U+749A
        '29851' => '15114', # U+749B
        '29852' => '4858', # U+749C
        '29854' => '4862', # U+749E
        '29855' => '4861', # U+749F
        '29856' => '11213', # U+74A0
        '29857' => '11217', # U+74A1
        '29859' => '4859', # U+74A3
        '29860' => '16752', # U+74A4
        '29861' => '11692', # U+74A5
        '29862' => '5138', # U+74A6
        '29863' => '5364', # U+74A7
        '29864' => '5139', # U+74A8
        '29865' => '5136', # U+74A9
        '29866' => '11689', # U+74AA
        '29867' => '11687', # U+74AB
        '29869' => '11690', # U+74AD
        '29871' => '11693', # U+74AF
        '29872' => '5137', # U+74B0
        '29873' => '11691', # U+74B1
        '29874' => '11686', # U+74B2
        '29876' => '15525', # U+74B4
        '29877' => '12120', # U+74B5
        '29878' => '12123', # U+74B6
        '29879' => '12482', # U+74B7
        '29880' => '12118', # U+74B8
        '29881' => '18922', # U+74B9
        '29882' => '12793', # U+74BA
        '29883' => '12124', # U+74BB
        '29885' => '5527', # U+74BD
        '29886' => '12122', # U+74BE
        '29887' => '5365', # U+74BF
        '29888' => '12119', # U+74C0
        '29889' => '12121', # U+74C1
        '29890' => '12125', # U+74C2
        '29891' => '12483', # U+74C3
        '29893' => '12481', # U+74C5
        '29896' => '17077', # U+74C8
        '29898' => '5528', # U+74CA
        '29899' => '12480', # U+74CB
        '29900' => '15070', # U+74CC
        '29903' => '5665', # U+74CF
        '29904' => '15003', # U+74D0
        '29907' => '18170', # U+74D3
        '29908' => '5758', # U+74D4
        '29909' => '13202', # U+74D5
        '29910' => '5757', # U+74D6
        '29911' => '13204', # U+74D7
        '29912' => '13201', # U+74D8
        '29913' => '13203', # U+74D9
        '29914' => '5886', # U+74DA
        '29915' => '13453', # U+74DB
        '29916' => '856', # U+74DC
        '29917' => '6669', # U+74DD
        '29918' => '7498', # U+74DE
        '29919' => '7499', # U+74DF
        '29920' => '2854', # U+74E0
        '29921' => '9384', # U+74E1
        '29922' => '4863', # U+74E2
        '29923' => '5529', # U+74E3
        '29924' => '5835', # U+74E4
        '29925' => '13454', # U+74E5
        '29926' => '857', # U+74E6
        '29927' => '16382', # U+74E7
        '29928' => '6670', # U+74E8
        '29929' => '288', # U+74E9
        '29932' => '7054', # U+74EC
        '29934' => '7055', # U+74EE
        '29936' => '16358', # U+74F0
        '29937' => '16283', # U+74F1
        '29938' => '16351', # U+74F2
        '29940' => '7500', # U+74F4
        '29941' => '7501', # U+74F5
        '29942' => '2855', # U+74F6
        '29943' => '2856', # U+74F7
        '29944' => '16372', # U+74F8
        '29947' => '8736', # U+74FB
        '29949' => '9387', # U+74FD
        '29950' => '9386', # U+74FE
        '29951' => '9385', # U+74FF
        '29952' => '10034', # U+7500
        '29954' => '10035', # U+7502
        '29955' => '10036', # U+7503
        '29956' => '4145', # U+7504
        '29957' => '16350', # U+7505
        '29959' => '10622', # U+7507
        '29960' => '10621', # U+7508
        '29963' => '11218', # U+750B
        '29964' => '4864', # U+750C
        '29965' => '4865', # U+750D
        '29966' => '17079', # U+750E
        '29967' => '11697', # U+750F
        '29968' => '11694', # U+7510
        '29969' => '11695', # U+7511
        '29970' => '11696', # U+7512
        '29971' => '12127', # U+7513
        '29972' => '12126', # U+7514
        '29973' => '5366', # U+7515
        '29974' => '12484', # U+7516
        '29975' => '13027', # U+7517
        '29976' => '858', # U+7518
        '29977' => '17795', # U+7519
        '29978' => '1951', # U+751A
        '29980' => '2857', # U+751C
        '29981' => '9388', # U+751D
        '29982' => '17080', # U+751E
        '29983' => '859', # U+751F
        '29985' => '7502', # U+7521
        '29986' => '2858', # U+7522
        '29989' => '3299', # U+7525
        '29990' => '3300', # U+7526
        '29992' => '860', # U+7528
        '29993' => '861', # U+7529
        '29994' => '6159', # U+752A
        '29995' => '1265', # U+752B
        '29996' => '1264', # U+752C
        '29997' => '1952', # U+752D
        '29998' => '7056', # U+752E
        '29999' => '8737', # U+752F
        '30000' => '862', # U+7530
        '30001' => '863', # U+7531
        '30002' => '864', # U+7532
        '30003' => '865', # U+7533
        '30004' => '16007', # U+7534
        '30005' => '17754', # U+7535
        '30007' => '1266', # U+7537
        '30008' => '1267', # U+7538
        '30009' => '6355', # U+7539
        '30010' => '6354', # U+753A
        '30011' => '15867', # U+753B
        '30013' => '1621', # U+753D
        '30014' => '6673', # U+753E
        '30015' => '6671', # U+753F
        '30016' => '6672', # U+7540
        '30018' => '17357', # U+7542
        '30022' => '16192', # U+7546
        '30023' => '7057', # U+7547
        '30024' => '7058', # U+7548
        '30026' => '17087', # U+754A
        '30027' => '1956', # U+754B
        '30028' => '1954', # U+754C
        '30029' => '17086', # U+754D
        '30030' => '1955', # U+754E
        '30031' => '1953', # U+754F
        '30033' => '15614', # U+7551
        '30035' => '16363', # U+7553
        '30036' => '2353', # U+7554
        '30037' => '15082', # U+7555
        '30041' => '2357', # U+7559
        '30042' => '2356', # U+755A
        '30043' => '7503', # U+755B
        '30044' => '2355', # U+755C
        '30045' => '2354', # U+755D
        '30047' => '7504', # U+755F
        '30048' => '15729', # U+7560
        '30050' => '2861', # U+7562
        '30051' => '8095', # U+7563
        '30052' => '8094', # U+7564
        '30053' => '2859', # U+7565
        '30054' => '2860', # U+7566
        '30055' => '17088', # U+7567
        '30058' => '3302', # U+756A
        '30059' => '3301', # U+756B
        '30060' => '8739', # U+756C
        '30061' => '18173', # U+756D
        '30062' => '17089', # U+756E
        '30063' => '8738', # U+756F
        '30064' => '2862', # U+7570
        '30066' => '18174', # U+7572
        '30070' => '3717', # U+7576
        '30071' => '9390', # U+7577
        '30072' => '3718', # U+7578
        '30073' => '9389', # U+7579
        '30074' => '16207', # U+757A
        '30077' => '10037', # U+757D
        '30078' => '10623', # U+757E
        '30079' => '4523', # U+757F
        '30080' => '11219', # U+7580
        '30083' => '15077', # U+7583
        '30084' => '11698', # U+7584
        '30086' => '5531', # U+7586
        '30087' => '5530', # U+7587
        '30090' => '5836', # U+758A
        '30091' => '866', # U+758B
        '30092' => '6674', # U+758C
        '30093' => '18175', # U+758D
        '30094' => '17093', # U+758E
        '30095' => '2863', # U+758F
        '30096' => '10038', # U+7590
        '30097' => '4146', # U+7591
        '30098' => '558', # U+7592
        '30100' => '6356', # U+7594
        '30101' => '6357', # U+7595
        '30104' => '6675', # U+7598
        '30105' => '1623', # U+7599
        '30106' => '1624', # U+759A
        '30109' => '1622', # U+759D
        '30110' => '17095', # U+759E
        '30114' => '1960', # U+75A2
        '30115' => '1961', # U+75A3
        '30116' => '1958', # U+75A4
        '30117' => '1959', # U+75A5
        '30119' => '7059', # U+75A7
        '30122' => '7060', # U+75AA
        '30123' => '1957', # U+75AB
        '30128' => '7505', # U+75B0
        '30129' => '16045', # U+75B1
        '30130' => '2361', # U+75B2
        '30131' => '2362', # U+75B3
        '30132' => '17096', # U+75B4
        '30133' => '2866', # U+75B5
        '30134' => '7511', # U+75B6
        '30136' => '2367', # U+75B8
        '30137' => '2365', # U+75B9
        '30138' => '7512', # U+75BA
        '30139' => '7507', # U+75BB
        '30140' => '2364', # U+75BC
        '30141' => '2363', # U+75BD
        '30142' => '2358', # U+75BE
        '30143' => '7510', # U+75BF
        '30144' => '7509', # U+75C0
        '30145' => '7506', # U+75C1
        '30146' => '2366', # U+75C2
        '30147' => '16275', # U+75C3
        '30148' => '7508', # U+75C4
        '30149' => '2359', # U+75C5
        '30151' => '2360', # U+75C7
        '30152' => '18177', # U+75C8
        '30154' => '2867', # U+75CA
        '30155' => '8099', # U+75CB
        '30156' => '8100', # U+75CC
        '30157' => '2868', # U+75CD
        '30158' => '8096', # U+75CE
        '30159' => '8098', # U+75CF
        '30160' => '8102', # U+75D0
        '30161' => '8101', # U+75D1
        '30162' => '8097', # U+75D2
        '30164' => '2864', # U+75D4
        '30165' => '2865', # U+75D5
        '30167' => '8747', # U+75D7
        '30168' => '3307', # U+75D8
        '30169' => '3306', # U+75D9
        '30170' => '8741', # U+75DA
        '30171' => '3304', # U+75DB
        '30172' => '17358', # U+75DC
        '30173' => '8744', # U+75DD
        '30174' => '3308', # U+75DE
        '30175' => '8745', # U+75DF
        '30176' => '3309', # U+75E0
        '30177' => '8742', # U+75E1
        '30178' => '3303', # U+75E2
        '30179' => '3305', # U+75E3
        '30180' => '8746', # U+75E4
        '30182' => '8743', # U+75E6
        '30183' => '8740', # U+75E7
        '30189' => '9403', # U+75ED
        '30191' => '9392', # U+75EF
        '30192' => '3720', # U+75F0
        '30193' => '3723', # U+75F1
        '30194' => '3722', # U+75F2
        '30195' => '3727', # U+75F3
        '30196' => '3726', # U+75F4
        '30197' => '9404', # U+75F5
        '30198' => '9402', # U+75F6
        '30199' => '9395', # U+75F7
        '30200' => '9399', # U+75F8
        '30201' => '9398', # U+75F9
        '30202' => '3724', # U+75FA
        '30203' => '9401', # U+75FB
        '30204' => '9397', # U+75FC
        '30205' => '9405', # U+75FD
        '30206' => '9396', # U+75FE
        '30207' => '3725', # U+75FF
        '30208' => '3719', # U+7600
        '30209' => '3721', # U+7601
        '30210' => '17097', # U+7602
        '30211' => '9394', # U+7603
        '30215' => '16271', # U+7607
        '30216' => '10040', # U+7608
        '30217' => '4150', # U+7609
        '30218' => '10044', # U+760A
        '30219' => '4149', # U+760B
        '30220' => '10041', # U+760C
        '30221' => '4148', # U+760D
        '30223' => '9393', # U+760F
        '30224' => '9400', # U+7610
        '30225' => '10043', # U+7611
        '30227' => '4151', # U+7613
        '30228' => '10045', # U+7614
        '30229' => '10042', # U+7615
        '30230' => '10039', # U+7616
        '30233' => '10626', # U+7619
        '30234' => '10630', # U+761A
        '30235' => '10632', # U+761B
        '30236' => '10628', # U+761C
        '30237' => '10627', # U+761D
        '30238' => '10625', # U+761E
        '30239' => '4526', # U+761F
        '30240' => '4524', # U+7620
        '30241' => '4529', # U+7621
        '30242' => '4530', # U+7622
        '30243' => '10629', # U+7623
        '30244' => '4527', # U+7624
        '30245' => '10624', # U+7625
        '30246' => '4528', # U+7626
        '30247' => '4147', # U+7627
        '30248' => '10631', # U+7628
        '30249' => '4525', # U+7629
        '30252' => '17098', # U+762C
        '30253' => '11221', # U+762D
        '30255' => '11220', # U+762F
        '30256' => '11228', # U+7630
        '30257' => '11222', # U+7631
        '30258' => '11227', # U+7632
        '30259' => '11224', # U+7633
        '30260' => '4866', # U+7634
        '30261' => '11226', # U+7635
        '30264' => '4867', # U+7638
        '30266' => '4868', # U+763A
        '30267' => '15984', # U+763B
        '30268' => '11225', # U+763C
        '30269' => '11223', # U+763D
        '30272' => '16102', # U+7640
        '30274' => '5141', # U+7642
        '30275' => '11699', # U+7643
        '30278' => '5140', # U+7646
        '30279' => '11702', # U+7647
        '30280' => '11700', # U+7648
        '30281' => '11701', # U+7649
        '30284' => '5142', # U+764C
        '30285' => '18178', # U+764D
        '30286' => '15986', # U+764E
        '30287' => '17100', # U+764F
        '30288' => '12131', # U+7650
        '30289' => '17099', # U+7651
        '30290' => '5369', # U+7652
        '30291' => '12132', # U+7653
        '30292' => '16112', # U+7654
        '30294' => '5367', # U+7656
        '30295' => '12133', # U+7657
        '30296' => '5368', # U+7658
        '30297' => '12130', # U+7659
        '30298' => '12134', # U+765A
        '30300' => '12128', # U+765C
        '30303' => '5532', # U+765F
        '30304' => '12485', # U+7660
        '30305' => '5533', # U+7661
        '30306' => '5666', # U+7662
        '30308' => '12129', # U+7664
        '30309' => '5667', # U+7665
        '30310' => '16042', # U+7666
        '30311' => '16297', # U+7667
        '30313' => '5759', # U+7669
        '30314' => '13028', # U+766A
        '30316' => '5838', # U+766C
        '30317' => '13205', # U+766D
        '30318' => '5837', # U+766E
        '30319' => '17101', # U+766F
        '30320' => '13352', # U+7670
        '30321' => '5923', # U+7671
        '30322' => '5924', # U+7672
        '30323' => '15083', # U+7673
        '30324' => '18179', # U+7674
        '30325' => '13635', # U+7675
        '30326' => '559', # U+7676
        '30328' => '1962', # U+7678
        '30329' => '7061', # U+7679
        '30330' => '18181', # U+767A
        '30331' => '3310', # U+767B
        '30332' => '3311', # U+767C
        '30333' => '867', # U+767D
        '30334' => '1013', # U+767E
        '30335' => '6160', # U+767F
        '30336' => '17363', # U+7680
        '30337' => '6358', # U+7681
        '30338' => '1268', # U+7682
        '30340' => '1625', # U+7684
        '30342' => '1963', # U+7686
        '30343' => '1964', # U+7687
        '30344' => '1965', # U+7688
        '30345' => '8104', # U+7689
        '30346' => '7513', # U+768A
        '30347' => '2368', # U+768B
        '30348' => '17364', # U+768C
        '30350' => '2869', # U+768E
        '30351' => '8103', # U+768F
        '30352' => '17104', # U+7690
        '30354' => '8749', # U+7692
        '30355' => '3313', # U+7693
        '30357' => '8748', # U+7695
        '30358' => '3312', # U+7696
        '30361' => '9406', # U+7699
        '30362' => '4531', # U+769A
        '30363' => '10636', # U+769B
        '30364' => '10633', # U+769C
        '30365' => '10634', # U+769D
        '30366' => '10635', # U+769E
        '30369' => '17109', # U+76A1
        '30372' => '11703', # U+76A4
        '30373' => '17110', # U+76A5
        '30374' => '12135', # U+76A6
        '30378' => '12795', # U+76AA
        '30379' => '12794', # U+76AB
        '30381' => '13206', # U+76AD
        '30382' => '868', # U+76AE
        '30383' => '6676', # U+76AF
        '30384' => '2369', # U+76B0
        '30388' => '3314', # U+76B4
        '30389' => '9407', # U+76B5
        '30391' => '17111', # U+76B7
        '30392' => '10046', # U+76B8
        '30394' => '4532', # U+76BA
        '30395' => '11229', # U+76BB
        '30397' => '12136', # U+76BD
        '30398' => '12796', # U+76BE
        '30399' => '869', # U+76BF
        '30402' => '1626', # U+76C2
        '30403' => '1968', # U+76C3
        '30404' => '7062', # U+76C4
        '30405' => '1969', # U+76C5
        '30406' => '1967', # U+76C6
        '30408' => '1966', # U+76C8
        '30409' => '7514', # U+76C9
        '30410' => '2370', # U+76CA
        '30412' => '17112', # U+76CC
        '30413' => '2371', # U+76CD
        '30414' => '2372', # U+76CE
        '30418' => '2871', # U+76D2
        '30419' => '8105', # U+76D3
        '30420' => '2870', # U+76D4
        '30422' => '16213', # U+76D6
        '30425' => '18891', # U+76D9
        '30426' => '8750', # U+76DA
        '30427' => '2872', # U+76DB
        '30428' => '3315', # U+76DC
        '30429' => '9408', # U+76DD
        '30430' => '3728', # U+76DE
        '30431' => '3729', # U+76DF
        '30433' => '4152', # U+76E1
        '30435' => '4153', # U+76E3
        '30436' => '4533', # U+76E4
        '30437' => '4870', # U+76E5
        '30438' => '11230', # U+76E6
        '30439' => '4869', # U+76E7
        '30441' => '11704', # U+76E9
        '30442' => '5143', # U+76EA
        '30444' => '12137', # U+76EC
        '30445' => '12797', # U+76ED
        '30446' => '870', # U+76EE
        '30447' => '1269', # U+76EF
        '30448' => '6679', # U+76F0
        '30449' => '6678', # U+76F1
        '30450' => '1627', # U+76F2
        '30451' => '6677', # U+76F3
        '30452' => '1628', # U+76F4
        '30453' => '6680', # U+76F5
        '30455' => '7068', # U+76F7
        '30456' => '1972', # U+76F8
        '30457' => '1971', # U+76F9
        '30458' => '7070', # U+76FA
        '30459' => '7069', # U+76FB
        '30460' => '1976', # U+76FC
        '30462' => '1975', # U+76FE
        '30465' => '1970', # U+7701
        '30467' => '7064', # U+7703
        '30468' => '7065', # U+7704
        '30469' => '7066', # U+7705
        '30471' => '1977', # U+7707
        '30472' => '7063', # U+7708
        '30473' => '1973', # U+7709
        '30474' => '7067', # U+770A
        '30475' => '1974', # U+770B
        '30476' => '15714', # U+770C
        '30478' => '15106', # U+770E
        '30479' => '15107', # U+770F
        '30480' => '7517', # U+7710
        '30481' => '7521', # U+7711
        '30482' => '7519', # U+7712
        '30483' => '7518', # U+7713
        '30485' => '7522', # U+7715
        '30489' => '7523', # U+7719
        '30490' => '7524', # U+771A
        '30491' => '7516', # U+771B
        '30493' => '7515', # U+771D
        '30494' => '17118', # U+771E
        '30495' => '2374', # U+771F
        '30496' => '2375', # U+7720
        '30498' => '7525', # U+7722
        '30499' => '7520', # U+7723
        '30500' => '16360', # U+7724
        '30501' => '8114', # U+7725
        '30502' => '17119', # U+7726
        '30503' => '7526', # U+7727
        '30504' => '2376', # U+7728
        '30505' => '2373', # U+7729
        '30507' => '16371', # U+772B
        '30509' => '8108', # U+772D
        '30511' => '8107', # U+772F
        '30513' => '8109', # U+7731
        '30514' => '8110', # U+7732
        '30515' => '8112', # U+7733
        '30516' => '8111', # U+7734
        '30517' => '8116', # U+7735
        '30518' => '2876', # U+7736
        '30519' => '2873', # U+7737
        '30520' => '2877', # U+7738
        '30521' => '8106', # U+7739
        '30522' => '2878', # U+773A
        '30523' => '8115', # U+773B
        '30524' => '2875', # U+773C
        '30525' => '8113', # U+773D
        '30526' => '2874', # U+773E
        '30528' => '17120', # U+7740
        '30531' => '18186', # U+7743
        '30532' => '8753', # U+7744
        '30533' => '8755', # U+7745
        '30534' => '8751', # U+7746
        '30535' => '8752', # U+7747
        '30538' => '8756', # U+774A
        '30539' => '8758', # U+774B
        '30540' => '8759', # U+774C
        '30541' => '8754', # U+774D
        '30542' => '8757', # U+774E
        '30543' => '3316', # U+774F
        '30546' => '9412', # U+7752
        '30548' => '9417', # U+7754
        '30549' => '9409', # U+7755
        '30550' => '9413', # U+7756
        '30552' => '17123', # U+7758
        '30553' => '9418', # U+7759
        '30554' => '9414', # U+775A
        '30555' => '3730', # U+775B
        '30556' => '3738', # U+775C
        '30558' => '3733', # U+775E
        '30559' => '9410', # U+775F
        '30560' => '9411', # U+7760
        '30561' => '4157', # U+7761
        '30562' => '3741', # U+7762
        '30563' => '3734', # U+7763
        '30565' => '3739', # U+7765
        '30566' => '3732', # U+7766
        '30567' => '9416', # U+7767
        '30568' => '3740', # U+7768
        '30569' => '9415', # U+7769
        '30570' => '3736', # U+776A
        '30571' => '3731', # U+776B
        '30572' => '3737', # U+776C
        '30573' => '9419', # U+776D
        '30574' => '10051', # U+776E
        '30575' => '10053', # U+776F
        '30578' => '14699', # U+7772
        '30583' => '18089', # U+7777
        '30584' => '15104', # U+7778
        '30585' => '3735', # U+7779
        '30586' => '17175', # U+777A
        '30587' => '15108', # U+777B
        '30588' => '10048', # U+777C
        '30589' => '4155', # U+777D
        '30590' => '10054', # U+777E
        '30591' => '4156', # U+777F
        '30592' => '10052', # U+7780
        '30593' => '10047', # U+7781
        '30594' => '10050', # U+7782
        '30595' => '10055', # U+7783
        '30596' => '4154', # U+7784
        '30597' => '10049', # U+7785
        '30599' => '4535', # U+7787
        '30600' => '10640', # U+7788
        '30601' => '10639', # U+7789
        '30603' => '4538', # U+778B
        '30604' => '4536', # U+778C
        '30605' => '10637', # U+778D
        '30606' => '4534', # U+778E
        '30607' => '10638', # U+778F
        '30609' => '4537', # U+7791
        '30611' => '14381', # U+7793
        '30613' => '11238', # U+7795
        '30615' => '11240', # U+7797
        '30616' => '18190', # U+7798
        '30617' => '11239', # U+7799
        '30618' => '11231', # U+779A
        '30619' => '11235', # U+779B
        '30620' => '11234', # U+779C
        '30621' => '11232', # U+779D
        '30622' => '4872', # U+779E
        '30623' => '4873', # U+779F
        '30624' => '4871', # U+77A0
        '30625' => '11233', # U+77A1
        '30626' => '11236', # U+77A2
        '30627' => '11237', # U+77A3
        '30629' => '4874', # U+77A5
        '30631' => '5148', # U+77A7
        '30632' => '11712', # U+77A8
        '30634' => '5145', # U+77AA
        '30635' => '11706', # U+77AB
        '30636' => '5147', # U+77AC
        '30637' => '5149', # U+77AD
        '30639' => '17125', # U+77AF
        '30640' => '5146', # U+77B0
        '30641' => '11711', # U+77B1
        '30642' => '11707', # U+77B2
        '30643' => '5144', # U+77B3
        '30644' => '11710', # U+77B4
        '30645' => '11705', # U+77B5
        '30646' => '11709', # U+77B6
        '30647' => '11708', # U+77B7
        '30649' => '15987', # U+77B9
        '30650' => '12139', # U+77BA
        '30651' => '5372', # U+77BB
        '30652' => '5373', # U+77BC
        '30653' => '5370', # U+77BD
        '30654' => '18193', # U+77BE
        '30655' => '5371', # U+77BF
        '30658' => '12138', # U+77C2
        '30659' => '15281', # U+77C3
        '30660' => '12488', # U+77C4
        '30661' => '16833', # U+77C5
        '30663' => '5534', # U+77C7
        '30665' => '12486', # U+77C9
        '30666' => '12487', # U+77CA
        '30667' => '18194', # U+77CB
        '30668' => '12798', # U+77CC
        '30669' => '12801', # U+77CD
        '30670' => '12799', # U+77CE
        '30671' => '12800', # U+77CF
        '30672' => '13029', # U+77D0
        '30675' => '5760', # U+77D3
        '30676' => '13353', # U+77D4
        '30677' => '13455', # U+77D5
        '30679' => '5925', # U+77D7
        '30680' => '13523', # U+77D8
        '30681' => '13524', # U+77D9
        '30682' => '5971', # U+77DA
        '30683' => '871', # U+77DB
        '30684' => '1978', # U+77DC
        '30685' => '18894', # U+77DD
        '30686' => '8760', # U+77DE
        '30688' => '9420', # U+77E0
        '30690' => '872', # U+77E2
        '30691' => '1270', # U+77E3
        '30693' => '1629', # U+77E5
        '30694' => '16513', # U+77E6
        '30695' => '7071', # U+77E7
        '30696' => '7072', # U+77E8
        '30697' => '2377', # U+77E9
        '30700' => '8761', # U+77EC
        '30701' => '3317', # U+77ED
        '30702' => '3742', # U+77EE
        '30703' => '5150', # U+77EF
        '30704' => '11713', # U+77F0
        '30705' => '12489', # U+77F1
        '30706' => '12802', # U+77F2
        '30707' => '873', # U+77F3
        '30708' => '17129', # U+77F4
        '30711' => '6686', # U+77F7
        '30712' => '6681', # U+77F8
        '30713' => '6683', # U+77F9
        '30714' => '6685', # U+77FA
        '30715' => '6684', # U+77FB
        '30716' => '6682', # U+77FC
        '30717' => '1630', # U+77FD
        '30718' => '16341', # U+77FE
        '30722' => '1979', # U+7802
        '30723' => '7081', # U+7803
        '30725' => '7076', # U+7805
        '30726' => '7073', # U+7806
        '30728' => '15942', # U+7808
        '30729' => '7080', # U+7809
        '30732' => '1981', # U+780C
        '30733' => '1982', # U+780D
        '30734' => '7079', # U+780E
        '30735' => '7078', # U+780F
        '30736' => '7077', # U+7810
        '30737' => '7074', # U+7811
        '30738' => '7075', # U+7812
        '30739' => '7082', # U+7813
        '30740' => '1980', # U+7814
        '30744' => '18195', # U+7818
        '30748' => '18196', # U+781C
        '30749' => '2381', # U+781D
        '30750' => '15123', # U+781E
        '30751' => '2387', # U+781F
        '30752' => '2386', # U+7820
        '30753' => '7535', # U+7821
        '30754' => '7529', # U+7822
        '30755' => '7527', # U+7823
        '30757' => '2384', # U+7825
        '30758' => '8123', # U+7826
        '30759' => '2379', # U+7827
        '30760' => '7532', # U+7828
        '30761' => '7536', # U+7829
        '30762' => '7538', # U+782A
        '30763' => '7534', # U+782B
        '30764' => '7528', # U+782C
        '30765' => '2385', # U+782D
        '30766' => '7533', # U+782E
        '30767' => '7531', # U+782F
        '30768' => '2378', # U+7830
        '30769' => '7539', # U+7831
        '30770' => '2388', # U+7832
        '30771' => '7537', # U+7833
        '30772' => '2382', # U+7834
        '30773' => '7530', # U+7835
        '30775' => '2383', # U+7837
        '30776' => '2380', # U+7838
        '30777' => '17366', # U+7839
        '30780' => '16410', # U+783C
        '30781' => '15466', # U+783D
        '30786' => '15044', # U+7842
        '30787' => '2880', # U+7843
        '30788' => '15403', # U+7844
        '30789' => '8124', # U+7845
        '30791' => '18197', # U+7847
        '30792' => '8117', # U+7848
        '30793' => '8119', # U+7849
        '30794' => '8121', # U+784A
        '30795' => '15469', # U+784B
        '30796' => '8122', # U+784C
        '30797' => '8120', # U+784D
        '30798' => '2881', # U+784E
        '30800' => '8125', # U+7850
        '30801' => '18198', # U+7851
        '30802' => '8118', # U+7852
        '30803' => '16277', # U+7853
        '30804' => '15467', # U+7854
        '30812' => '8765', # U+785C
        '30813' => '3318', # U+785D
        '30814' => '8773', # U+785E
        '30816' => '8762', # U+7860
        '30818' => '8774', # U+7862
        '30820' => '8763', # U+7864
        '30821' => '8764', # U+7865
        '30822' => '18199', # U+7866
        '30824' => '8772', # U+7868
        '30825' => '8771', # U+7869
        '30826' => '8768', # U+786A
        '30827' => '2879', # U+786B
        '30828' => '3319', # U+786C
        '30829' => '8766', # U+786D
        '30830' => '8769', # U+786E
        '30831' => '3320', # U+786F
        '30832' => '8770', # U+7870
        '30833' => '8767', # U+7871
        '30841' => '9431', # U+7879
        '30842' => '16105', # U+787A
        '30843' => '9435', # U+787B
        '30844' => '3749', # U+787C
        '30846' => '10061', # U+787E
        '30847' => '3752', # U+787F
        '30848' => '9433', # U+7880
        '30849' => '14056', # U+7881
        '30851' => '9430', # U+7883
        '30852' => '9425', # U+7884
        '30853' => '9427', # U+7885
        '30854' => '9428', # U+7886
        '30855' => '9421', # U+7887
        '30856' => '15125', # U+7888
        '30857' => '3748', # U+7889
        '30860' => '3747', # U+788C
        '30861' => '15124', # U+788D
        '30862' => '3743', # U+788E
        '30863' => '9424', # U+788F
        '30865' => '3750', # U+7891
        '30867' => '3751', # U+7893
        '30868' => '9423', # U+7894
        '30869' => '9426', # U+7895
        '30870' => '9434', # U+7896
        '30871' => '3745', # U+7897
        '30872' => '3746', # U+7898
        '30873' => '9432', # U+7899
        '30874' => '9422', # U+789A
        '30878' => '10063', # U+789E
        '30879' => '4159', # U+789F
        '30880' => '10065', # U+78A0
        '30881' => '9429', # U+78A1
        '30882' => '10067', # U+78A2
        '30883' => '4163', # U+78A3
        '30884' => '10068', # U+78A4
        '30885' => '10064', # U+78A5
        '30887' => '4160', # U+78A7
        '30888' => '10060', # U+78A8
        '30889' => '4162', # U+78A9
        '30890' => '10057', # U+78AA
        '30891' => '10062', # U+78AB
        '30892' => '10066', # U+78AC
        '30893' => '10059', # U+78AD
        '30895' => '17132', # U+78AF
        '30896' => '3744', # U+78B0
        '30897' => '17140', # U+78B1
        '30898' => '10056', # U+78B2
        '30899' => '4161', # U+78B3
        '30900' => '10058', # U+78B4
        '30902' => '15468', # U+78B6
        '30904' => '17777', # U+78B8
        '30905' => '15459', # U+78B9
        '30906' => '4541', # U+78BA
        '30907' => '10642', # U+78BB
        '30908' => '4545', # U+78BC
        '30910' => '4543', # U+78BE
        '30913' => '4158', # U+78C1
        '30915' => '10649', # U+78C3
        '30916' => '10650', # U+78C4
        '30917' => '4540', # U+78C5
        '30919' => '17133', # U+78C7
        '30920' => '10648', # U+78C8
        '30921' => '10651', # U+78C9
        '30922' => '4542', # U+78CA
        '30923' => '4539', # U+78CB
        '30924' => '10644', # U+78CC
        '30925' => '10641', # U+78CD
        '30926' => '10646', # U+78CE
        '30927' => '10643', # U+78CF
        '30928' => '4546', # U+78D0
        '30929' => '10645', # U+78D1
        '30930' => '15126', # U+78D2
        '30931' => '17134', # U+78D3
        '30932' => '10647', # U+78D4
        '30933' => '4544', # U+78D5
        '30935' => '17138', # U+78D7
        '30936' => '16268', # U+78D8
        '30938' => '4876', # U+78DA
        '30939' => '11247', # U+78DB
        '30941' => '11241', # U+78DD
        '30942' => '11245', # U+78DE
        '30943' => '11251', # U+78DF
        '30944' => '11252', # U+78E0
        '30945' => '11248', # U+78E1
        '30946' => '11249', # U+78E2
        '30947' => '11246', # U+78E3
        '30948' => '18874', # U+78E4
        '30949' => '11243', # U+78E5
        '30951' => '4878', # U+78E7
        '30952' => '4875', # U+78E8
        '30953' => '11242', # U+78E9
        '30954' => '11244', # U+78EA
        '30956' => '4877', # U+78EC
        '30957' => '11250', # U+78ED
        '30958' => '14977', # U+78EE
        '30959' => '5154', # U+78EF
        '30960' => '15162', # U+78F0
        '30961' => '16574', # U+78F1
        '30962' => '11720', # U+78F2
        '30963' => '11714', # U+78F3
        '30964' => '5153', # U+78F4
        '30965' => '14515', # U+78F5
        '30967' => '5151', # U+78F7
        '30969' => '11722', # U+78F9
        '30970' => '5152', # U+78FA
        '30971' => '11717', # U+78FB
        '30972' => '11718', # U+78FC
        '30973' => '11715', # U+78FD
        '30974' => '11723', # U+78FE
        '30975' => '11719', # U+78FF
        '30977' => '5155', # U+7901
        '30978' => '11716', # U+7902
        '30980' => '11724', # U+7904
        '30981' => '11721', # U+7905
        '30982' => '16335', # U+7906
        '30985' => '12143', # U+7909
        '30988' => '12140', # U+790C
        '30990' => '5374', # U+790E
        '30992' => '12144', # U+7910
        '30993' => '12146', # U+7911
        '30994' => '12145', # U+7912
        '30995' => '12141', # U+7913
        '30996' => '12142', # U+7914
        '30999' => '12494', # U+7917
        '31001' => '5535', # U+7919
        '31003' => '12491', # U+791B
        '31004' => '12493', # U+791C
        '31005' => '12490', # U+791D
        '31006' => '12495', # U+791E
        '31009' => '12492', # U+7921
        '31011' => '12804', # U+7923
        '31012' => '12807', # U+7924
        '31013' => '12803', # U+7925
        '31014' => '5668', # U+7926
        '31015' => '12805', # U+7927
        '31016' => '12806', # U+7928
        '31017' => '12808', # U+7929
        '31018' => '5669', # U+792A
        '31019' => '5671', # U+792B
        '31020' => '5670', # U+792C
        '31021' => '13030', # U+792D
        '31022' => '17136', # U+792E
        '31023' => '13032', # U+792F
        '31025' => '13031', # U+7931
        '31026' => '18203', # U+7932
        '31027' => '18202', # U+7933
        '31028' => '17139', # U+7934
        '31029' => '13207', # U+7935
        '31030' => '14211', # U+7936
        '31032' => '13456', # U+7938
        '31033' => '13525', # U+7939
        '31034' => '874', # U+793A
        '31035' => '17655', # U+793B
        '31036' => '17152', # U+793C
        '31037' => '6359', # U+793D
        '31038' => '1631', # U+793E
        '31039' => '6688', # U+793F
        '31040' => '1632', # U+7940
        '31041' => '1633', # U+7941
        '31042' => '6687', # U+7942
        '31044' => '7087', # U+7944
        '31045' => '7086', # U+7945
        '31046' => '1983', # U+7946
        '31047' => '1986', # U+7947
        '31048' => '1985', # U+7948
        '31049' => '1984', # U+7949
        '31050' => '7083', # U+794A
        '31051' => '7085', # U+794B
        '31052' => '7084', # U+794C
        '31055' => '7542', # U+794F
        '31056' => '2390', # U+7950
        '31057' => '7546', # U+7951
        '31058' => '7545', # U+7952
        '31059' => '7544', # U+7953
        '31060' => '7540', # U+7954
        '31061' => '2389', # U+7955
        '31062' => '2393', # U+7956
        '31063' => '2396', # U+7957
        '31064' => '14309', # U+7958
        '31065' => '15128', # U+7959
        '31066' => '2397', # U+795A
        '31067' => '7541', # U+795B
        '31068' => '7543', # U+795C
        '31069' => '2395', # U+795D
        '31070' => '2394', # U+795E
        '31071' => '2392', # U+795F
        '31072' => '2391', # U+7960
        '31073' => '8132', # U+7961
        '31074' => '15997', # U+7962
        '31075' => '8130', # U+7963
        '31076' => '8126', # U+7964
        '31077' => '2882', # U+7965
        '31079' => '8127', # U+7967
        '31080' => '2883', # U+7968
        '31081' => '8128', # U+7969
        '31082' => '8129', # U+796A
        '31083' => '8131', # U+796B
        '31085' => '2884', # U+796D
        '31088' => '8778', # U+7970
        '31089' => '16744', # U+7971
        '31090' => '8777', # U+7972
        '31091' => '8776', # U+7973
        '31092' => '8775', # U+7974
        '31097' => '9439', # U+7979
        '31098' => '3753', # U+797A
        '31100' => '9436', # U+797C
        '31101' => '9438', # U+797D
        '31102' => '15910', # U+797E
        '31103' => '3754', # U+797F
        '31104' => '17148', # U+7980
        '31105' => '3755', # U+7981
        '31106' => '9437', # U+7982
        '31107' => '15862', # U+7983
        '31110' => '17145', # U+7986
        '31111' => '17800', # U+7987
        '31112' => '10077', # U+7988
        '31114' => '10070', # U+798A
        '31115' => '10071', # U+798B
        '31117' => '4166', # U+798D
        '31118' => '4164', # U+798E
        '31119' => '4165', # U+798F
        '31120' => '10079', # U+7990
        '31121' => '18205', # U+7991
        '31122' => '10078', # U+7992
        '31123' => '10075', # U+7993
        '31124' => '10074', # U+7994
        '31125' => '10073', # U+7995
        '31126' => '10072', # U+7996
        '31127' => '10076', # U+7997
        '31128' => '10069', # U+7998
        '31129' => '17404', # U+7999
        '31130' => '10652', # U+799A
        '31131' => '10657', # U+799B
        '31132' => '10655', # U+799C
        '31133' => '17150', # U+799D
        '31135' => '14686', # U+799F
        '31136' => '10654', # U+79A0
        '31137' => '10653', # U+79A1
        '31138' => '10656', # U+79A2
        '31140' => '11253', # U+79A4
        '31141' => '15134', # U+79A5
        '31142' => '4879', # U+79A6
        '31143' => '5156', # U+79A7
        '31144' => '11726', # U+79A8
        '31145' => '17153', # U+79A9
        '31146' => '5157', # U+79AA
        '31147' => '11725', # U+79AB
        '31148' => '12148', # U+79AC
        '31149' => '12147', # U+79AD
        '31150' => '5375', # U+79AE
        '31152' => '12496', # U+79B0
        '31153' => '5536', # U+79B1
        '31154' => '12809', # U+79B2
        '31155' => '5839', # U+79B3
        '31156' => '13208', # U+79B4
        '31158' => '13458', # U+79B6
        '31159' => '13457', # U+79B7
        '31160' => '6066', # U+79B8
        '31161' => '1987', # U+79B9
        '31162' => '1988', # U+79BA
        '31163' => '8133', # U+79BB
        '31165' => '3757', # U+79BD
        '31166' => '875', # U+79BE
        '31167' => '1273', # U+79BF
        '31168' => '1272', # U+79C0
        '31169' => '1271', # U+79C1
        '31172' => '15565', # U+79C4
        '31173' => '6689', # U+79C5
        '31174' => '17157', # U+79C6
        '31176' => '1635', # U+79C8
        '31177' => '1634', # U+79C9
        '31179' => '1991', # U+79CB
        '31180' => '16947', # U+79CC
        '31181' => '7089', # U+79CD
        '31182' => '7092', # U+79CE
        '31183' => '7090', # U+79CF
        '31185' => '1989', # U+79D1
        '31186' => '1990', # U+79D2
        '31188' => '17159', # U+79D4
        '31189' => '7088', # U+79D5
        '31190' => '7091', # U+79D6
        '31192' => '2404', # U+79D8
        '31196' => '7553', # U+79DC
        '31197' => '7555', # U+79DD
        '31198' => '7554', # U+79DE
        '31199' => '2401', # U+79DF
        '31200' => '7549', # U+79E0
        '31202' => '15450', # U+79E2
        '31203' => '2399', # U+79E3
        '31204' => '2398', # U+79E4
        '31206' => '2402', # U+79E6
        '31207' => '2400', # U+79E7
        '31209' => '2403', # U+79E9
        '31210' => '7552', # U+79EA
        '31211' => '7547', # U+79EB
        '31212' => '7548', # U+79EC
        '31213' => '7551', # U+79ED
        '31214' => '7550', # U+79EE
        '31217' => '15143', # U+79F1
        '31220' => '15138', # U+79F4
        '31222' => '8136', # U+79F6
        '31223' => '8137', # U+79F7
        '31224' => '8135', # U+79F8
        '31226' => '8134', # U+79FA
        '31227' => '2885', # U+79FB
        '31232' => '3325', # U+7A00
        '31234' => '8779', # U+7A02
        '31235' => '8781', # U+7A03
        '31236' => '8783', # U+7A04
        '31237' => '3324', # U+7A05
        '31238' => '18206', # U+7A06
        '31240' => '3322', # U+7A08
        '31242' => '8780', # U+7A0A
        '31243' => '3323', # U+7A0B
        '31244' => '8782', # U+7A0C
        '31245' => '3321', # U+7A0D
        '31248' => '9449', # U+7A10
        '31249' => '9440', # U+7A11
        '31250' => '9443', # U+7A12
        '31251' => '9447', # U+7A13
        '31252' => '3761', # U+7A14
        '31253' => '9445', # U+7A15
        '31255' => '9444', # U+7A17
        '31256' => '9441', # U+7A18
        '31257' => '9442', # U+7A19
        '31258' => '3759', # U+7A1A
        '31259' => '9448', # U+7A1B
        '31260' => '3758', # U+7A1C
        '31262' => '3763', # U+7A1E
        '31263' => '3762', # U+7A1F
        '31264' => '3760', # U+7A20
        '31266' => '9446', # U+7A22
        '31270' => '10085', # U+7A26
        '31272' => '10084', # U+7A28
        '31274' => '18883', # U+7A2A
        '31275' => '10080', # U+7A2B
        '31277' => '16346', # U+7A2D
        '31278' => '4167', # U+7A2E
        '31279' => '10083', # U+7A2F
        '31280' => '10082', # U+7A30
        '31281' => '4168', # U+7A31
        '31287' => '4551', # U+7A37
        '31289' => '10659', # U+7A39
        '31290' => '15137', # U+7A3A
        '31291' => '4552', # U+7A3B
        '31292' => '4548', # U+7A3C
        '31293' => '4550', # U+7A3D
        '31294' => '16267', # U+7A3E
        '31295' => '4547', # U+7A3F
        '31296' => '4549', # U+7A40
        '31299' => '14700', # U+7A43
        '31300' => '11254', # U+7A44
        '31301' => '15857', # U+7A45
        '31302' => '4882', # U+7A46
        '31303' => '11256', # U+7A47
        '31304' => '11255', # U+7A48
        '31305' => '14131', # U+7A49
        '31306' => '10081', # U+7A4A
        '31307' => '4884', # U+7A4B
        '31308' => '4883', # U+7A4C
        '31309' => '4880', # U+7A4D
        '31310' => '4881', # U+7A4E
        '31316' => '11731', # U+7A54
        '31318' => '11729', # U+7A56
        '31319' => '5158', # U+7A57
        '31320' => '11730', # U+7A58
        '31322' => '11732', # U+7A5A
        '31323' => '11728', # U+7A5B
        '31324' => '11727', # U+7A5C
        '31327' => '12149', # U+7A5F
        '31328' => '5378', # U+7A60
        '31329' => '5376', # U+7A61
        '31330' => '5377', # U+7A62
        '31333' => '14134', # U+7A65
        '31335' => '12497', # U+7A67
        '31336' => '12498', # U+7A68
        '31337' => '5538', # U+7A69
        '31339' => '5537', # U+7A6B
        '31340' => '12811', # U+7A6C
        '31341' => '12812', # U+7A6D
        '31342' => '12810', # U+7A6E
        '31344' => '13209', # U+7A70
        '31345' => '13210', # U+7A71
        '31348' => '876', # U+7A74
        '31349' => '6161', # U+7A75
        '31350' => '1274', # U+7A76
        '31352' => '6690', # U+7A78
        '31353' => '1637', # U+7A79
        '31354' => '1636', # U+7A7A
        '31355' => '6691', # U+7A7B
        '31357' => '14135', # U+7A7D
        '31358' => '7094', # U+7A7E
        '31359' => '1992', # U+7A7F
        '31360' => '7093', # U+7A80
        '31361' => '1993', # U+7A81
        '31363' => '15741', # U+7A83
        '31364' => '2405', # U+7A84
        '31365' => '7558', # U+7A85
        '31366' => '7556', # U+7A86
        '31367' => '7562', # U+7A87
        '31368' => '2406', # U+7A88
        '31369' => '7557', # U+7A89
        '31370' => '7561', # U+7A8A
        '31371' => '7559', # U+7A8B
        '31372' => '7560', # U+7A8C
        '31375' => '8138', # U+7A8F
        '31376' => '8140', # U+7A90
        '31377' => '17368', # U+7A91
        '31378' => '2886', # U+7A92
        '31379' => '18926', # U+7A93
        '31380' => '8139', # U+7A94
        '31381' => '2887', # U+7A95
        '31382' => '3328', # U+7A96
        '31383' => '3327', # U+7A97
        '31384' => '3326', # U+7A98
        '31385' => '8784', # U+7A99
        '31390' => '9452', # U+7A9E
        '31391' => '3764', # U+7A9F
        '31392' => '3765', # U+7AA0
        '31394' => '9451', # U+7AA2
        '31395' => '9450', # U+7AA3
        '31400' => '10086', # U+7AA8
        '31401' => '4170', # U+7AA9
        '31402' => '4169', # U+7AAA
        '31403' => '10087', # U+7AAB
        '31404' => '10088', # U+7AAC
        '31406' => '4554', # U+7AAE
        '31407' => '4553', # U+7AAF
        '31408' => '14138', # U+7AB0
        '31409' => '11260', # U+7AB1
        '31410' => '10660', # U+7AB2
        '31411' => '10662', # U+7AB3
        '31412' => '10661', # U+7AB4
        '31413' => '11259', # U+7AB5
        '31414' => '11257', # U+7AB6
        '31415' => '11261', # U+7AB7
        '31416' => '11258', # U+7AB8
        '31418' => '4885', # U+7ABA
        '31419' => '14137', # U+7ABB
        '31420' => '18209', # U+7ABC
        '31422' => '11733', # U+7ABE
        '31423' => '5159', # U+7ABF
        '31424' => '11734', # U+7AC0
        '31425' => '11735', # U+7AC1
        '31426' => '14139', # U+7AC2
        '31427' => '14140', # U+7AC3
        '31428' => '5379', # U+7AC4
        '31429' => '5380', # U+7AC5
        '31431' => '5672', # U+7AC7
        '31432' => '15743', # U+7AC8
        '31433' => '17776', # U+7AC9
        '31434' => '5887', # U+7ACA
        '31435' => '877', # U+7ACB
        '31439' => '18212', # U+7ACF
        '31441' => '7095', # U+7AD1
        '31443' => '16266', # U+7AD3
        '31448' => '7563', # U+7AD8
        '31449' => '2407', # U+7AD9
        '31450' => '14144', # U+7ADA
        '31451' => '18213', # U+7ADB
        '31452' => '14673', # U+7ADC
        '31453' => '14145', # U+7ADD
        '31455' => '3038', # U+7ADF
        '31456' => '3037', # U+7AE0
        '31458' => '15155', # U+7AE2
        '31459' => '3330', # U+7AE3
        '31460' => '8786', # U+7AE4
        '31461' => '3329', # U+7AE5
        '31462' => '8785', # U+7AE6
        '31463' => '14429', # U+7AE7
        '31465' => '14385', # U+7AE9
        '31466' => '14146', # U+7AEA
        '31467' => '9453', # U+7AEB
        '31469' => '4171', # U+7AED
        '31470' => '10089', # U+7AEE
        '31471' => '4172', # U+7AEF
        '31478' => '5673', # U+7AF6
        '31479' => '12813', # U+7AF7
        '31481' => '1014', # U+7AF9
        '31482' => '1638', # U+7AFA
        '31483' => '6692', # U+7AFB
        '31485' => '1995', # U+7AFD
        '31486' => '15165', # U+7AFE
        '31487' => '1994', # U+7AFF
        '31488' => '7096', # U+7B00
        '31489' => '7097', # U+7B01
        '31492' => '7565', # U+7B04
        '31493' => '7567', # U+7B05
        '31494' => '2408', # U+7B06
        '31496' => '7569', # U+7B08
        '31497' => '7572', # U+7B09
        '31498' => '7570', # U+7B0A
        '31499' => '14150', # U+7B0B
        '31500' => '15203', # U+7B0C
        '31502' => '7571', # U+7B0E
        '31503' => '7568', # U+7B0F
        '31504' => '7564', # U+7B10
        '31505' => '2409', # U+7B11
        '31506' => '7573', # U+7B12
        '31507' => '7566', # U+7B13
        '31508' => '16247', # U+7B14
        '31512' => '8149', # U+7B18
        '31513' => '2893', # U+7B19
        '31514' => '8158', # U+7B1A
        '31515' => '2890', # U+7B1B
        '31517' => '8151', # U+7B1D
        '31518' => '2894', # U+7B1E
        '31519' => '16145', # U+7B1F
        '31520' => '2888', # U+7B20
        '31522' => '8146', # U+7B22
        '31523' => '8159', # U+7B23
        '31524' => '8147', # U+7B24
        '31525' => '8144', # U+7B25
        '31526' => '2892', # U+7B26
        '31527' => '15199', # U+7B27
        '31528' => '2889', # U+7B28
        '31529' => '14152', # U+7B29
        '31530' => '8150', # U+7B2A
        '31531' => '8153', # U+7B2B
        '31532' => '2891', # U+7B2C
        '31533' => '8154', # U+7B2D
        '31534' => '2895', # U+7B2E
        '31535' => '8155', # U+7B2F
        '31536' => '8145', # U+7B30
        '31537' => '8152', # U+7B31
        '31538' => '8156', # U+7B32
        '31539' => '8148', # U+7B33
        '31540' => '8143', # U+7B34
        '31541' => '8141', # U+7B35
        '31544' => '8157', # U+7B38
        '31545' => '15726', # U+7B39
        '31547' => '8142', # U+7B3B
        '31552' => '8793', # U+7B40
        '31554' => '15853', # U+7B42
        '31555' => '15909', # U+7B43
        '31556' => '8789', # U+7B44
        '31557' => '8795', # U+7B45
        '31558' => '3333', # U+7B46
        '31559' => '8788', # U+7B47
        '31560' => '8790', # U+7B48
        '31561' => '3331', # U+7B49
        '31562' => '8787', # U+7B4A
        '31563' => '3338', # U+7B4B
        '31564' => '8791', # U+7B4C
        '31565' => '3337', # U+7B4D
        '31566' => '8792', # U+7B4E
        '31567' => '3339', # U+7B4F
        '31568' => '3334', # U+7B50
        '31569' => '3340', # U+7B51
        '31570' => '3335', # U+7B52
        '31572' => '3336', # U+7B54
        '31573' => '14151', # U+7B55
        '31574' => '3332', # U+7B56
        '31576' => '8794', # U+7B58
        '31584' => '3768', # U+7B60
        '31585' => '9464', # U+7B61
        '31586' => '18215', # U+7B62
        '31587' => '9467', # U+7B63
        '31588' => '9455', # U+7B64
        '31589' => '9460', # U+7B65
        '31590' => '9454', # U+7B66
        '31591' => '3770', # U+7B67
        '31593' => '9458', # U+7B69
        '31596' => '18216', # U+7B6C
        '31597' => '9456', # U+7B6D
        '31598' => '3769', # U+7B6E
        '31599' => '14156', # U+7B6F
        '31600' => '9463', # U+7B70
        '31601' => '9462', # U+7B71
        '31602' => '9459', # U+7B72
        '31603' => '9461', # U+7B73
        '31604' => '9457', # U+7B74
        '31605' => '4176', # U+7B75
        '31606' => '9466', # U+7B76
        '31607' => '3766', # U+7B77
        '31608' => '9465', # U+7B78
        '31611' => '18217', # U+7B7B
        '31618' => '10105', # U+7B82
        '31620' => '4183', # U+7B84
        '31621' => '10100', # U+7B85
        '31623' => '4182', # U+7B87
        '31624' => '10090', # U+7B88
        '31626' => '10092', # U+7B8A
        '31627' => '4175', # U+7B8B
        '31628' => '10097', # U+7B8C
        '31629' => '10096', # U+7B8D
        '31630' => '10099', # U+7B8E
        '31631' => '4180', # U+7B8F
        '31632' => '10094', # U+7B90
        '31633' => '10093', # U+7B91
        '31634' => '14162', # U+7B92
        '31636' => '4179', # U+7B94
        '31637' => '4174', # U+7B95
        '31638' => '10095', # U+7B96
        '31639' => '4177', # U+7B97
        '31640' => '10101', # U+7B98
        '31641' => '10103', # U+7B99
        '31643' => '10098', # U+7B9B
        '31644' => '10091', # U+7B9C
        '31645' => '4178', # U+7B9D
        '31648' => '4562', # U+7BA0
        '31649' => '4173', # U+7BA1
        '31650' => '14155', # U+7BA2
        '31651' => '16148', # U+7BA3
        '31652' => '10104', # U+7BA4
        '31660' => '10666', # U+7BAC
        '31661' => '4555', # U+7BAD
        '31663' => '10668', # U+7BAF
        '31665' => '4556', # U+7BB1
        '31666' => '17948', # U+7BB2
        '31668' => '4558', # U+7BB4
        '31669' => '10671', # U+7BB5
        '31671' => '10663', # U+7BB7
        '31672' => '4181', # U+7BB8
        '31673' => '10669', # U+7BB9
        '31678' => '10665', # U+7BBE
        '31680' => '3767', # U+7BC0
        '31681' => '4561', # U+7BC1
        '31684' => '4557', # U+7BC4
        '31686' => '4559', # U+7BC6
        '31687' => '4560', # U+7BC7
        '31689' => '4888', # U+7BC9
        '31690' => '10670', # U+7BCA
        '31691' => '10664', # U+7BCB
        '31692' => '4563', # U+7BCC
        '31694' => '10667', # U+7BCE
        '31695' => '16152', # U+7BCF
        '31696' => '14160', # U+7BD0
        '31700' => '11271', # U+7BD4
        '31701' => '11266', # U+7BD5
        '31704' => '11276', # U+7BD8
        '31705' => '4886', # U+7BD9
        '31706' => '11268', # U+7BDA
        '31707' => '4890', # U+7BDB
        '31708' => '11274', # U+7BDC
        '31709' => '11265', # U+7BDD
        '31710' => '11262', # U+7BDE
        '31711' => '11277', # U+7BDF
        '31712' => '5165', # U+7BE0
        '31713' => '4891', # U+7BE1
        '31714' => '11273', # U+7BE2
        '31715' => '11263', # U+7BE3
        '31716' => '4889', # U+7BE4
        '31717' => '11267', # U+7BE5
        '31718' => '4893', # U+7BE6
        '31719' => '11264', # U+7BE7
        '31720' => '11269', # U+7BE8
        '31721' => '4892', # U+7BE9
        '31722' => '11272', # U+7BEA
        '31723' => '11275', # U+7BEB
        '31724' => '18927', # U+7BEC
        '31728' => '11753', # U+7BF0
        '31729' => '11754', # U+7BF1
        '31730' => '11738', # U+7BF2
        '31731' => '11745', # U+7BF3
        '31732' => '11743', # U+7BF4
        '31735' => '5163', # U+7BF7
        '31736' => '11750', # U+7BF8
        '31737' => '11270', # U+7BF9
        '31738' => '14167', # U+7BFA
        '31739' => '11741', # U+7BFB
        '31740' => '16159', # U+7BFC
        '31741' => '11751', # U+7BFD
        '31742' => '5162', # U+7BFE
        '31743' => '11740', # U+7BFF
        '31744' => '11739', # U+7C00
        '31745' => '11749', # U+7C01
        '31746' => '11746', # U+7C02
        '31747' => '11748', # U+7C03
        '31749' => '11736', # U+7C05
        '31750' => '11752', # U+7C06
        '31751' => '5160', # U+7C07
        '31753' => '11747', # U+7C09
        '31754' => '11756', # U+7C0A
        '31755' => '11744', # U+7C0B
        '31756' => '5164', # U+7C0C
        '31757' => '5161', # U+7C0D
        '31758' => '11742', # U+7C0E
        '31759' => '11737', # U+7C0F
        '31760' => '11755', # U+7C10
        '31761' => '4887', # U+7C11
        '31762' => '18218', # U+7C12
        '31765' => '16481', # U+7C15
        '31769' => '12152', # U+7C19
        '31771' => '17369', # U+7C1B
        '31772' => '12150', # U+7C1C
        '31773' => '12156', # U+7C1D
        '31774' => '5384', # U+7C1E
        '31775' => '12154', # U+7C1F
        '31776' => '12153', # U+7C20
        '31777' => '5386', # U+7C21
        '31778' => '12159', # U+7C22
        '31779' => '5385', # U+7C23
        '31781' => '12160', # U+7C25
        '31782' => '12157', # U+7C26
        '31783' => '5382', # U+7C27
        '31784' => '12158', # U+7C28
        '31785' => '12151', # U+7C29
        '31786' => '5383', # U+7C2A
        '31787' => '5381', # U+7C2B
        '31788' => '12502', # U+7C2C
        '31789' => '12155', # U+7C2D
        '31792' => '12161', # U+7C30
        '31795' => '12499', # U+7C33
        '31797' => '14169', # U+7C35
        '31799' => '5543', # U+7C37
        '31800' => '5541', # U+7C38
        '31801' => '12501', # U+7C39
        '31803' => '12503', # U+7C3B
        '31804' => '12500', # U+7C3C
        '31805' => '5542', # U+7C3D
        '31806' => '5539', # U+7C3E
        '31807' => '5540', # U+7C3F
        '31808' => '5544', # U+7C40
        '31810' => '16156', # U+7C42
        '31811' => '5675', # U+7C43
        '31812' => '14171', # U+7C44
        '31813' => '12818', # U+7C45
        '31815' => '12817', # U+7C47
        '31816' => '12815', # U+7C48
        '31817' => '12814', # U+7C49
        '31818' => '12816', # U+7C4A
        '31820' => '5674', # U+7C4C
        '31821' => '5676', # U+7C4D
        '31824' => '5761', # U+7C50
        '31825' => '16312', # U+7C51
        '31827' => '13034', # U+7C53
        '31828' => '13033', # U+7C54
        '31830' => '16127', # U+7C56
        '31831' => '13211', # U+7C57
        '31833' => '13213', # U+7C59
        '31834' => '13215', # U+7C5A
        '31835' => '13214', # U+7C5B
        '31836' => '13212', # U+7C5C
        '31837' => '15167', # U+7C5D
        '31839' => '5841', # U+7C5F
        '31840' => '5840', # U+7C60
        '31843' => '5889', # U+7C63
        '31844' => '5888', # U+7C64
        '31845' => '5890', # U+7C65
        '31846' => '13355', # U+7C66
        '31847' => '13354', # U+7C67
        '31849' => '13526', # U+7C69
        '31850' => '13459', # U+7C6A
        '31851' => '13527', # U+7C6B
        '31852' => '5957', # U+7C6C
        '31853' => '15168', # U+7C6D
        '31854' => '5958', # U+7C6E
        '31855' => '13575', # U+7C6F
        '31856' => '16210', # U+7C70
        '31858' => '5995', # U+7C72
        '31859' => '1015', # U+7C73
        '31860' => '18076', # U+7C74
        '31861' => '6693', # U+7C75
        '31864' => '7099', # U+7C78
        '31865' => '7100', # U+7C79
        '31866' => '7098', # U+7C7A
        '31867' => '18221', # U+7C7B
        '31868' => '15177', # U+7C7C
        '31869' => '1996', # U+7C7D
        '31870' => '16154', # U+7C7E
        '31871' => '7101', # U+7C7F
        '31872' => '7102', # U+7C80
        '31873' => '7103', # U+7C81
        '31875' => '14172', # U+7C83
        '31876' => '7574', # U+7C84
        '31877' => '7580', # U+7C85
        '31878' => '16157', # U+7C86
        '31880' => '7578', # U+7C88
        '31881' => '2410', # U+7C89
        '31882' => '7576', # U+7C8A
        '31884' => '7577', # U+7C8C
        '31885' => '7579', # U+7C8D
        '31886' => '15176', # U+7C8E
        '31889' => '7575', # U+7C91
        '31890' => '2896', # U+7C92
        '31892' => '8160', # U+7C94
        '31893' => '2898', # U+7C95
        '31894' => '8162', # U+7C96
        '31895' => '2897', # U+7C97
        '31896' => '8161', # U+7C98
        '31900' => '18222', # U+7C9C
        '31902' => '8797', # U+7C9E
        '31903' => '3341', # U+7C9F
        '31905' => '8799', # U+7CA1
        '31906' => '8796', # U+7CA2
        '31907' => '8163', # U+7CA3
        '31909' => '3342', # U+7CA5
        '31910' => '14174', # U+7CA6
        '31911' => '14061', # U+7CA7
        '31912' => '8798', # U+7CA8
        '31916' => '14469', # U+7CAC
        '31918' => '15178', # U+7CAE
        '31919' => '9470', # U+7CAF
        '31921' => '3771', # U+7CB1
        '31922' => '9468', # U+7CB2
        '31923' => '3772', # U+7CB3
        '31924' => '9469', # U+7CB4
        '31925' => '3773', # U+7CB5
        '31928' => '18224', # U+7CB8
        '31929' => '4184', # U+7CB9
        '31930' => '10109', # U+7CBA
        '31931' => '10106', # U+7CBB
        '31932' => '10108', # U+7CBC
        '31933' => '4185', # U+7CBD
        '31934' => '4186', # U+7CBE
        '31935' => '10107', # U+7CBF
        '31938' => '16343', # U+7CC2
        '31939' => '18928', # U+7CC3
        '31941' => '10672', # U+7CC5
        '31943' => '14177', # U+7CC7
        '31944' => '10673', # U+7CC8
        '31945' => '14176', # U+7CC9
        '31946' => '4564', # U+7CCA
        '31947' => '10675', # U+7CCB
        '31948' => '10674', # U+7CCC
        '31949' => '15173', # U+7CCD
        '31950' => '289', # U+7CCE
        '31952' => '11281', # U+7CD0
        '31953' => '11282', # U+7CD1
        '31954' => '11278', # U+7CD2
        '31955' => '15708', # U+7CD3
        '31956' => '11279', # U+7CD4
        '31957' => '4894', # U+7CD5
        '31958' => '4895', # U+7CD6
        '31959' => '11280', # U+7CD7
        '31961' => '5171', # U+7CD9
        '31962' => '16345', # U+7CDA
        '31964' => '5167', # U+7CDC
        '31965' => '5172', # U+7CDD
        '31966' => '5168', # U+7CDE
        '31967' => '5170', # U+7CDF
        '31968' => '5166', # U+7CE0
        '31970' => '5169', # U+7CE2
        '31974' => '14178', # U+7CE6
        '31975' => '5387', # U+7CE7
        '31976' => '11757', # U+7CE8
        '31978' => '12505', # U+7CEA
        '31980' => '12504', # U+7CEC
        '31981' => '17370', # U+7CED
        '31982' => '12819', # U+7CEE
        '31983' => '5677', # U+7CEF
        '31984' => '5678', # U+7CF0
        '31985' => '13217', # U+7CF1
        '31986' => '13035', # U+7CF2
        '31987' => '14180', # U+7CF3
        '31988' => '13216', # U+7CF4
        '31989' => '14181', # U+7CF5
        '31990' => '13528', # U+7CF6
        '31991' => '13597', # U+7CF7
        '31992' => '1016', # U+7CF8
        '31993' => '17656', # U+7CF9
        '31995' => '1275', # U+7CFB
        '31996' => '17773', # U+7CFC
        '31997' => '6694', # U+7CFD
        '31998' => '1639', # U+7CFE
        '32000' => '1999', # U+7D00
        '32001' => '7106', # U+7D01
        '32002' => '1997', # U+7D02
        '32003' => '7104', # U+7D03
        '32004' => '2002', # U+7D04
        '32005' => '1998', # U+7D05
        '32006' => '2003', # U+7D06
        '32007' => '2001', # U+7D07
        '32008' => '7105', # U+7D08
        '32009' => '2000', # U+7D09
        '32010' => '2414', # U+7D0A
        '32011' => '2413', # U+7D0B
        '32012' => '7591', # U+7D0C
        '32013' => '2422', # U+7D0D
        '32014' => '7584', # U+7D0E
        '32015' => '7590', # U+7D0F
        '32016' => '2418', # U+7D10
        '32017' => '7583', # U+7D11
        '32018' => '7589', # U+7D12
        '32019' => '7587', # U+7D13
        '32020' => '2417', # U+7D14
        '32021' => '2419', # U+7D15
        '32022' => '7586', # U+7D16
        '32023' => '2412', # U+7D17
        '32024' => '7585', # U+7D18
        '32025' => '2423', # U+7D19
        '32026' => '2420', # U+7D1A
        '32027' => '2424', # U+7D1B
        '32028' => '2421', # U+7D1C
        '32029' => '7582', # U+7D1D
        '32030' => '7581', # U+7D1E
        '32031' => '7588', # U+7D1F
        '32032' => '2415', # U+7D20
        '32033' => '2411', # U+7D21
        '32034' => '2416', # U+7D22
        '32037' => '16094', # U+7D25
        '32040' => '8178', # U+7D28
        '32041' => '8171', # U+7D29
        '32043' => '3347', # U+7D2B
        '32044' => '8170', # U+7D2C
        '32046' => '2902', # U+7D2E
        '32047' => '2909', # U+7D2F
        '32048' => '2906', # U+7D30
        '32049' => '2912', # U+7D31
        '32050' => '2911', # U+7D32
        '32051' => '2907', # U+7D33
        '32053' => '8164', # U+7D35
        '32054' => '8167', # U+7D36
        '32056' => '8166', # U+7D38
        '32057' => '2903', # U+7D39
        '32058' => '8168', # U+7D3A
        '32059' => '8177', # U+7D3B
        '32060' => '2904', # U+7D3C
        '32061' => '8165', # U+7D3D
        '32062' => '8174', # U+7D3E
        '32063' => '8175', # U+7D3F
        '32064' => '2905', # U+7D40
        '32065' => '8172', # U+7D41
        '32066' => '2910', # U+7D42
        '32067' => '2900', # U+7D43
        '32068' => '2908', # U+7D44
        '32069' => '8169', # U+7D45
        '32070' => '2899', # U+7D46
        '32071' => '8173', # U+7D47
        '32074' => '8176', # U+7D4A
        '32077' => '16349', # U+7D4D
        '32078' => '8816', # U+7D4E
        '32079' => '8807', # U+7D4F
        '32080' => '3344', # U+7D50
        '32081' => '8814', # U+7D51
        '32082' => '8811', # U+7D52
        '32083' => '8803', # U+7D53
        '32084' => '8812', # U+7D54
        '32085' => '3346', # U+7D55
        '32086' => '8804', # U+7D56
        '32088' => '8800', # U+7D58
        '32090' => '16019', # U+7D5A
        '32091' => '3779', # U+7D5B
        '32092' => '8809', # U+7D5C
        '32093' => '14185', # U+7D5D
        '32094' => '3343', # U+7D5E
        '32095' => '8815', # U+7D5F
        '32097' => '3350', # U+7D61
        '32098' => '3352', # U+7D62
        '32099' => '8802', # U+7D63
        '32102' => '3351', # U+7D66
        '32103' => '8805', # U+7D67
        '32104' => '3345', # U+7D68
        '32105' => '8813', # U+7D69
        '32106' => '8806', # U+7D6A
        '32107' => '8810', # U+7D6B
        '32109' => '8808', # U+7D6D
        '32110' => '3348', # U+7D6E
        '32111' => '8801', # U+7D6F
        '32112' => '3353', # U+7D70
        '32113' => '2901', # U+7D71
        '32114' => '3349', # U+7D72
        '32115' => '3354', # U+7D73
        '32121' => '3775', # U+7D79
        '32122' => '9477', # U+7D7A
        '32123' => '9479', # U+7D7B
        '32124' => '9481', # U+7D7C
        '32125' => '9485', # U+7D7D
        '32127' => '9475', # U+7D7F
        '32128' => '9473', # U+7D80
        '32129' => '3777', # U+7D81
        '32131' => '9480', # U+7D83
        '32132' => '9484', # U+7D84
        '32133' => '9476', # U+7D85
        '32134' => '9472', # U+7D86
        '32136' => '9471', # U+7D88
        '32137' => '14187', # U+7D89
        '32139' => '18902', # U+7D8B
        '32140' => '9482', # U+7D8C
        '32141' => '9474', # U+7D8D
        '32142' => '9478', # U+7D8E
        '32143' => '3778', # U+7D8F
        '32145' => '3776', # U+7D91
        '32146' => '9486', # U+7D92
        '32147' => '3774', # U+7D93
        '32148' => '9483', # U+7D94
        '32150' => '10126', # U+7D96
        '32151' => '15187', # U+7D97
        '32156' => '4189', # U+7D9C
        '32157' => '10118', # U+7D9D
        '32158' => '4577', # U+7D9E
        '32159' => '10128', # U+7D9F
        '32160' => '4192', # U+7DA0
        '32161' => '10132', # U+7DA1
        '32162' => '4198', # U+7DA2
        '32163' => '10113', # U+7DA3
        '32164' => '18135', # U+7DA4
        '32166' => '10129', # U+7DA6
        '32167' => '10110', # U+7DA7
        '32168' => '15516', # U+7DA8
        '32169' => '10131', # U+7DA9
        '32170' => '10114', # U+7DAA
        '32171' => '14188', # U+7DAB
        '32172' => '4205', # U+7DAC
        '32173' => '4202', # U+7DAD
        '32174' => '10130', # U+7DAE
        '32175' => '10124', # U+7DAF
        '32176' => '4188', # U+7DB0
        '32177' => '4196', # U+7DB1
        '32178' => '4195', # U+7DB2
        '32179' => '14190', # U+7DB3
        '32180' => '4194', # U+7DB4
        '32181' => '4200', # U+7DB5
        '32183' => '10111', # U+7DB7
        '32184' => '4201', # U+7DB8
        '32185' => '10125', # U+7DB9
        '32186' => '4197', # U+7DBA
        '32187' => '4187', # U+7DBB
        '32188' => '10127', # U+7DBC
        '32189' => '4190', # U+7DBD
        '32190' => '4191', # U+7DBE
        '32191' => '4199', # U+7DBF
        '32192' => '10116', # U+7DC0
        '32193' => '10115', # U+7DC1
        '32194' => '10112', # U+7DC2
        '32196' => '10120', # U+7DC4
        '32197' => '10117', # U+7DC5
        '32198' => '10121', # U+7DC6
        '32199' => '4204', # U+7DC7
        '32201' => '10133', # U+7DC9
        '32202' => '4193', # U+7DCA
        '32203' => '10122', # U+7DCB
        '32204' => '10123', # U+7DCC
        '32205' => '17774', # U+7DCD
        '32206' => '10119', # U+7DCE
        '32207' => '18229', # U+7DCF
        '32208' => '18231', # U+7DD0
        '32210' => '4203', # U+7DD2
        '32211' => '15182', # U+7DD3
        '32212' => '18230', # U+7DD4
        '32214' => '14191', # U+7DD6
        '32215' => '10680', # U+7DD7
        '32216' => '4569', # U+7DD8
        '32217' => '4578', # U+7DD9
        '32218' => '4574', # U+7DDA
        '32219' => '10677', # U+7DDB
        '32220' => '15180', # U+7DDC
        '32221' => '4571', # U+7DDD
        '32222' => '4575', # U+7DDE
        '32223' => '10689', # U+7DDF
        '32224' => '4565', # U+7DE0
        '32225' => '10681', # U+7DE1
        '32227' => '4573', # U+7DE3
        '32228' => '14194', # U+7DE4
        '32229' => '14198', # U+7DE5
        '32230' => '10684', # U+7DE6
        '32231' => '10679', # U+7DE7
        '32232' => '4572', # U+7DE8
        '32233' => '4576', # U+7DE9
        '32234' => '10678', # U+7DEA
        '32236' => '4570', # U+7DEC
        '32238' => '10688', # U+7DEE
        '32239' => '4567', # U+7DEF
        '32240' => '10687', # U+7DF0
        '32241' => '10686', # U+7DF1
        '32242' => '4579', # U+7DF2
        '32243' => '10440', # U+7DF3
        '32244' => '4566', # U+7DF4
        '32245' => '14196', # U+7DF5
        '32246' => '10685', # U+7DF6
        '32247' => '10676', # U+7DF7
        '32249' => '4580', # U+7DF9
        '32250' => '10683', # U+7DFA
        '32251' => '4568', # U+7DFB
        '32253' => '18232', # U+7DFD
        '32254' => '15567', # U+7DFE
        '32259' => '10682', # U+7E03
        '32263' => '15181', # U+7E07
        '32264' => '4898', # U+7E08
        '32265' => '4903', # U+7E09
        '32266' => '4896', # U+7E0A
        '32267' => '11295', # U+7E0B
        '32268' => '11286', # U+7E0C
        '32269' => '11298', # U+7E0D
        '32270' => '11290', # U+7E0E
        '32271' => '11296', # U+7E0F
        '32272' => '4904', # U+7E10
        '32273' => '4897', # U+7E11
        '32274' => '11283', # U+7E12
        '32275' => '11289', # U+7E13
        '32276' => '11299', # U+7E14
        '32277' => '11292', # U+7E15
        '32278' => '11297', # U+7E16
        '32279' => '11285', # U+7E17
        '32282' => '11293', # U+7E1A
        '32283' => '4899', # U+7E1B
        '32284' => '11291', # U+7E1C
        '32285' => '4902', # U+7E1D
        '32286' => '4901', # U+7E1E
        '32287' => '11287', # U+7E1F
        '32288' => '11288', # U+7E20
        '32289' => '11284', # U+7E21
        '32290' => '11294', # U+7E22
        '32291' => '4900', # U+7E23
        '32292' => '11301', # U+7E24
        '32293' => '11300', # U+7E25
        '32295' => '14207', # U+7E27
        '32297' => '11768', # U+7E29
        '32298' => '11764', # U+7E2A
        '32299' => '5179', # U+7E2B
        '32301' => '11758', # U+7E2D
        '32302' => '5173', # U+7E2E
        '32303' => '5189', # U+7E2F
        '32304' => '11770', # U+7E30
        '32305' => '5181', # U+7E31
        '32306' => '5177', # U+7E32
        '32307' => '11761', # U+7E33
        '32308' => '5184', # U+7E34
        '32309' => '5187', # U+7E35
        '32310' => '11772', # U+7E36
        '32311' => '5176', # U+7E37
        '32312' => '11763', # U+7E38
        '32313' => '5185', # U+7E39
        '32314' => '11774', # U+7E3A
        '32315' => '11771', # U+7E3B
        '32316' => '11759', # U+7E3C
        '32317' => '5180', # U+7E3D
        '32318' => '5174', # U+7E3E
        '32319' => '5188', # U+7E3F
        '32320' => '11766', # U+7E40
        '32321' => '5183', # U+7E41
        '32322' => '11760', # U+7E42
        '32323' => '5178', # U+7E43
        '32324' => '11773', # U+7E44
        '32325' => '5182', # U+7E45
        '32326' => '5175', # U+7E46
        '32327' => '11767', # U+7E47
        '32328' => '5186', # U+7E48
        '32329' => '11765', # U+7E49
        '32332' => '11769', # U+7E4C
        '32336' => '12163', # U+7E50
        '32337' => '12169', # U+7E51
        '32338' => '5393', # U+7E52
        '32339' => '12172', # U+7E53
        '32340' => '5388', # U+7E54
        '32341' => '5389', # U+7E55
        '32342' => '12164', # U+7E56
        '32343' => '12171', # U+7E57
        '32344' => '12166', # U+7E58
        '32345' => '5394', # U+7E59
        '32346' => '5391', # U+7E5A
        '32347' => '18964', # U+7E5B
        '32348' => '12162', # U+7E5C
        '32350' => '5390', # U+7E5E
        '32351' => '12168', # U+7E5F
        '32352' => '12170', # U+7E60
        '32353' => '5392', # U+7E61
        '32354' => '12167', # U+7E62
        '32355' => '12165', # U+7E63
        '32357' => '18130', # U+7E65
        '32359' => '14182', # U+7E67
        '32360' => '12515', # U+7E68
        '32361' => '5548', # U+7E69
        '32362' => '5549', # U+7E6A
        '32363' => '5545', # U+7E6B
        '32364' => '18929', # U+7E6C
        '32365' => '5546', # U+7E6D
        '32366' => '14203', # U+7E6E
        '32367' => '12511', # U+7E6F
        '32368' => '12509', # U+7E70
        '32370' => '12513', # U+7E72
        '32371' => '5550', # U+7E73
        '32372' => '12514', # U+7E74
        '32373' => '12507', # U+7E75
        '32374' => '12506', # U+7E76
        '32375' => '12510', # U+7E77
        '32376' => '12508', # U+7E78
        '32377' => '5547', # U+7E79
        '32378' => '12512', # U+7E7A
        '32379' => '12820', # U+7E7B
        '32380' => '5681', # U+7E7C
        '32381' => '5680', # U+7E7D
        '32382' => '12821', # U+7E7E
        '32383' => '15953', # U+7E7F
        '32384' => '12823', # U+7E80
        '32385' => '12822', # U+7E81
        '32386' => '5682', # U+7E82
        '32390' => '13040', # U+7E86
        '32391' => '13037', # U+7E87
        '32392' => '13038', # U+7E88
        '32394' => '13036', # U+7E8A
        '32395' => '13039', # U+7E8B
        '32396' => '5763', # U+7E8C
        '32397' => '13041', # U+7E8D
        '32398' => '16073', # U+7E8E
        '32399' => '5762', # U+7E8F
        '32401' => '13218', # U+7E91
        '32402' => '18078', # U+7E92
        '32403' => '5891', # U+7E93
        '32404' => '5893', # U+7E94
        '32405' => '13356', # U+7E95
        '32406' => '5892', # U+7E96
        '32407' => '13460', # U+7E97
        '32408' => '13530', # U+7E98
        '32409' => '13532', # U+7E99
        '32410' => '13529', # U+7E9A
        '32411' => '13531', # U+7E9B
        '32412' => '5977', # U+7E9C
        '32415' => '18619', # U+7E9F
        '32420' => '17755', # U+7EA4
        '32428' => '17756', # U+7EAC
        '32442' => '17757', # U+7EBA
        '32455' => '17758', # U+7EC7
        '32463' => '17759', # U+7ECF
        '32479' => '17760', # U+7EDF
        '32518' => '17761', # U+7F06
        '32566' => '1017', # U+7F36
        '32567' => '17762', # U+7F37
        '32568' => '2004', # U+7F38
        '32569' => '7455', # U+7F39
        '32570' => '2425', # U+7F3A
        '32573' => '2913', # U+7F3D
        '32574' => '8817', # U+7F3E
        '32575' => '8818', # U+7F3F
        '32576' => '14208', # U+7F40
        '32577' => '14209', # U+7F41
        '32579' => '11302', # U+7F43
        '32580' => '5190', # U+7F44
        '32581' => '11775', # U+7F45
        '32583' => '14210', # U+7F47
        '32584' => '5395', # U+7F48
        '32585' => '15977', # U+7F49
        '32586' => '12517', # U+7F4A
        '32587' => '12516', # U+7F4B
        '32588' => '5683', # U+7F4C
        '32589' => '13042', # U+7F4D
        '32590' => '15183', # U+7F4E
        '32591' => '13219', # U+7F4F
        '32592' => '5926', # U+7F50
        '32593' => '6162', # U+7F51
        '32594' => '17654', # U+7F52
        '32595' => '17657', # U+7F53
        '32596' => '1640', # U+7F54
        '32597' => '1276', # U+7F55
        '32600' => '7107', # U+7F58
        '32603' => '7597', # U+7F5B
        '32604' => '7592', # U+7F5C
        '32605' => '7596', # U+7F5D
        '32606' => '7594', # U+7F5E
        '32607' => '2426', # U+7F5F
        '32608' => '7595', # U+7F60
        '32609' => '7593', # U+7F61
        '32611' => '8179', # U+7F63
        '32613' => '8819', # U+7F65
        '32614' => '8820', # U+7F66
        '32615' => '9489', # U+7F67
        '32616' => '9490', # U+7F68
        '32617' => '3781', # U+7F69
        '32618' => '3782', # U+7F6A
        '32619' => '9488', # U+7F6B
        '32620' => '9491', # U+7F6C
        '32621' => '9487', # U+7F6D
        '32622' => '3780', # U+7F6E
        '32624' => '4206', # U+7F70
        '32625' => '16391', # U+7F71
        '32626' => '3783', # U+7F72
        '32627' => '10134', # U+7F73
        '32629' => '4581', # U+7F75
        '32630' => '10690', # U+7F76
        '32631' => '4582', # U+7F77
        '32632' => '16251', # U+7F78
        '32633' => '4905', # U+7F79
        '32634' => '11305', # U+7F7A
        '32635' => '11303', # U+7F7B
        '32636' => '11304', # U+7F7C
        '32637' => '11778', # U+7F7D
        '32638' => '11777', # U+7F7E
        '32639' => '11776', # U+7F7F
        '32643' => '12518', # U+7F83
        '32645' => '5551', # U+7F85
        '32646' => '12519', # U+7F86
        '32647' => '13220', # U+7F87
        '32648' => '5927', # U+7F88
        '32649' => '13461', # U+7F89
        '32650' => '1018', # U+7F8A
        '32651' => '1642', # U+7F8B
        '32652' => '1641', # U+7F8C
        '32653' => '7109', # U+7F8D
        '32654' => '2005', # U+7F8E
        '32655' => '16924', # U+7F8F
        '32657' => '7108', # U+7F91
        '32658' => '7599', # U+7F92
        '32659' => '17371', # U+7F93
        '32660' => '2427', # U+7F94
        '32661' => '8180', # U+7F95
        '32662' => '7598', # U+7F96
        '32663' => '14214', # U+7F97
        '32666' => '2915', # U+7F9A
        '32667' => '8183', # U+7F9B
        '32668' => '8181', # U+7F9C
        '32669' => '8182', # U+7F9D
        '32670' => '2914', # U+7F9E
        '32672' => '8822', # U+7FA0
        '32673' => '8823', # U+7FA1
        '32674' => '8821', # U+7FA2
        '32675' => '14216', # U+7FA3
        '32676' => '3786', # U+7FA4
        '32677' => '9493', # U+7FA5
        '32678' => '9492', # U+7FA6
        '32679' => '9494', # U+7FA7
        '32680' => '3785', # U+7FA8
        '32681' => '3784', # U+7FA9
        '32684' => '10691', # U+7FAC
        '32685' => '10693', # U+7FAD
        '32686' => '17372', # U+7FAE
        '32687' => '4583', # U+7FAF
        '32688' => '10692', # U+7FB0
        '32689' => '11306', # U+7FB1
        '32690' => '4906', # U+7FB2
        '32691' => '12174', # U+7FB3
        '32692' => '18233', # U+7FB4
        '32693' => '12173', # U+7FB5
        '32694' => '5552', # U+7FB6
        '32695' => '12520', # U+7FB7
        '32696' => '5554', # U+7FB8
        '32697' => '5553', # U+7FB9
        '32698' => '12824', # U+7FBA
        '32699' => '13043', # U+7FBB
        '32700' => '5764', # U+7FBC
        '32701' => '1019', # U+7FBD
        '32702' => '7110', # U+7FBE
        '32703' => '2006', # U+7FBF
        '32704' => '7602', # U+7FC0
        '32705' => '2429', # U+7FC1
        '32706' => '7601', # U+7FC2
        '32707' => '7600', # U+7FC3
        '32709' => '2428', # U+7FC5
        '32711' => '8189', # U+7FC7
        '32713' => '8191', # U+7FC9
        '32714' => '8184', # U+7FCA
        '32715' => '8185', # U+7FCB
        '32716' => '2916', # U+7FCC
        '32717' => '8186', # U+7FCD
        '32718' => '2917', # U+7FCE
        '32719' => '8190', # U+7FCF
        '32720' => '8187', # U+7FD0
        '32721' => '8188', # U+7FD1
        '32722' => '2918', # U+7FD2
        '32724' => '3356', # U+7FD4
        '32725' => '3357', # U+7FD5
        '32727' => '8824', # U+7FD7
        '32731' => '9495', # U+7FDB
        '32732' => '9496', # U+7FDC
        '32733' => '15198', # U+7FDD
        '32734' => '10138', # U+7FDE
        '32735' => '4209', # U+7FDF
        '32736' => '4207', # U+7FE0
        '32737' => '4208', # U+7FE1
        '32738' => '10135', # U+7FE2
        '32739' => '10136', # U+7FE3
        '32741' => '10137', # U+7FE5
        '32742' => '10698', # U+7FE6
        '32743' => '18153', # U+7FE7
        '32744' => '10699', # U+7FE8
        '32745' => '4584', # U+7FE9
        '32746' => '10696', # U+7FEA
        '32747' => '10695', # U+7FEB
        '32748' => '10697', # U+7FEC
        '32749' => '10694', # U+7FED
        '32750' => '4909', # U+7FEE
        '32751' => '11307', # U+7FEF
        '32752' => '4907', # U+7FF0
        '32753' => '4908', # U+7FF1
        '32754' => '11780', # U+7FF2
        '32755' => '5191', # U+7FF3
        '32756' => '11779', # U+7FF4
        '32757' => '12031', # U+7FF5
        '32759' => '12175', # U+7FF7
        '32760' => '12176', # U+7FF8
        '32761' => '5396', # U+7FF9
        '32762' => '14222', # U+7FFA
        '32763' => '5397', # U+7FFB
        '32764' => '5192', # U+7FFC
        '32765' => '12521', # U+7FFD
        '32766' => '12522', # U+7FFE
        '32767' => '12825', # U+7FFF
        '32768' => '5684', # U+8000
        '32769' => '1020', # U+8001
        '32770' => '17661', # U+8002
        '32771' => '1021', # U+8003
        '32772' => '2431', # U+8004
        '32773' => '1643', # U+8005
        '32774' => '2430', # U+8006
        '32775' => '7111', # U+8007
        '32776' => '14225', # U+8008
        '32779' => '3358', # U+800B
        '32780' => '1022', # U+800C
        '32781' => '2008', # U+800D
        '32782' => '7112', # U+800E
        '32783' => '7113', # U+800F
        '32784' => '2007', # U+8010
        '32785' => '2009', # U+8011
        '32786' => '1023', # U+8012
        '32788' => '7114', # U+8014
        '32789' => '2433', # U+8015
        '32790' => '7603', # U+8016
        '32791' => '2435', # U+8017
        '32792' => '2432', # U+8018
        '32793' => '2434', # U+8019
        '32795' => '8194', # U+801B
        '32796' => '2919', # U+801C
        '32797' => '14226', # U+801D
        '32798' => '8193', # U+801E
        '32799' => '8192', # U+801F
        '32800' => '18236', # U+8020
        '32801' => '9497', # U+8021
        '32804' => '10139', # U+8024
        '32805' => '18237', # U+8025
        '32806' => '4585', # U+8026
        '32808' => '4910', # U+8028
        '32809' => '11309', # U+8029
        '32810' => '11308', # U+802A
        '32812' => '11781', # U+802C
        '32814' => '18238', # U+802E
        '32815' => '14228', # U+802F
        '32816' => '13044', # U+8030
        '32817' => '18239', # U+8031
        '32819' => '1024', # U+8033
        '32820' => '6360', # U+8034
        '32821' => '6695', # U+8035
        '32822' => '2010', # U+8036
        '32823' => '7115', # U+8037
        '32825' => '7605', # U+8039
        '32827' => '14231', # U+803B
        '32828' => '14232', # U+803C
        '32829' => '2436', # U+803D
        '32830' => '7604', # U+803E
        '32831' => '2437', # U+803F
        '32835' => '8196', # U+8043
        '32838' => '2921', # U+8046
        '32839' => '8195', # U+8047
        '32840' => '8197', # U+8048
        '32842' => '2920', # U+804A
        '32847' => '8826', # U+804F
        '32848' => '8827', # U+8050
        '32849' => '8825', # U+8051
        '32850' => '3359', # U+8052
        '32852' => '18240', # U+8054
        '32854' => '3787', # U+8056
        '32856' => '3788', # U+8058
        '32858' => '4211', # U+805A
        '32859' => '16357', # U+805B
        '32860' => '10141', # U+805C
        '32861' => '10140', # U+805D
        '32862' => '4210', # U+805E
        '32865' => '14233', # U+8061
        '32866' => '16355', # U+8062
        '32867' => '16348', # U+8063
        '32868' => '10700', # U+8064
        '32870' => '16347', # U+8066
        '32871' => '10701', # U+8067
        '32876' => '11310', # U+806C
        '32879' => '5196', # U+806F
        '32880' => '5195', # U+8070
        '32881' => '5193', # U+8071
        '32882' => '5194', # U+8072
        '32883' => '5197', # U+8073
        '32885' => '12177', # U+8075
        '32886' => '5399', # U+8076
        '32887' => '5398', # U+8077
        '32888' => '12523', # U+8078
        '32889' => '12826', # U+8079
        '32893' => '5843', # U+807D
        '32894' => '5842', # U+807E
        '32895' => '1025', # U+807F
        '32896' => '17662', # U+8080
        '32898' => '7404', # U+8082
        '32900' => '3790', # U+8084
        '32901' => '3360', # U+8085
        '32902' => '3789', # U+8086
        '32903' => '4212', # U+8087
        '32905' => '1026', # U+8089
        '32906' => '6067', # U+808A
        '32907' => '1027', # U+808B
        '32908' => '1028', # U+808C
        '32911' => '6696', # U+808F
        '32912' => '6363', # U+8090
        '32914' => '6364', # U+8092
        '32915' => '1278', # U+8093
        '32917' => '6361', # U+8095
        '32918' => '1277', # U+8096
        '32920' => '1280', # U+8098
        '32921' => '6362', # U+8099
        '32922' => '1282', # U+809A
        '32923' => '1281', # U+809B
        '32924' => '6365', # U+809C
        '32925' => '1279', # U+809D
        '32927' => '17782', # U+809F
        '32929' => '1648', # U+80A1
        '32930' => '1646', # U+80A2
        '32931' => '6698', # U+80A3
        '32933' => '1645', # U+80A5
        '32935' => '14240', # U+80A7
        '32937' => '1650', # U+80A9
        '32938' => '1652', # U+80AA
        '32939' => '1649', # U+80AB
        '32941' => '6701', # U+80AD
        '32942' => '6697', # U+80AE
        '32943' => '1653', # U+80AF
        '32945' => '1647', # U+80B1
        '32946' => '1283', # U+80B2
        '32948' => '1651', # U+80B4
        '32949' => '6700', # U+80B5
        '32950' => '16046', # U+80B6
        '32951' => '18243', # U+80B7
        '32952' => '6699', # U+80B8
        '32954' => '1644', # U+80BA
        '32956' => '17778', # U+80BC
        '32957' => '15995', # U+80BD
        '32962' => '7121', # U+80C2
        '32963' => '2014', # U+80C3
        '32964' => '2015', # U+80C4
        '32965' => '7123', # U+80C5
        '32966' => '15220', # U+80C6
        '32967' => '7117', # U+80C7
        '32968' => '7120', # U+80C8
        '32969' => '7129', # U+80C9
        '32970' => '7127', # U+80CA
        '32972' => '2016', # U+80CC
        '32973' => '7133', # U+80CD
        '32974' => '2019', # U+80CE
        '32975' => '7130', # U+80CF
        '32976' => '7122', # U+80D0
        '32977' => '7119', # U+80D1
        '32980' => '8829', # U+80D4
        '32981' => '7128', # U+80D5
        '32982' => '2011', # U+80D6
        '32983' => '7131', # U+80D7
        '32984' => '7116', # U+80D8
        '32985' => '7125', # U+80D9
        '32986' => '2013', # U+80DA
        '32987' => '2018', # U+80DB
        '32988' => '7126', # U+80DC
        '32989' => '2022', # U+80DD
        '32990' => '2020', # U+80DE
        '32992' => '7118', # U+80E0
        '32993' => '2017', # U+80E1
        '32995' => '7124', # U+80E3
        '32996' => '2021', # U+80E4
        '32997' => '2012', # U+80E5
        '32998' => '7132', # U+80E6
        '33001' => '18244', # U+80E9
        '33004' => '17897', # U+80EC
        '33005' => '2442', # U+80ED
        '33007' => '2451', # U+80EF
        '33008' => '2440', # U+80F0
        '33009' => '2438', # U+80F1
        '33010' => '7607', # U+80F2
        '33011' => '2446', # U+80F3
        '33012' => '2443', # U+80F4
        '33013' => '7609', # U+80F5
        '33014' => '17780', # U+80F6
        '33016' => '2445', # U+80F8
        '33017' => '7608', # U+80F9
        '33018' => '7606', # U+80FA
        '33019' => '7611', # U+80FB
        '33020' => '2450', # U+80FC
        '33021' => '2448', # U+80FD
        '33022' => '8828', # U+80FE
        '33024' => '7612', # U+8100
        '33025' => '7610', # U+8101
        '33026' => '2439', # U+8102
        '33027' => '16359', # U+8103
        '33029' => '2441', # U+8105
        '33030' => '2444', # U+8106
        '33031' => '14242', # U+8107
        '33032' => '2447', # U+8108
        '33033' => '15221', # U+8109
        '33034' => '2449', # U+810A
        '33036' => '18246', # U+810C
        '33038' => '18247', # U+810E
        '33042' => '18248', # U+8112
        '33044' => '18249', # U+8114
        '33045' => '8207', # U+8115
        '33046' => '2923', # U+8116
        '33047' => '15981', # U+8117
        '33048' => '8198', # U+8118
        '33049' => '8200', # U+8119
        '33050' => '14243', # U+811A
        '33051' => '8201', # U+811B
        '33053' => '8209', # U+811D
        '33054' => '8205', # U+811E
        '33055' => '8203', # U+811F
        '33057' => '8206', # U+8121
        '33058' => '8210', # U+8122
        '33059' => '2924', # U+8123
        '33060' => '2928', # U+8124
        '33061' => '8199', # U+8125
        '33063' => '8208', # U+8127
        '33065' => '2926', # U+8129
        '33066' => '14905', # U+812A
        '33067' => '2925', # U+812B
        '33068' => '8204', # U+812C
        '33069' => '8202', # U+812D
        '33071' => '2922', # U+812F
        '33072' => '2927', # U+8130
        '33074' => '15993', # U+8132
        '33076' => '17900', # U+8134
        '33079' => '15218', # U+8137
        '33081' => '3366', # U+8139
        '33082' => '8837', # U+813A
        '33085' => '8835', # U+813D
        '33086' => '3368', # U+813E
        '33090' => '15222', # U+8142
        '33091' => '8830', # U+8143
        '33092' => '9511', # U+8144
        '33094' => '3367', # U+8146
        '33095' => '8834', # U+8147
        '33096' => '15990', # U+8148
        '33098' => '8831', # U+814A
        '33099' => '3363', # U+814B
        '33100' => '3369', # U+814C
        '33101' => '8836', # U+814D
        '33102' => '3365', # U+814E
        '33103' => '8833', # U+814F
        '33104' => '4213', # U+8150
        '33105' => '3364', # U+8151
        '33106' => '8832', # U+8152
        '33107' => '3370', # U+8153
        '33108' => '3362', # U+8154
        '33109' => '3361', # U+8155
        '33110' => '18252', # U+8156
        '33113' => '18253', # U+8159
        '33114' => '18254', # U+815A
        '33115' => '9503', # U+815B
        '33116' => '9501', # U+815C
        '33118' => '9507', # U+815E
        '33120' => '9499', # U+8160
        '33121' => '9512', # U+8161
        '33122' => '9504', # U+8162
        '33124' => '9498', # U+8164
        '33125' => '3794', # U+8165
        '33126' => '3800', # U+8166
        '33127' => '9509', # U+8167
        '33129' => '9502', # U+8169
        '33131' => '3797', # U+816B
        '33133' => '17348', # U+816D
        '33134' => '3795', # U+816E
        '33135' => '9510', # U+816F
        '33136' => '3792', # U+8170
        '33137' => '3791', # U+8171
        '33138' => '9505', # U+8172
        '33139' => '3796', # U+8173
        '33140' => '3371', # U+8174
        '33142' => '9508', # U+8176
        '33143' => '9500', # U+8177
        '33144' => '3793', # U+8178
        '33145' => '3798', # U+8179
        '33146' => '3799', # U+817A
        '33148' => '18256', # U+817C
        '33151' => '4218', # U+817F
        '33152' => '4214', # U+8180
        '33154' => '4219', # U+8182
        '33155' => '10144', # U+8183
        '33156' => '17349', # U+8184
        '33158' => '10143', # U+8186
        '33159' => '10145', # U+8187
        '33160' => '4216', # U+8188
        '33161' => '10142', # U+8189
        '33162' => '4217', # U+818A
        '33163' => '10148', # U+818B
        '33164' => '10147', # U+818C
        '33165' => '10146', # U+818D
        '33167' => '4215', # U+818F
        '33171' => '17350', # U+8193
        '33173' => '10705', # U+8195
        '33175' => '10708', # U+8197
        '33176' => '4591', # U+8198
        '33177' => '10707', # U+8199
        '33178' => '4590', # U+819A
        '33179' => '4586', # U+819B
        '33180' => '4587', # U+819C
        '33181' => '4588', # U+819D
        '33182' => '10704', # U+819E
        '33183' => '10703', # U+819F
        '33184' => '4589', # U+81A0
        '33186' => '10706', # U+81A2
        '33187' => '10702', # U+81A3
        '33189' => '18259', # U+81A5
        '33190' => '11312', # U+81A6
        '33191' => '11322', # U+81A7
        '33192' => '4913', # U+81A8
        '33193' => '4912', # U+81A9
        '33194' => '17252', # U+81AA
        '33195' => '11316', # U+81AB
        '33196' => '11318', # U+81AC
        '33198' => '11313', # U+81AE
        '33200' => '11317', # U+81B0
        '33201' => '11311', # U+81B1
        '33202' => '11320', # U+81B2
        '33203' => '4911', # U+81B3
        '33204' => '11319', # U+81B4
        '33205' => '11315', # U+81B5
        '33206' => '16050', # U+81B6
        '33207' => '11321', # U+81B7
        '33209' => '11314', # U+81B9
        '33210' => '5200', # U+81BA
        '33211' => '11782', # U+81BB
        '33212' => '11788', # U+81BC
        '33213' => '5204', # U+81BD
        '33214' => '5206', # U+81BE
        '33215' => '5203', # U+81BF
        '33216' => '5202', # U+81C0
        '33217' => '18261', # U+81C1
        '33218' => '5201', # U+81C2
        '33219' => '5199', # U+81C3
        '33220' => '11783', # U+81C4
        '33221' => '11786', # U+81C5
        '33222' => '5198', # U+81C6
        '33223' => '11787', # U+81C7
        '33224' => '16366', # U+81C8
        '33225' => '5205', # U+81C9
        '33226' => '11785', # U+81CA
        '33228' => '11784', # U+81CC
        '33229' => '5400', # U+81CD
        '33231' => '5401', # U+81CF
        '33232' => '12180', # U+81D0
        '33233' => '12178', # U+81D1
        '33234' => '12179', # U+81D2
        '33237' => '12525', # U+81D5
        '33239' => '12524', # U+81D7
        '33240' => '5555', # U+81D8
        '33241' => '12828', # U+81D9
        '33242' => '5685', # U+81DA
        '33243' => '12827', # U+81DB
        '33245' => '13045', # U+81DD
        '33246' => '13221', # U+81DE
        '33247' => '5844', # U+81DF
        '33248' => '13533', # U+81E0
        '33249' => '13534', # U+81E1
        '33250' => '5894', # U+81E2
        '33251' => '1029', # U+81E3
        '33252' => '18262', # U+81E4
        '33253' => '1654', # U+81E5
        '33254' => '8838', # U+81E6
        '33255' => '4220', # U+81E7
        '33256' => '5207', # U+81E8
        '33257' => '11789', # U+81E9
        '33258' => '1030', # U+81EA
        '33260' => '2453', # U+81EC
        '33261' => '2452', # U+81ED
        '33262' => '8839', # U+81EE
        '33263' => '17105', # U+81EF
        '33266' => '11323', # U+81F2
        '33267' => '1031', # U+81F3
        '33268' => '2023', # U+81F4
        '33270' => '15713', # U+81F6
        '33271' => '8840', # U+81F7
        '33272' => '8841', # U+81F8
        '33273' => '8842', # U+81F9
        '33274' => '4221', # U+81FA
        '33275' => '4914', # U+81FB
        '33276' => '1032', # U+81FC
        '33278' => '1655', # U+81FE
        '33279' => '7134', # U+81FF
        '33280' => '2454', # U+8200
        '33281' => '7613', # U+8201
        '33282' => '2929', # U+8202
        '33284' => '8843', # U+8204
        '33285' => '3801', # U+8205
        '33287' => '4222', # U+8207
        '33288' => '4915', # U+8208
        '33289' => '5208', # U+8209
        '33290' => '5402', # U+820A
        '33291' => '12526', # U+820B
        '33292' => '1033', # U+820C
        '33293' => '1656', # U+820D
        '33296' => '2455', # U+8210
        '33297' => '8211', # U+8211
        '33298' => '3372', # U+8212
        '33300' => '4223', # U+8214
        '33301' => '10149', # U+8215
        '33302' => '10709', # U+8216
        '33304' => '14250', # U+8218
        '33306' => '16353', # U+821A
        '33307' => '1034', # U+821B
        '33308' => '3373', # U+821C
        '33309' => '9513', # U+821D
        '33310' => '4224', # U+821E
        '33311' => '1035', # U+821F
        '33312' => '6702', # U+8220
        '33313' => '7135', # U+8221
        '33314' => '2024', # U+8222
        '33317' => '7615', # U+8225
        '33318' => '16909', # U+8226
        '33320' => '2458', # U+8228
        '33321' => '14256', # U+8229
        '33322' => '2456', # U+822A
        '33323' => '2457', # U+822B
        '33324' => '2459', # U+822C
        '33325' => '16080', # U+822D
        '33327' => '7614', # U+822F
        '33330' => '8216', # U+8232
        '33331' => '8213', # U+8233
        '33332' => '8215', # U+8234
        '33333' => '2930', # U+8235
        '33334' => '2932', # U+8236
        '33335' => '2931', # U+8237
        '33336' => '8212', # U+8238
        '33337' => '2933', # U+8239
        '33338' => '8214', # U+823A
        '33340' => '8844', # U+823C
        '33341' => '8845', # U+823D
        '33342' => '17794', # U+823E
        '33343' => '8846', # U+823F
        '33344' => '9516', # U+8240
        '33346' => '9517', # U+8242
        '33348' => '9515', # U+8244
        '33349' => '9518', # U+8245
        '33351' => '3802', # U+8247
        '33353' => '9514', # U+8249
        '33355' => '4225', # U+824B
        '33358' => '10714', # U+824E
        '33359' => '10710', # U+824F
        '33360' => '10713', # U+8250
        '33361' => '10715', # U+8251
        '33362' => '10712', # U+8252
        '33363' => '10711', # U+8253
        '33364' => '18263', # U+8254
        '33365' => '11324', # U+8255
        '33366' => '11325', # U+8256
        '33367' => '11326', # U+8257
        '33368' => '4916', # U+8258
        '33369' => '4917', # U+8259
        '33370' => '11791', # U+825A
        '33371' => '11790', # U+825B
        '33372' => '11792', # U+825C
        '33374' => '12182', # U+825E
        '33375' => '12181', # U+825F
        '33377' => '12528', # U+8261
        '33378' => '15226', # U+8262
        '33379' => '12529', # U+8263
        '33380' => '12527', # U+8264
        '33381' => '15227', # U+8265
        '33382' => '5686', # U+8266
        '33384' => '12829', # U+8268
        '33385' => '12830', # U+8269
        '33387' => '13222', # U+826B
        '33388' => '13357', # U+826C
        '33389' => '13462', # U+826D
        '33390' => '1036', # U+826E
        '33391' => '1284', # U+826F
        '33393' => '5209', # U+8271
        '33394' => '1037', # U+8272
        '33396' => '8217', # U+8274
        '33397' => '8847', # U+8275
        '33398' => '18265', # U+8276
        '33399' => '5934', # U+8277
        '33400' => '6163', # U+8278
        '33401' => '18210', # U+8279
        '33402' => '17763', # U+827A
        '33403' => '14280', # U+827B
        '33404' => '6164', # U+827C
        '33405' => '6166', # U+827D
        '33406' => '1038', # U+827E
        '33407' => '6167', # U+827F
        '33408' => '6165', # U+8280
        '33411' => '6373', # U+8283
        '33412' => '6374', # U+8284
        '33413' => '6368', # U+8285
        '33415' => '16690', # U+8287
        '33418' => '6372', # U+828A
        '33419' => '1286', # U+828B
        '33421' => '1287', # U+828D
        '33422' => '6369', # U+828E
        '33423' => '6367', # U+828F
        '33424' => '6366', # U+8290
        '33425' => '6370', # U+8291
        '33426' => '1285', # U+8292
        '33427' => '6371', # U+8293
        '33428' => '7136', # U+8294
        '33432' => '6707', # U+8298
        '33433' => '1659', # U+8299
        '33434' => '6706', # U+829A
        '33435' => '6708', # U+829B
        '33437' => '1658', # U+829D
        '33438' => '6713', # U+829E
        '33439' => '1662', # U+829F
        '33440' => '6703', # U+82A0
        '33441' => '6717', # U+82A1
        '33442' => '6723', # U+82A2
        '33443' => '1669', # U+82A3
        '33444' => '6720', # U+82A4
        '33445' => '1666', # U+82A5
        '33446' => '15731', # U+82A6
        '33447' => '6710', # U+82A7
        '33448' => '6716', # U+82A8
        '33449' => '6718', # U+82A9
        '33450' => '14268', # U+82AA
        '33451' => '6705', # U+82AB
        '33452' => '1665', # U+82AC
        '33453' => '1660', # U+82AD
        '33454' => '6711', # U+82AE
        '33455' => '1667', # U+82AF
        '33456' => '1670', # U+82B0
        '33457' => '1664', # U+82B1
        '33459' => '1657', # U+82B3
        '33460' => '6715', # U+82B4
        '33461' => '6709', # U+82B5
        '33462' => '6722', # U+82B6
        '33463' => '1672', # U+82B7
        '33464' => '1668', # U+82B8
        '33465' => '1663', # U+82B9
        '33466' => '6714', # U+82BA
        '33467' => '2460', # U+82BB
        '33468' => '6712', # U+82BC
        '33469' => '1661', # U+82BD
        '33470' => '1671', # U+82BE
        '33471' => '18953', # U+82BF
        '33472' => '6704', # U+82C0
        '33474' => '6719', # U+82C2
        '33475' => '6721', # U+82C3
        '33476' => '17891', # U+82C4
        '33482' => '18266', # U+82CA
        '33487' => '17764', # U+82CF
        '33488' => '14273', # U+82D0
        '33489' => '2041', # U+82D1
        '33490' => '2035', # U+82D2
        '33491' => '2043', # U+82D3
        '33492' => '2040', # U+82D4
        '33493' => '7143', # U+82D5
        '33494' => '7146', # U+82D6
        '33495' => '2036', # U+82D7
        '33496' => '18267', # U+82D8
        '33497' => '7137', # U+82D9
        '33499' => '2029', # U+82DB
        '33500' => '2039', # U+82DC
        '33502' => '2042', # U+82DE
        '33503' => '2044', # U+82DF
        '33504' => '7158', # U+82E0
        '33505' => '7149', # U+82E1
        '33506' => '14281', # U+82E2
        '33507' => '2028', # U+82E3
        '33508' => '7157', # U+82E4
        '33509' => '2032', # U+82E5
        '33510' => '2030', # U+82E6
        '33511' => '2025', # U+82E7
        '33512' => '7141', # U+82E8
        '33514' => '7156', # U+82EA
        '33515' => '7145', # U+82EB
        '33516' => '7148', # U+82EC
        '33517' => '7161', # U+82ED
        '33518' => '16408', # U+82EE
        '33519' => '2045', # U+82EF
        '33520' => '7155', # U+82F0
        '33521' => '2037', # U+82F1
        '33522' => '7150', # U+82F2
        '33523' => '7160', # U+82F3
        '33524' => '7147', # U+82F4
        '33525' => '7151', # U+82F5
        '33526' => '7154', # U+82F6
        '33527' => '15991', # U+82F7
        '33528' => '18930', # U+82F8
        '33529' => '7139', # U+82F9
        '33530' => '7159', # U+82FA
        '33531' => '7153', # U+82FB
        '33532' => '16685', # U+82FC
        '33533' => '15762', # U+82FD
        '33534' => '7138', # U+82FE
        '33535' => '17374', # U+82FF
        '33536' => '7142', # U+8300
        '33537' => '2038', # U+8301
        '33538' => '2033', # U+8302
        '33539' => '2026', # U+8303
        '33540' => '2031', # U+8304
        '33541' => '2027', # U+8305
        '33542' => '2046', # U+8306
        '33543' => '7140', # U+8307
        '33544' => '7632', # U+8308
        '33545' => '2034', # U+8309
        '33547' => '16054', # U+830B
        '33548' => '7152', # U+830C
        '33549' => '6781', # U+830D
        '33558' => '7635', # U+8316
        '33559' => '2474', # U+8317
        '33560' => '14282', # U+8318
        '33561' => '7619', # U+8319
        '33562' => '14274', # U+831A
        '33563' => '7630', # U+831B
        '33564' => '7626', # U+831C
        '33565' => '14289', # U+831D
        '33566' => '7645', # U+831E
        '33568' => '7637', # U+8320
        '33570' => '7627', # U+8322
        '33572' => '7636', # U+8324
        '33573' => '7621', # U+8325
        '33574' => '7625', # U+8326
        '33575' => '7648', # U+8327
        '33576' => '2477', # U+8328
        '33577' => '7640', # U+8329
        '33578' => '7631', # U+832A
        '33579' => '2461', # U+832B
        '33580' => '7646', # U+832C
        '33581' => '7617', # U+832D
        '33583' => '7639', # U+832F
        '33585' => '2476', # U+8331
        '33586' => '2471', # U+8332
        '33587' => '7616', # U+8333
        '33588' => '2469', # U+8334
        '33589' => '2468', # U+8335
        '33590' => '2473', # U+8336
        '33591' => '7638', # U+8337
        '33592' => '2465', # U+8338
        '33593' => '2472', # U+8339
        '33594' => '7144', # U+833A
        '33595' => '8848', # U+833B
        '33596' => '7633', # U+833C
        '33597' => '15658', # U+833D
        '33599' => '7623', # U+833F
        '33600' => '2475', # U+8340
        '33601' => '7624', # U+8341
        '33602' => '7628', # U+8342
        '33603' => '2478', # U+8343
        '33604' => '7618', # U+8344
        '33605' => '7642', # U+8345
        '33607' => '7641', # U+8347
        '33608' => '7649', # U+8348
        '33609' => '2467', # U+8349
        '33610' => '2464', # U+834A
        '33611' => '7647', # U+834B
        '33612' => '7643', # U+834C
        '33613' => '7634', # U+834D
        '33614' => '7629', # U+834E
        '33615' => '2470', # U+834F
        '33616' => '2466', # U+8350
        '33617' => '7620', # U+8351
        '33618' => '2462', # U+8352
        '33619' => '7644', # U+8353
        '33620' => '2463', # U+8354
        '33622' => '7622', # U+8356
        '33623' => '18269', # U+8357
        '33634' => '14262', # U+8362
        '33635' => '16875', # U+8363
        '33638' => '15902', # U+8366
        '33647' => '17765', # U+836F
        '33651' => '8223', # U+8373
        '33652' => '8225', # U+8374
        '33653' => '8230', # U+8375
        '33654' => '8250', # U+8376
        '33655' => '2947', # U+8377
        '33656' => '2937', # U+8378
        '33658' => '8222', # U+837A
        '33659' => '2948', # U+837B
        '33660' => '2949', # U+837C
        '33661' => '8233', # U+837D
        '33662' => '8240', # U+837E
        '33663' => '8246', # U+837F
        '33665' => '8227', # U+8381
        '33667' => '8234', # U+8383
        '33669' => '14291', # U+8385
        '33670' => '2950', # U+8386
        '33671' => '8248', # U+8387
        '33672' => '8243', # U+8388
        '33673' => '2945', # U+8389
        '33674' => '2943', # U+838A
        '33675' => '8239', # U+838B
        '33676' => '8235', # U+838C
        '33677' => '8221', # U+838D
        '33678' => '2934', # U+838E
        '33679' => '8226', # U+838F
        '33680' => '8218', # U+8390
        '33681' => '14316', # U+8391
        '33682' => '2942', # U+8392
        '33683' => '2944', # U+8393
        '33684' => '8231', # U+8394
        '33685' => '8228', # U+8395
        '33686' => '2939', # U+8396
        '33687' => '8244', # U+8397
        '33688' => '2936', # U+8398
        '33689' => '8229', # U+8399
        '33690' => '8889', # U+839A
        '33691' => '8237', # U+839B
        '33692' => '14157', # U+839C
        '33693' => '8236', # U+839D
        '33694' => '2935', # U+839E
        '33696' => '2946', # U+83A0
        '33698' => '2938', # U+83A2
        '33699' => '8219', # U+83A3
        '33700' => '8224', # U+83A4
        '33701' => '8241', # U+83A5
        '33702' => '8247', # U+83A6
        '33703' => '2951', # U+83A7
        '33704' => '8220', # U+83A8
        '33705' => '8232', # U+83A9
        '33706' => '8238', # U+83AA
        '33707' => '2941', # U+83AB
        '33708' => '14294', # U+83AC
        '33710' => '8249', # U+83AE
        '33711' => '8242', # U+83AF
        '33712' => '8245', # U+83B0
        '33721' => '17063', # U+83B9
        '33725' => '2940', # U+83BD
        '33726' => '16217', # U+83BE
        '33727' => '8864', # U+83BF
        '33728' => '8852', # U+83C0
        '33729' => '3381', # U+83C1
        '33730' => '8881', # U+83C2
        '33731' => '8890', # U+83C3
        '33732' => '8893', # U+83C4
        '33733' => '3379', # U+83C5
        '33734' => '8860', # U+83C6
        '33735' => '8885', # U+83C7
        '33736' => '8861', # U+83C8
        '33737' => '8875', # U+83C9
        '33738' => '3392', # U+83CA
        '33739' => '8871', # U+83CB
        '33740' => '3389', # U+83CC
        '33741' => '16469', # U+83CD
        '33742' => '8872', # U+83CE
        '33743' => '8849', # U+83CF
        '33745' => '8886', # U+83D1
        '33747' => '14296', # U+83D3
        '33748' => '3398', # U+83D4
        '33749' => '8883', # U+83D5
        '33750' => '8873', # U+83D6
        '33751' => '8895', # U+83D7
        '33752' => '8868', # U+83D8
        '33753' => '9550', # U+83D9
        '33755' => '8898', # U+83DB
        '33756' => '3396', # U+83DC
        '33757' => '8866', # U+83DD
        '33758' => '8878', # U+83DE
        '33759' => '3399', # U+83DF
        '33760' => '3378', # U+83E0
        '33761' => '8870', # U+83E1
        '33762' => '8896', # U+83E2
        '33763' => '8863', # U+83E3
        '33764' => '8856', # U+83E4
        '33765' => '8867', # U+83E5
        '33767' => '8855', # U+83E7
        '33768' => '8853', # U+83E8
        '33769' => '3374', # U+83E9
        '33770' => '8887', # U+83EA
        '33771' => '8862', # U+83EB
        '33772' => '8891', # U+83EC
        '33773' => '15660', # U+83ED
        '33774' => '8892', # U+83EE
        '33775' => '3382', # U+83EF
        '33776' => '3387', # U+83F0
        '33777' => '3383', # U+83F1
        '33778' => '3391', # U+83F2
        '33779' => '8882', # U+83F3
        '33780' => '3384', # U+83F4
        '33781' => '8874', # U+83F5
        '33782' => '8858', # U+83F6
        '33784' => '3376', # U+83F8
        '33785' => '8850', # U+83F9
        '33786' => '8884', # U+83FA
        '33787' => '8894', # U+83FB
        '33788' => '8857', # U+83FC
        '33789' => '3390', # U+83FD
        '33790' => '8899', # U+83FE
        '33791' => '8869', # U+83FF
        '33793' => '8865', # U+8401
        '33795' => '3375', # U+8403
        '33796' => '3395', # U+8404
        '33797' => '18271', # U+8405
        '33798' => '8880', # U+8406
        '33799' => '3397', # U+8407
        '33801' => '8876', # U+8409
        '33802' => '3386', # U+840A
        '33803' => '3380', # U+840B
        '33804' => '3388', # U+840C
        '33805' => '3377', # U+840D
        '33806' => '3394', # U+840E
        '33807' => '8877', # U+840F
        '33808' => '8859', # U+8410
        '33809' => '8879', # U+8411
        '33810' => '8854', # U+8412
        '33811' => '8888', # U+8413
        '33812' => '15376', # U+8414
        '33814' => '16439', # U+8416
        '33816' => '15994', # U+8418
        '33819' => '8897', # U+841B
        '33820' => '16051', # U+841C
        '33824' => '15445', # U+8420
        '33825' => '14161', # U+8421
        '33827' => '8851', # U+8423
        '33828' => '18769', # U+8424
        '33830' => '18136', # U+8426
        '33833' => '9549', # U+8429
        '33835' => '9571', # U+842B
        '33836' => '3756', # U+842C
        '33837' => '9554', # U+842D
        '33838' => '16941', # U+842E
        '33839' => '9552', # U+842F
        '33840' => '9531', # U+8430
        '33841' => '3806', # U+8431
        '33842' => '9547', # U+8432
        '33843' => '9567', # U+8433
        '33844' => '9543', # U+8434
        '33845' => '3814', # U+8435
        '33846' => '9566', # U+8436
        '33847' => '9541', # U+8437
        '33848' => '3393', # U+8438
        '33849' => '9557', # U+8439
        '33850' => '9542', # U+843A
        '33851' => '9564', # U+843B
        '33852' => '3813', # U+843C
        '33853' => '3805', # U+843D
        '33854' => '15649', # U+843E
        '33855' => '9520', # U+843F
        '33856' => '9528', # U+8440
        '33858' => '9553', # U+8442
        '33859' => '9545', # U+8443
        '33860' => '9570', # U+8444
        '33861' => '9548', # U+8445
        '33862' => '3819', # U+8446
        '33863' => '9565', # U+8447
        '33864' => '18200', # U+8448
        '33865' => '3810', # U+8449
        '33866' => '14308', # U+844A
        '33867' => '9551', # U+844B
        '33868' => '9559', # U+844C
        '33869' => '9532', # U+844D
        '33870' => '9558', # U+844E
        '33872' => '9575', # U+8450
        '33873' => '9527', # U+8451
        '33874' => '9560', # U+8452
        '33875' => '15229', # U+8453
        '33876' => '9573', # U+8454
        '33877' => '14731', # U+8455
        '33878' => '9521', # U+8456
        '33879' => '3385', # U+8457
        '33880' => '14302', # U+8458
        '33881' => '9535', # U+8459
        '33882' => '9534', # U+845A
        '33883' => '3812', # U+845B
        '33884' => '16091', # U+845C
        '33885' => '9538', # U+845D
        '33886' => '9540', # U+845E
        '33887' => '9555', # U+845F
        '33888' => '9572', # U+8460
        '33889' => '3815', # U+8461
        '33890' => '17114', # U+8462
        '33891' => '3816', # U+8463
        '33892' => '18273', # U+8464
        '33893' => '9526', # U+8465
        '33894' => '3808', # U+8466
        '33895' => '9530', # U+8467
        '33896' => '9568', # U+8468
        '33897' => '3817', # U+8469
        '33899' => '3809', # U+846B
        '33900' => '3811', # U+846C
        '33901' => '3818', # U+846D
        '33902' => '9574', # U+846E
        '33903' => '9561', # U+846F
        '33904' => '9556', # U+8470
        '33905' => '14304', # U+8471
        '33906' => '15507', # U+8472
        '33907' => '9537', # U+8473
        '33908' => '9536', # U+8474
        '33909' => '3807', # U+8475
        '33910' => '9522', # U+8476
        '33911' => '3804', # U+8477
        '33912' => '9546', # U+8478
        '33913' => '9523', # U+8479
        '33914' => '9544', # U+847A
        '33917' => '9533', # U+847D
        '33918' => '9569', # U+847E
        '33919' => '14670', # U+847F
        '33920' => '18121', # U+8480
        '33922' => '3803', # U+8482
        '33926' => '9529', # U+8486
        '33928' => '18274', # U+8488
        '33933' => '9525', # U+848D
        '33934' => '9563', # U+848E
        '33935' => '9524', # U+848F
        '33936' => '4238', # U+8490
        '33937' => '10189', # U+8491
        '33938' => '14166', # U+8492
        '33939' => '14318', # U+8493
        '33940' => '10172', # U+8494
        '33942' => '18118', # U+8496
        '33943' => '10150', # U+8497
        '33944' => '10180', # U+8498
        '33945' => '4230', # U+8499
        '33946' => '10165', # U+849A
        '33947' => '10175', # U+849B
        '33948' => '4233', # U+849C
        '33949' => '10168', # U+849D
        '33950' => '4231', # U+849E
        '33951' => '10153', # U+849F
        '33952' => '10183', # U+84A0
        '33953' => '10152', # U+84A1
        '33954' => '10171', # U+84A2
        '33955' => '15262', # U+84A3
        '33956' => '10151', # U+84A4
        '33959' => '10169', # U+84A7
        '33960' => '10178', # U+84A8
        '33961' => '10176', # U+84A9
        '33962' => '10164', # U+84AA
        '33963' => '10159', # U+84AB
        '33964' => '10157', # U+84AC
        '33965' => '15756', # U+84AD
        '33966' => '10158', # U+84AE
        '33967' => '10177', # U+84AF
        '33968' => '10188', # U+84B0
        '33969' => '10166', # U+84B1
        '33970' => '4232', # U+84B2
        '33972' => '10161', # U+84B4
        '33974' => '10181', # U+84B6
        '33976' => '4235', # U+84B8
        '33977' => '10160', # U+84B9
        '33978' => '10154', # U+84BA
        '33979' => '10170', # U+84BB
        '33980' => '4239', # U+84BC
        '33981' => '15436', # U+84BD
        '33982' => '18276', # U+84BE
        '33983' => '4227', # U+84BF
        '33984' => '4236', # U+84C0
        '33985' => '10162', # U+84C1
        '33986' => '10156', # U+84C2
        '33988' => '4229', # U+84C4
        '33989' => '9562', # U+84C5
        '33990' => '4228', # U+84C6
        '33991' => '10173', # U+84C7
        '33993' => '4226', # U+84C9
        '33994' => '4241', # U+84CA
        '33995' => '4234', # U+84CB
        '33996' => '10174', # U+84CC
        '33997' => '10163', # U+84CD
        '33998' => '10155', # U+84CE
        '33999' => '10182', # U+84CF
        '34000' => '10167', # U+84D0
        '34001' => '4240', # U+84D1
        '34002' => '10186', # U+84D2
        '34003' => '4237', # U+84D3
        '34004' => '10185', # U+84D4
        '34006' => '10179', # U+84D6
        '34007' => '10184', # U+84D7
        '34010' => '16373', # U+84DA
        '34011' => '10187', # U+84DB
        '34014' => '14314', # U+84DE
        '34017' => '18277', # U+84E1
        '34018' => '14261', # U+84E2
        '34020' => '14319', # U+84E4
        '34021' => '15312', # U+84E5
        '34023' => '10755', # U+84E7
        '34024' => '10756', # U+84E8
        '34025' => '10743', # U+84E9
        '34026' => '10742', # U+84EA
        '34027' => '10738', # U+84EB
        '34028' => '4603', # U+84EC
        '34030' => '4595', # U+84EE
        '34031' => '10758', # U+84EF
        '34032' => '10757', # U+84F0
        '34033' => '9519', # U+84F1
        '34034' => '10735', # U+84F2
        '34035' => '10739', # U+84F3
        '34036' => '10733', # U+84F4
        '34038' => '10752', # U+84F6
        '34039' => '10737', # U+84F7
        '34040' => '18278', # U+84F8
        '34041' => '10759', # U+84F9
        '34042' => '10730', # U+84FA
        '34043' => '10728', # U+84FB
        '34044' => '10740', # U+84FC
        '34045' => '10750', # U+84FD
        '34046' => '10745', # U+84FE
        '34047' => '4605', # U+84FF
        '34048' => '10719', # U+8500
        '34050' => '10749', # U+8502
        '34051' => '14728', # U+8503
        '34053' => '16619', # U+8505
        '34054' => '4606', # U+8506
        '34055' => '9539', # U+8507
        '34056' => '10731', # U+8508
        '34057' => '10722', # U+8509
        '34058' => '10725', # U+850A
        '34059' => '10763', # U+850B
        '34060' => '10732', # U+850C
        '34061' => '10723', # U+850D
        '34062' => '10721', # U+850E
        '34063' => '10718', # U+850F
        '34064' => '18279', # U+8510
        '34065' => '4599', # U+8511
        '34066' => '10741', # U+8512
        '34067' => '4598', # U+8513
        '34068' => '4602', # U+8514
        '34069' => '10736', # U+8515
        '34070' => '10744', # U+8516
        '34071' => '4592', # U+8517
        '34072' => '10760', # U+8518
        '34073' => '10764', # U+8519
        '34074' => '4594', # U+851A
        '34076' => '10727', # U+851C
        '34077' => '10747', # U+851D
        '34078' => '10751', # U+851E
        '34079' => '10724', # U+851F
        '34080' => '10761', # U+8520
        '34081' => '4601', # U+8521
        '34083' => '4600', # U+8523
        '34084' => '10716', # U+8524
        '34085' => '4604', # U+8525
        '34086' => '10754', # U+8526
        '34087' => '10726', # U+8527
        '34088' => '10746', # U+8528
        '34089' => '10720', # U+8529
        '34090' => '10734', # U+852A
        '34091' => '10729', # U+852B
        '34092' => '4596', # U+852C
        '34093' => '4597', # U+852D
        '34094' => '10748', # U+852E
        '34095' => '10765', # U+852F
        '34096' => '10762', # U+8530
        '34097' => '10753', # U+8531
        '34099' => '16936', # U+8533
        '34100' => '14324', # U+8534
        '34104' => '18280', # U+8538
        '34107' => '10717', # U+853B
        '34109' => '4593', # U+853D
        '34110' => '11343', # U+853E
        '34112' => '11334', # U+8540
        '34113' => '11337', # U+8541
        '34114' => '16482', # U+8542
        '34115' => '4923', # U+8543
        '34116' => '11339', # U+8544
        '34117' => '11328', # U+8545
        '34118' => '11335', # U+8546
        '34119' => '11341', # U+8547
        '34120' => '4920', # U+8548
        '34121' => '4924', # U+8549
        '34122' => '4918', # U+854A
        '34123' => '14272', # U+854B
        '34124' => '16399', # U+854C
        '34125' => '11330', # U+854D
        '34126' => '11346', # U+854E
        '34129' => '11340', # U+8551
        '34130' => '18281', # U+8552
        '34131' => '11331', # U+8553
        '34132' => '11355', # U+8554
        '34133' => '11349', # U+8555
        '34134' => '11327', # U+8556
        '34135' => '11811', # U+8557
        '34136' => '11333', # U+8558
        '34137' => '4919', # U+8559
        '34138' => '14299', # U+855A
        '34139' => '11344', # U+855B
        '34141' => '11354', # U+855D
        '34142' => '4927', # U+855E
        '34143' => '18938', # U+855F
        '34144' => '11351', # U+8560
        '34145' => '11332', # U+8561
        '34146' => '11338', # U+8562
        '34147' => '11342', # U+8563
        '34148' => '11336', # U+8564
        '34149' => '11356', # U+8565
        '34150' => '11353', # U+8566
        '34151' => '11350', # U+8567
        '34152' => '4921', # U+8568
        '34153' => '4922', # U+8569
        '34154' => '4926', # U+856A
        '34155' => '11329', # U+856B
        '34156' => '11357', # U+856C
        '34157' => '4925', # U+856D
        '34158' => '11347', # U+856E
        '34159' => '18283', # U+856F
        '34160' => '18284', # U+8570
        '34161' => '11345', # U+8571
        '34163' => '14328', # U+8573
        '34165' => '11348', # U+8575
        '34166' => '11824', # U+8576
        '34167' => '11805', # U+8577
        '34168' => '11810', # U+8578
        '34169' => '11823', # U+8579
        '34170' => '11809', # U+857A
        '34171' => '11801', # U+857B
        '34172' => '11806', # U+857C
        '34174' => '5212', # U+857E
        '34176' => '11794', # U+8580
        '34177' => '11818', # U+8581
        '34178' => '11820', # U+8582
        '34179' => '11793', # U+8583
        '34180' => '5211', # U+8584
        '34181' => '11822', # U+8585
        '34182' => '11814', # U+8586
        '34183' => '5218', # U+8587
        '34184' => '11821', # U+8588
        '34185' => '11807', # U+8589
        '34186' => '5220', # U+858A
        '34187' => '11799', # U+858B
        '34188' => '11352', # U+858C
        '34189' => '11815', # U+858D
        '34190' => '11812', # U+858E
        '34191' => '11795', # U+858F
        '34192' => '11826', # U+8590
        '34193' => '5214', # U+8591
        '34196' => '5215', # U+8594
        '34197' => '11797', # U+8595
        '34198' => '11813', # U+8596
        '34199' => '18931', # U+8597
        '34200' => '11825', # U+8598
        '34201' => '11816', # U+8599
        '34202' => '11803', # U+859A
        '34203' => '5217', # U+859B
        '34204' => '5213', # U+859C
        '34205' => '11817', # U+859D
        '34206' => '11804', # U+859E
        '34207' => '11827', # U+859F
        '34208' => '11798', # U+85A0
        '34209' => '11808', # U+85A1
        '34210' => '11819', # U+85A2
        '34211' => '11800', # U+85A3
        '34212' => '11802', # U+85A4
        '34214' => '5221', # U+85A6
        '34215' => '11796', # U+85A7
        '34216' => '5219', # U+85A8
        '34217' => '5404', # U+85A9
        '34218' => '5210', # U+85AA
        '34223' => '5216', # U+85AF
        '34224' => '5408', # U+85B0
        '34225' => '12198', # U+85B1
        '34227' => '12188', # U+85B3
        '34228' => '12183', # U+85B4
        '34229' => '12189', # U+85B5
        '34230' => '12199', # U+85B6
        '34231' => '12203', # U+85B7
        '34232' => '12202', # U+85B8
        '34233' => '5410', # U+85B9
        '34234' => '5409', # U+85BA
        '34237' => '12190', # U+85BD
        '34238' => '12204', # U+85BE
        '34239' => '12193', # U+85BF
        '34240' => '12185', # U+85C0
        '34241' => '14334', # U+85C1
        '34242' => '12187', # U+85C2
        '34243' => '12186', # U+85C3
        '34244' => '12192', # U+85C4
        '34245' => '12197', # U+85C5
        '34246' => '12184', # U+85C6
        '34247' => '12191', # U+85C7
        '34248' => '12196', # U+85C8
        '34249' => '5407', # U+85C9
        '34251' => '12194', # U+85CB
        '34253' => '5405', # U+85CD
        '34254' => '12195', # U+85CE
        '34255' => '5403', # U+85CF
        '34256' => '5406', # U+85D0
        '34257' => '12545', # U+85D1
        '34258' => '12200', # U+85D2
        '34261' => '5559', # U+85D5
        '34262' => '18951', # U+85D6
        '34263' => '12537', # U+85D7
        '34264' => '12541', # U+85D8
        '34265' => '12533', # U+85D9
        '34266' => '12536', # U+85DA
        '34268' => '12544', # U+85DC
        '34269' => '5557', # U+85DD
        '34270' => '12549', # U+85DE
        '34271' => '12542', # U+85DF
        '34272' => '18285', # U+85E0
        '34273' => '12534', # U+85E1
        '34274' => '12550', # U+85E2
        '34275' => '12543', # U+85E3
        '34276' => '5560', # U+85E4
        '34277' => '5561', # U+85E5
        '34278' => '12547', # U+85E6
        '34280' => '12535', # U+85E8
        '34281' => '5556', # U+85E9
        '34282' => '5558', # U+85EA
        '34283' => '12530', # U+85EB
        '34284' => '12538', # U+85EC
        '34285' => '12532', # U+85ED
        '34286' => '15446', # U+85EE
        '34287' => '12548', # U+85EF
        '34288' => '12546', # U+85F0
        '34289' => '12531', # U+85F1
        '34290' => '12539', # U+85F2
        '34294' => '12837', # U+85F6
        '34295' => '5562', # U+85F7
        '34296' => '12540', # U+85F8
        '34297' => '5688', # U+85F9
        '34298' => '5690', # U+85FA
        '34299' => '5687', # U+85FB
        '34300' => '15440', # U+85FC
        '34301' => '12842', # U+85FD
        '34302' => '12834', # U+85FE
        '34303' => '12832', # U+85FF
        '34304' => '12836', # U+8600
        '34305' => '12833', # U+8601
        '34306' => '14336', # U+8602
        '34308' => '12838', # U+8604
        '34309' => '12840', # U+8605
        '34310' => '5691', # U+8606
        '34311' => '5693', # U+8607
        '34313' => '12839', # U+8609
        '34314' => '5694', # U+860A
        '34315' => '5692', # U+860B
        '34316' => '12841', # U+860C
        '34317' => '16484', # U+860D
        '34319' => '18882', # U+860F
        '34320' => '15231', # U+8610
        '34321' => '5689', # U+8611
        '34324' => '18110', # U+8614
        '34326' => '14331', # U+8616
        '34327' => '5765', # U+8617
        '34328' => '13046', # U+8618
        '34329' => '13052', # U+8619
        '34330' => '5767', # U+861A
        '34331' => '12835', # U+861B
        '34332' => '13051', # U+861C
        '34334' => '13058', # U+861E
        '34335' => '13049', # U+861F
        '34336' => '13056', # U+8620
        '34337' => '13055', # U+8621
        '34338' => '12831', # U+8622
        '34339' => '13050', # U+8623
        '34340' => '12201', # U+8624
        '34341' => '13059', # U+8625
        '34342' => '13048', # U+8626
        '34343' => '13053', # U+8627
        '34344' => '14341', # U+8628
        '34345' => '13057', # U+8629
        '34346' => '13047', # U+862A
        '34348' => '13226', # U+862C
        '34349' => '5766', # U+862D
        '34350' => '13054', # U+862E
        '34351' => '16286', # U+862F
        '34353' => '13362', # U+8631
        '34354' => '13227', # U+8632
        '34355' => '13225', # U+8633
        '34356' => '13223', # U+8634
        '34357' => '13224', # U+8635
        '34358' => '13228', # U+8636
        '34360' => '5895', # U+8638
        '34361' => '13360', # U+8639
        '34362' => '13358', # U+863A
        '34363' => '13363', # U+863B
        '34364' => '13361', # U+863C
        '34366' => '13364', # U+863E
        '34367' => '5896', # U+863F
        '34368' => '13359', # U+8640
        '34370' => '14529', # U+8642
        '34371' => '13463', # U+8643
        '34373' => '15206', # U+8645
        '34374' => '13535', # U+8646
        '34375' => '13536', # U+8647
        '34376' => '13537', # U+8648
        '34379' => '13630', # U+864B
        '34380' => '13622', # U+864C
        '34381' => '6168', # U+864D
        '34382' => '1673', # U+864E
        '34384' => '2047', # U+8650
        '34386' => '7651', # U+8652
        '34387' => '7650', # U+8653
        '34388' => '2479', # U+8654
        '34389' => '2952', # U+8655
        '34390' => '8252', # U+8656
        '34393' => '8251', # U+8659
        '34395' => '3400', # U+865B
        '34396' => '3821', # U+865C
        '34398' => '3820', # U+865E
        '34399' => '3822', # U+865F
        '34401' => '10190', # U+8661
        '34402' => '10766', # U+8662
        '34403' => '11358', # U+8663
        '34404' => '11360', # U+8664
        '34405' => '11359', # U+8665
        '34407' => '5222', # U+8667
        '34408' => '11828', # U+8668
        '34409' => '12205', # U+8669
        '34410' => '13598', # U+866A
        '34411' => '1039', # U+866B
        '34412' => '14355', # U+866C
        '34413' => '6726', # U+866D
        '34414' => '6727', # U+866E
        '34415' => '6725', # U+866F
        '34416' => '6724', # U+8670
        '34417' => '1674', # U+8671
        '34418' => '18287', # U+8672
        '34419' => '7165', # U+8673
        '34420' => '7163', # U+8674
        '34423' => '7162', # U+8677
        '34425' => '2048', # U+8679
        '34426' => '2050', # U+867A
        '34427' => '2049', # U+867B
        '34428' => '7164', # U+867C
        '34430' => '14346', # U+867E
        '34437' => '7663', # U+8685
        '34438' => '7660', # U+8686
        '34439' => '7658', # U+8687
        '34442' => '2480', # U+868A
        '34443' => '7661', # U+868B
        '34444' => '2485', # U+868C
        '34445' => '7655', # U+868D
        '34446' => '7670', # U+868E
        '34448' => '7672', # U+8690
        '34449' => '7656', # U+8691
        '34450' => '18288', # U+8692
        '34451' => '2482', # U+8693
        '34452' => '7673', # U+8694
        '34453' => '7668', # U+8695
        '34454' => '7654', # U+8696
        '34455' => '7659', # U+8697
        '34456' => '7669', # U+8698
        '34457' => '7665', # U+8699
        '34458' => '7662', # U+869A
        '34460' => '2487', # U+869C
        '34461' => '7671', # U+869D
        '34462' => '7657', # U+869E
        '34464' => '15240', # U+86A0
        '34465' => '7666', # U+86A1
        '34466' => '7652', # U+86A2
        '34467' => '2486', # U+86A3
        '34468' => '2483', # U+86A4
        '34469' => '7664', # U+86A5
        '34471' => '7667', # U+86A7
        '34472' => '7653', # U+86A8
        '34473' => '2484', # U+86A9
        '34474' => '2481', # U+86AA
        '34477' => '16134', # U+86AD
        '34479' => '2962', # U+86AF
        '34480' => '8259', # U+86B0
        '34481' => '2961', # U+86B1
        '34482' => '17376', # U+86B2
        '34483' => '8262', # U+86B3
        '34484' => '8265', # U+86B4
        '34485' => '2958', # U+86B5
        '34486' => '2956', # U+86B6
        '34487' => '8254', # U+86B7
        '34488' => '8263', # U+86B8
        '34489' => '8261', # U+86B9
        '34490' => '8258', # U+86BA
        '34491' => '8266', # U+86BB
        '34492' => '8267', # U+86BC
        '34493' => '8269', # U+86BD
        '34494' => '8270', # U+86BE
        '34495' => '8253', # U+86BF
        '34496' => '2955', # U+86C0
        '34497' => '8256', # U+86C1
        '34498' => '8255', # U+86C2
        '34499' => '8268', # U+86C3
        '34500' => '2957', # U+86C4
        '34501' => '8257', # U+86C5
        '34502' => '2959', # U+86C6
        '34503' => '2954', # U+86C7
        '34504' => '8260', # U+86C8
        '34505' => '2963', # U+86C9
        '34507' => '2960', # U+86CB
        '34508' => '8264', # U+86CC
        '34512' => '3407', # U+86D0
        '34513' => '8914', # U+86D1
        '34515' => '8903', # U+86D3
        '34516' => '3404', # U+86D4
        '34518' => '9581', # U+86D6
        '34519' => '8912', # U+86D7
        '34520' => '8900', # U+86D8
        '34521' => '3402', # U+86D9
        '34522' => '8905', # U+86DA
        '34523' => '3405', # U+86DB
        '34524' => '8909', # U+86DC
        '34525' => '8907', # U+86DD
        '34526' => '3408', # U+86DE
        '34527' => '3401', # U+86DF
        '34530' => '8901', # U+86E2
        '34531' => '8904', # U+86E3
        '34532' => '3406', # U+86E4
        '34534' => '8902', # U+86E6
        '34536' => '8913', # U+86E8
        '34537' => '8911', # U+86E9
        '34538' => '8906', # U+86EA
        '34539' => '8908', # U+86EB
        '34540' => '8910', # U+86EC
        '34541' => '3403', # U+86ED
        '34543' => '18289', # U+86EF
        '34549' => '9582', # U+86F5
        '34550' => '9588', # U+86F6
        '34551' => '9578', # U+86F7
        '34552' => '9584', # U+86F8
        '34553' => '3823', # U+86F9
        '34554' => '9580', # U+86FA
        '34555' => '3829', # U+86FB
        '34558' => '3828', # U+86FE
        '34560' => '3827', # U+8700
        '34561' => '9587', # U+8701
        '34562' => '3830', # U+8702
        '34563' => '3831', # U+8703
        '34564' => '9577', # U+8704
        '34565' => '9590', # U+8705
        '34566' => '3832', # U+8706
        '34567' => '3826', # U+8707
        '34568' => '3825', # U+8708
        '34569' => '9586', # U+8709
        '34570' => '3833', # U+870A
        '34571' => '9576', # U+870B
        '34572' => '9579', # U+870C
        '34573' => '9589', # U+870D
        '34574' => '9585', # U+870E
        '34577' => '10222', # U+8711
        '34578' => '10211', # U+8712
        '34579' => '3824', # U+8713
        '34584' => '4248', # U+8718
        '34585' => '10199', # U+8719
        '34586' => '10220', # U+871A
        '34587' => '10200', # U+871B
        '34588' => '4243', # U+871C
        '34590' => '10197', # U+871E
        '34592' => '10206', # U+8720
        '34593' => '10198', # U+8721
        '34594' => '4245', # U+8722
        '34595' => '10192', # U+8723
        '34596' => '10219', # U+8724
        '34597' => '4246', # U+8725
        '34598' => '10216', # U+8726
        '34599' => '10217', # U+8727
        '34600' => '10193', # U+8728
        '34601' => '4251', # U+8729
        '34602' => '10208', # U+872A
        '34604' => '10202', # U+872C
        '34605' => '10209', # U+872D
        '34606' => '10196', # U+872E
        '34608' => '10221', # U+8730
        '34609' => '10213', # U+8731
        '34610' => '10207', # U+8732
        '34611' => '10191', # U+8733
        '34612' => '4247', # U+8734
        '34613' => '10214', # U+8735
        '34615' => '4250', # U+8737
        '34616' => '10218', # U+8738
        '34618' => '10212', # U+873A
        '34619' => '4244', # U+873B
        '34620' => '10210', # U+873C
        '34622' => '10204', # U+873E
        '34623' => '4242', # U+873F
        '34624' => '10195', # U+8740
        '34625' => '10203', # U+8741
        '34626' => '10215', # U+8742
        '34627' => '10201', # U+8743
        '34630' => '10205', # U+8746
        '34636' => '4616', # U+874C
        '34637' => '9583', # U+874D
        '34638' => '10784', # U+874E
        '34639' => '10793', # U+874F
        '34640' => '10783', # U+8750
        '34641' => '10779', # U+8751
        '34642' => '10776', # U+8752
        '34643' => '4617', # U+8753
        '34644' => '10774', # U+8754
        '34645' => '4249', # U+8755
        '34646' => '10767', # U+8756
        '34647' => '4615', # U+8757
        '34648' => '10773', # U+8758
        '34649' => '4614', # U+8759
        '34650' => '10778', # U+875A
        '34651' => '10775', # U+875B
        '34652' => '10791', # U+875C
        '34653' => '10786', # U+875D
        '34654' => '10780', # U+875E
        '34655' => '10785', # U+875F
        '34656' => '4610', # U+8760
        '34657' => '10777', # U+8761
        '34658' => '10796', # U+8762
        '34659' => '10768', # U+8763
        '34660' => '10769', # U+8764
        '34661' => '10792', # U+8765
        '34662' => '4611', # U+8766
        '34663' => '10797', # U+8767
        '34664' => '4613', # U+8768
        '34665' => '10798', # U+8769
        '34666' => '10782', # U+876A
        '34667' => '10194', # U+876B
        '34668' => '10788', # U+876C
        '34669' => '10781', # U+876D
        '34670' => '10790', # U+876E
        '34671' => '10787', # U+876F
        '34672' => '15980', # U+8770
        '34673' => '18087', # U+8771
        '34675' => '10772', # U+8773
        '34676' => '4608', # U+8774
        '34677' => '10795', # U+8775
        '34678' => '4609', # U+8776
        '34679' => '10770', # U+8777
        '34680' => '4612', # U+8778
        '34681' => '11371', # U+8779
        '34682' => '10789', # U+877A
        '34683' => '10794', # U+877B
        '34685' => '16453', # U+877D
        '34689' => '11368', # U+8781
        '34690' => '4607', # U+8782
        '34691' => '4928', # U+8783
        '34692' => '11378', # U+8784
        '34693' => '11374', # U+8785
        '34694' => '18662', # U+8786
        '34695' => '11372', # U+8787
        '34696' => '11367', # U+8788
        '34697' => '11382', # U+8789
        '34699' => '17378', # U+878B
        '34700' => '16367', # U+878C
        '34701' => '4932', # U+878D
        '34703' => '11363', # U+878F
        '34704' => '11375', # U+8790
        '34705' => '11376', # U+8791
        '34706' => '11366', # U+8792
        '34707' => '11365', # U+8793
        '34708' => '11379', # U+8794
        '34710' => '11369', # U+8796
        '34711' => '11364', # U+8797
        '34712' => '11370', # U+8798
        '34714' => '11381', # U+879A
        '34715' => '11362', # U+879B
        '34716' => '11380', # U+879C
        '34717' => '11377', # U+879D
        '34718' => '4930', # U+879E
        '34719' => '4929', # U+879F
        '34722' => '4931', # U+87A2
        '34723' => '11373', # U+87A3
        '34724' => '11361', # U+87A4
        '34725' => '15752', # U+87A5
        '34729' => '16364', # U+87A9
        '34730' => '11830', # U+87AA
        '34731' => '5228', # U+87AB
        '34732' => '11834', # U+87AC
        '34733' => '11831', # U+87AD
        '34734' => '11838', # U+87AE
        '34735' => '11844', # U+87AF
        '34736' => '11833', # U+87B0
        '34737' => '14351', # U+87B1
        '34738' => '11853', # U+87B2
        '34739' => '5225', # U+87B3
        '34740' => '11847', # U+87B4
        '34741' => '11836', # U+87B5
        '34742' => '11848', # U+87B6
        '34743' => '11843', # U+87B7
        '34744' => '11850', # U+87B8
        '34745' => '11835', # U+87B9
        '34746' => '5230', # U+87BA
        '34747' => '5229', # U+87BB
        '34748' => '11837', # U+87BC
        '34749' => '11851', # U+87BD
        '34750' => '11829', # U+87BE
        '34751' => '11849', # U+87BF
        '34752' => '5223', # U+87C0
        '34753' => '16380', # U+87C1
        '34754' => '11841', # U+87C2
        '34755' => '11840', # U+87C3
        '34756' => '11845', # U+87C4
        '34757' => '11832', # U+87C5
        '34758' => '5227', # U+87C6
        '34760' => '5231', # U+87C8
        '34761' => '11839', # U+87C9
        '34762' => '11846', # U+87CA
        '34763' => '5232', # U+87CB
        '34764' => '11842', # U+87CC
        '34766' => '16365', # U+87CE
        '34769' => '5224', # U+87D1
        '34770' => '5226', # U+87D2
        '34771' => '12218', # U+87D3
        '34772' => '12216', # U+87D4
        '34774' => '16274', # U+87D6
        '34775' => '12222', # U+87D7
        '34776' => '12220', # U+87D8
        '34777' => '12223', # U+87D9
        '34778' => '14352', # U+87DA
        '34779' => '12209', # U+87DB
        '34780' => '12217', # U+87DC
        '34781' => '12227', # U+87DD
        '34782' => '11852', # U+87DE
        '34783' => '12213', # U+87DF
        '34784' => '5414', # U+87E0
        '34785' => '10771', # U+87E1
        '34786' => '12208', # U+87E2
        '34787' => '12221', # U+87E3
        '34788' => '12215', # U+87E4
        '34789' => '12212', # U+87E5
        '34790' => '12207', # U+87E6
        '34791' => '12206', # U+87E7
        '34792' => '12226', # U+87E8
        '34794' => '12211', # U+87EA
        '34795' => '12210', # U+87EB
        '34796' => '5412', # U+87EC
        '34797' => '12219', # U+87ED
        '34798' => '14349', # U+87EE
        '34799' => '5411', # U+87EF
        '34802' => '5413', # U+87F2
        '34803' => '12214', # U+87F3
        '34804' => '12225', # U+87F4
        '34805' => '16302', # U+87F5
        '34806' => '12554', # U+87F6
        '34807' => '12555', # U+87F7
        '34809' => '5566', # U+87F9
        '34810' => '12552', # U+87FA
        '34811' => '5563', # U+87FB
        '34812' => '12560', # U+87FC
        '34814' => '5567', # U+87FE
        '34815' => '12562', # U+87FF
        '34816' => '12551', # U+8800
        '34817' => '12224', # U+8801
        '34818' => '12564', # U+8802
        '34819' => '12553', # U+8803
        '34820' => '16047', # U+8804
        '34821' => '5564', # U+8805
        '34822' => '12559', # U+8806
        '34824' => '12561', # U+8808
        '34825' => '12556', # U+8809
        '34826' => '12563', # U+880A
        '34827' => '12558', # U+880B
        '34828' => '12557', # U+880C
        '34829' => '5565', # U+880D
        '34831' => '14353', # U+880F
        '34832' => '12844', # U+8810
        '34833' => '12845', # U+8811
        '34835' => '12847', # U+8813
        '34836' => '5695', # U+8814
        '34837' => '5696', # U+8815
        '34838' => '12848', # U+8816
        '34839' => '12846', # U+8817
        '34840' => '16250', # U+8818
        '34841' => '12843', # U+8819
        '34843' => '13062', # U+881B
        '34844' => '13065', # U+881C
        '34845' => '13061', # U+881D
        '34847' => '5771', # U+881F
        '34848' => '13063', # U+8820
        '34849' => '5770', # U+8821
        '34850' => '5769', # U+8822
        '34851' => '5768', # U+8823
        '34852' => '13064', # U+8824
        '34853' => '13233', # U+8825
        '34854' => '13231', # U+8826
        '34855' => '15879', # U+8827
        '34856' => '13230', # U+8828
        '34857' => '13060', # U+8829
        '34858' => '13232', # U+882A
        '34859' => '13066', # U+882B
        '34860' => '13229', # U+882C
        '34861' => '15243', # U+882D
        '34862' => '13367', # U+882E
        '34863' => '13333', # U+882F
        '34864' => '13365', # U+8830
        '34865' => '5897', # U+8831
        '34866' => '13366', # U+8832
        '34867' => '13368', # U+8833
        '34869' => '13466', # U+8835
        '34870' => '5928', # U+8836
        '34871' => '13465', # U+8837
        '34872' => '13464', # U+8838
        '34873' => '5929', # U+8839
        '34875' => '5959', # U+883B
        '34876' => '13576', # U+883C
        '34877' => '13600', # U+883D
        '34878' => '13599', # U+883E
        '34879' => '13601', # U+883F
        '34880' => '1040', # U+8840
        '34881' => '7166', # U+8841
        '34882' => '16218', # U+8842
        '34883' => '7674', # U+8843
        '34884' => '7675', # U+8844
        '34885' => '14358', # U+8845
        '34886' => '14359', # U+8846
        '34888' => '8915', # U+8848
        '34890' => '13067', # U+884A
        '34891' => '13467', # U+884B
        '34892' => '1041', # U+884C
        '34893' => '2051', # U+884D
        '34894' => '7167', # U+884E
        '34895' => '14404', # U+884F
        '34898' => '8271', # U+8852
        '34899' => '2964', # U+8853
        '34901' => '8917', # U+8855
        '34902' => '8916', # U+8856
        '34903' => '3409', # U+8857
        '34905' => '3834', # U+8859
        '34906' => '10799', # U+885A
        '34907' => '4618', # U+885B
        '34909' => '4619', # U+885D
        '34910' => '14363', # U+885E
        '34912' => '14918', # U+8860
        '34913' => '4933', # U+8861
        '34914' => '5930', # U+8862
        '34915' => '1042', # U+8863
        '34916' => '17666', # U+8864
        '34917' => '15868', # U+8865
        '34919' => '7168', # U+8867
        '34920' => '1676', # U+8868
        '34921' => '7170', # U+8869
        '34922' => '7169', # U+886A
        '34923' => '2052', # U+886B
        '34925' => '7676', # U+886D
        '34926' => '15246', # U+886E
        '34927' => '7683', # U+886F
        '34928' => '2488', # U+8870
        '34929' => '7681', # U+8871
        '34930' => '7679', # U+8872
        '34932' => '7686', # U+8874
        '34933' => '7677', # U+8875
        '34934' => '7678', # U+8876
        '34935' => '2489', # U+8877
        '34937' => '2493', # U+8879
        '34940' => '7687', # U+887C
        '34941' => '2492', # U+887D
        '34942' => '7685', # U+887E
        '34943' => '7682', # U+887F
        '34944' => '7680', # U+8880
        '34945' => '2490', # U+8881
        '34946' => '2491', # U+8882
        '34947' => '7684', # U+8883
        '34948' => '17143', # U+8884
        '34951' => '15248', # U+8887
        '34952' => '2966', # U+8888
        '34953' => '8272', # U+8889
        '34955' => '2971', # U+888B
        '34956' => '8288', # U+888C
        '34957' => '2970', # U+888D
        '34958' => '8290', # U+888E
        '34959' => '18854', # U+888F
        '34960' => '18933', # U+8890
        '34961' => '8278', # U+8891
        '34962' => '2968', # U+8892
        '34963' => '8289', # U+8893
        '34965' => '8273', # U+8895
        '34966' => '2969', # U+8896
        '34967' => '8285', # U+8897
        '34968' => '8281', # U+8898
        '34969' => '8283', # U+8899
        '34970' => '8277', # U+889A
        '34971' => '8284', # U+889B
        '34972' => '14364', # U+889C
        '34974' => '2965', # U+889E
        '34975' => '8280', # U+889F
        '34976' => '16288', # U+88A0
        '34977' => '8279', # U+88A1
        '34978' => '8275', # U+88A2
        '34980' => '8286', # U+88A4
        '34983' => '8282', # U+88A7
        '34984' => '8274', # U+88A8
        '34986' => '8276', # U+88AA
        '34987' => '2967', # U+88AB
        '34988' => '8287', # U+88AC
        '34990' => '18293', # U+88AE
        '34993' => '3412', # U+88B1
        '34994' => '8928', # U+88B2
        '34996' => '14366', # U+88B4
        '34997' => '14367', # U+88B5
        '34998' => '8924', # U+88B6
        '34999' => '8926', # U+88B7
        '35000' => '8921', # U+88B8
        '35001' => '8920', # U+88B9
        '35002' => '8918', # U+88BA
        '35004' => '8925', # U+88BC
        '35005' => '8927', # U+88BD
        '35006' => '8923', # U+88BE
        '35007' => '15249', # U+88BF
        '35008' => '8922', # U+88C0
        '35009' => '3410', # U+88C1
        '35010' => '3411', # U+88C2
        '35013' => '14368', # U+88C5
        '35015' => '16049', # U+88C7
        '35017' => '8930', # U+88C9
        '35018' => '3842', # U+88CA
        '35019' => '9592', # U+88CB
        '35020' => '9598', # U+88CC
        '35021' => '9593', # U+88CD
        '35022' => '9594', # U+88CE
        '35023' => '14058', # U+88CF
        '35024' => '9599', # U+88D0
        '35026' => '3844', # U+88D2
        '35028' => '3836', # U+88D4
        '35029' => '3843', # U+88D5
        '35030' => '9591', # U+88D6
        '35031' => '8919', # U+88D7
        '35032' => '3839', # U+88D8
        '35033' => '3837', # U+88D9
        '35034' => '9597', # U+88DA
        '35035' => '9596', # U+88DB
        '35036' => '3838', # U+88DC
        '35037' => '3840', # U+88DD
        '35038' => '9595', # U+88DE
        '35039' => '3835', # U+88DF
        '35041' => '3841', # U+88E1
        '35046' => '15250', # U+88E6
        '35047' => '10224', # U+88E7
        '35048' => '4258', # U+88E8
        '35051' => '10235', # U+88EB
        '35052' => '10234', # U+88EC
        '35054' => '10229', # U+88EE
        '35055' => '4260', # U+88EF
        '35056' => '10233', # U+88F0
        '35057' => '10225', # U+88F1
        '35058' => '10226', # U+88F2
        '35059' => '4252', # U+88F3
        '35060' => '4254', # U+88F4
        '35061' => '15880', # U+88F5
        '35062' => '10231', # U+88F6
        '35063' => '10223', # U+88F7
        '35064' => '4256', # U+88F8
        '35065' => '4255', # U+88F9
        '35066' => '10227', # U+88FA
        '35067' => '10232', # U+88FB
        '35068' => '10230', # U+88FC
        '35069' => '4257', # U+88FD
        '35070' => '10228', # U+88FE
        '35071' => '18294', # U+88FF
        '35072' => '17146', # U+8900
        '35073' => '8929', # U+8901
        '35074' => '4253', # U+8902
        '35077' => '10800', # U+8905
        '35078' => '10807', # U+8906
        '35079' => '4621', # U+8907
        '35081' => '10811', # U+8909
        '35082' => '4625', # U+890A
        '35083' => '10803', # U+890B
        '35084' => '10801', # U+890C
        '35086' => '10810', # U+890E
        '35088' => '4620', # U+8910
        '35089' => '10809', # U+8911
        '35090' => '4622', # U+8912
        '35091' => '4623', # U+8913
        '35092' => '10802', # U+8914
        '35093' => '4624', # U+8915
        '35094' => '10808', # U+8916
        '35095' => '10804', # U+8917
        '35096' => '10805', # U+8918
        '35097' => '10806', # U+8919
        '35098' => '4259', # U+891A
        '35102' => '11383', # U+891E
        '35103' => '11395', # U+891F
        '35105' => '4938', # U+8921
        '35106' => '11390', # U+8922
        '35107' => '11392', # U+8923
        '35108' => '18295', # U+8924
        '35109' => '4936', # U+8925
        '35110' => '11384', # U+8926
        '35111' => '11388', # U+8927
        '35113' => '11391', # U+8929
        '35114' => '4934', # U+892A
        '35115' => '4937', # U+892B
        '35116' => '11394', # U+892C
        '35117' => '11386', # U+892D
        '35118' => '11387', # U+892E
        '35119' => '11393', # U+892F
        '35120' => '11385', # U+8930
        '35121' => '11389', # U+8931
        '35122' => '4935', # U+8932
        '35123' => '11855', # U+8933
        '35125' => '11854', # U+8935
        '35126' => '5234', # U+8936
        '35127' => '11860', # U+8937
        '35128' => '5236', # U+8938
        '35131' => '5233', # U+893B
        '35132' => '11856', # U+893C
        '35133' => '5237', # U+893D
        '35134' => '11857', # U+893E
        '35137' => '11858', # U+8941
        '35138' => '11861', # U+8942
        '35139' => '15894', # U+8943
        '35140' => '5235', # U+8944
        '35142' => '12232', # U+8946
        '35143' => '17379', # U+8947
        '35145' => '12235', # U+8949
        '35147' => '12229', # U+894B
        '35148' => '12231', # U+894C
        '35149' => '15252', # U+894D
        '35151' => '12230', # U+894F
        '35152' => '12233', # U+8950
        '35153' => '12234', # U+8951
        '35154' => '11859', # U+8952
        '35155' => '12228', # U+8953
        '35156' => '15254', # U+8954
        '35158' => '5570', # U+8956
        '35159' => '12568', # U+8957
        '35160' => '12571', # U+8958
        '35161' => '12573', # U+8959
        '35162' => '12566', # U+895A
        '35163' => '12567', # U+895B
        '35164' => '12570', # U+895C
        '35165' => '12572', # U+895D
        '35166' => '5571', # U+895E
        '35167' => '5569', # U+895F
        '35168' => '5568', # U+8960
        '35169' => '12569', # U+8961
        '35170' => '12565', # U+8962
        '35171' => '12849', # U+8963
        '35172' => '5697', # U+8964
        '35173' => '15251', # U+8965
        '35174' => '12850', # U+8966
        '35177' => '13069', # U+8969
        '35178' => '5772', # U+896A
        '35179' => '13071', # U+896B
        '35180' => '5773', # U+896C
        '35181' => '13068', # U+896D
        '35182' => '13070', # U+896E
        '35183' => '5846', # U+896F
        '35185' => '13234', # U+8971
        '35186' => '5845', # U+8972
        '35187' => '13371', # U+8973
        '35188' => '13370', # U+8974
        '35190' => '13369', # U+8976
        '35191' => '15850', # U+8977
        '35193' => '13538', # U+8979
        '35194' => '13539', # U+897A
        '35195' => '13541', # U+897B
        '35196' => '13540', # U+897C
        '35198' => '6169', # U+897E
        '35199' => '1043', # U+897F
        '35200' => '18184', # U+8980
        '35201' => '2053', # U+8981
        '35202' => '8291', # U+8982
        '35203' => '3413', # U+8983
        '35205' => '9600', # U+8985
        '35206' => '5415', # U+8986
        '35207' => '14370', # U+8987
        '35208' => '12574', # U+8988
        '35209' => '16361', # U+8989
        '35210' => '18090', # U+898A
        '35211' => '1288', # U+898B
        '35215' => '2973', # U+898F
        '35217' => '18296', # U+8991
        '35219' => '2972', # U+8993
        '35220' => '16352', # U+8994
        '35221' => '8931', # U+8995
        '35222' => '3414', # U+8996
        '35223' => '8933', # U+8997
        '35224' => '8932', # U+8998
        '35227' => '9601', # U+899B
        '35228' => '3845', # U+899C
        '35229' => '10236', # U+899D
        '35230' => '10239', # U+899E
        '35231' => '10238', # U+899F
        '35233' => '10237', # U+89A1
        '35234' => '10812', # U+89A2
        '35235' => '10814', # U+89A3
        '35236' => '10813', # U+89A4
        '35237' => '15763', # U+89A5
        '35238' => '4940', # U+89A6
        '35239' => '14374', # U+89A7
        '35241' => '16377', # U+89A9
        '35242' => '4939', # U+89AA
        '35244' => '5238', # U+89AC
        '35245' => '11862', # U+89AD
        '35246' => '11864', # U+89AE
        '35247' => '11863', # U+89AF
        '35250' => '5416', # U+89B2
        '35254' => '12576', # U+89B6
        '35255' => '12575', # U+89B7
        '35257' => '12851', # U+89B9
        '35258' => '5698', # U+89BA
        '35260' => '14375', # U+89BC
        '35261' => '5774', # U+89BD
        '35262' => '13236', # U+89BE
        '35263' => '13235', # U+89BF
        '35264' => '5960', # U+89C0
        '35265' => '17667', # U+89C1
        '35270' => '17766', # U+89C6
        '35282' => '1289', # U+89D2
        '35283' => '7171', # U+89D3
        '35284' => '2054', # U+89D4
        '35285' => '8294', # U+89D5
        '35286' => '8292', # U+89D6
        '35289' => '8293', # U+89D9
        '35290' => '8935', # U+89DA
        '35291' => '8936', # U+89DB
        '35292' => '9608', # U+89DC
        '35293' => '8934', # U+89DD
        '35295' => '9602', # U+89DF
        '35296' => '9606', # U+89E0
        '35297' => '9605', # U+89E1
        '35298' => '9607', # U+89E2
        '35299' => '3846', # U+89E3
        '35300' => '9604', # U+89E4
        '35301' => '9603', # U+89E5
        '35302' => '9609', # U+89E6
        '35303' => '14377', # U+89E7
        '35304' => '10242', # U+89E8
        '35305' => '10240', # U+89E9
        '35307' => '10241', # U+89EB
        '35308' => '10817', # U+89EC
        '35309' => '10815', # U+89ED
        '35312' => '10816', # U+89F0
        '35313' => '11396', # U+89F1
        '35314' => '11865', # U+89F2
        '35315' => '11866', # U+89F3
        '35316' => '5417', # U+89F4
        '35318' => '12577', # U+89F6
        '35319' => '12852', # U+89F7
        '35320' => '5699', # U+89F8
        '35322' => '13072', # U+89FA
        '35323' => '13237', # U+89FB
        '35324' => '5847', # U+89FC
        '35326' => '13372', # U+89FE
        '35327' => '13542', # U+89FF
        '35328' => '1290', # U+8A00
        '35330' => '2056', # U+8A02
        '35331' => '2057', # U+8A03
        '35332' => '7172', # U+8A04
        '35335' => '7173', # U+8A07
        '35336' => '2055', # U+8A08
        '35338' => '2499', # U+8A0A
        '35340' => '2497', # U+8A0C
        '35342' => '2496', # U+8A0E
        '35343' => '2503', # U+8A0F
        '35344' => '2495', # U+8A10
        '35345' => '2504', # U+8A11
        '35346' => '7688', # U+8A12
        '35347' => '2501', # U+8A13
        '35349' => '2498', # U+8A15
        '35350' => '2502', # U+8A16
        '35351' => '2500', # U+8A17
        '35352' => '2494', # U+8A18
        '35355' => '2981', # U+8A1B
        '35356' => '15267', # U+8A1C
        '35357' => '2975', # U+8A1D
        '35358' => '8298', # U+8A1E
        '35359' => '2980', # U+8A1F
        '35362' => '2982', # U+8A22
        '35363' => '2976', # U+8A23
        '35365' => '2977', # U+8A25
        '35367' => '8296', # U+8A27
        '35369' => '17381', # U+8A29
        '35370' => '2974', # U+8A2A
        '35371' => '15313', # U+8A2B
        '35372' => '8297', # U+8A2C
        '35373' => '2979', # U+8A2D
        '35376' => '8295', # U+8A30
        '35377' => '2978', # U+8A31
        '35380' => '3425', # U+8A34
        '35382' => '3427', # U+8A36
        '35384' => '18298', # U+8A38
        '35385' => '8939', # U+8A39
        '35386' => '3426', # U+8A3A
        '35387' => '3415', # U+8A3B
        '35388' => '3419', # U+8A3C
        '35389' => '15266', # U+8A3D
        '35390' => '3865', # U+8A3E
        '35391' => '9614', # U+8A3F
        '35392' => '8941', # U+8A40
        '35393' => '3420', # U+8A41
        '35396' => '8944', # U+8A44
        '35397' => '8945', # U+8A45
        '35398' => '3424', # U+8A46
        '35400' => '8947', # U+8A48
        '35401' => '16368', # U+8A49
        '35402' => '8949', # U+8A4A
        '35404' => '8950', # U+8A4C
        '35405' => '8938', # U+8A4D
        '35406' => '8937', # U+8A4E
        '35407' => '8951', # U+8A4F
        '35408' => '3423', # U+8A50
        '35409' => '8948', # U+8A51
        '35410' => '8946', # U+8A52
        '35412' => '3421', # U+8A54
        '35413' => '3417', # U+8A55
        '35414' => '3428', # U+8A56
        '35415' => '8942', # U+8A57
        '35416' => '8943', # U+8A58
        '35417' => '8940', # U+8A59
        '35419' => '3422', # U+8A5B
        '35422' => '3418', # U+8A5E
        '35424' => '3416', # U+8A60
        '35425' => '9613', # U+8A61
        '35426' => '3860', # U+8A62
        '35427' => '3855', # U+8A63
        '35430' => '3850', # U+8A66
        '35431' => '16270', # U+8A67
        '35432' => '3866', # U+8A68
        '35433' => '3851', # U+8A69
        '35435' => '3847', # U+8A6B
        '35436' => '3862', # U+8A6C
        '35437' => '3859', # U+8A6D
        '35438' => '3861', # U+8A6E
        '35440' => '3852', # U+8A70
        '35441' => '3857', # U+8A71
        '35442' => '3848', # U+8A72
        '35443' => '3849', # U+8A73
        '35444' => '9621', # U+8A74
        '35445' => '9618', # U+8A75
        '35446' => '9610', # U+8A76
        '35447' => '9615', # U+8A77
        '35449' => '3863', # U+8A79
        '35450' => '9622', # U+8A7A
        '35451' => '3864', # U+8A7B
        '35452' => '3854', # U+8A7C
        '35454' => '16293', # U+8A7E
        '35455' => '9612', # U+8A7F
        '35457' => '9620', # U+8A81
        '35458' => '9616', # U+8A82
        '35459' => '9619', # U+8A83
        '35460' => '9617', # U+8A84
        '35461' => '3858', # U+8A85
        '35462' => '9611', # U+8A86
        '35463' => '3853', # U+8A87
        '35467' => '10245', # U+8A8B
        '35468' => '4262', # U+8A8C
        '35469' => '4265', # U+8A8D
        '35471' => '10247', # U+8A8F
        '35472' => '14383', # U+8A90
        '35473' => '4273', # U+8A91
        '35474' => '10246', # U+8A92
        '35475' => '4267', # U+8A93
        '35476' => '18299', # U+8A94
        '35477' => '4630', # U+8A95
        '35478' => '10248', # U+8A96
        '35480' => '4272', # U+8A98
        '35481' => '10244', # U+8A99
        '35482' => '4274', # U+8A9A
        '35484' => '14380', # U+8A9C
        '35486' => '4263', # U+8A9E
        '35488' => '3856', # U+8AA0
        '35489' => '4266', # U+8AA1
        '35491' => '4264', # U+8AA3
        '35492' => '4268', # U+8AA4
        '35493' => '4270', # U+8AA5
        '35494' => '4261', # U+8AA6
        '35495' => '4275', # U+8AA7
        '35496' => '4271', # U+8AA8
        '35497' => '14397', # U+8AA9
        '35498' => '4269', # U+8AAA
        '35499' => '10243', # U+8AAB
        '35503' => '14401', # U+8AAF
        '35504' => '4637', # U+8AB0
        '35506' => '4633', # U+8AB2
        '35508' => '18300', # U+8AB4
        '35510' => '4640', # U+8AB6
        '35512' => '10820', # U+8AB8
        '35513' => '4641', # U+8AB9
        '35514' => '10832', # U+8ABA
        '35515' => '10825', # U+8ABB
        '35516' => '4626', # U+8ABC
        '35517' => '10833', # U+8ABD
        '35518' => '10827', # U+8ABE
        '35519' => '4636', # U+8ABF
        '35520' => '10828', # U+8AC0
        '35522' => '4635', # U+8AC2
        '35523' => '10831', # U+8AC3
        '35524' => '4629', # U+8AC4
        '35525' => '10829', # U+8AC5
        '35526' => '10819', # U+8AC6
        '35527' => '4628', # U+8AC7
        '35528' => '11407', # U+8AC8
        '35529' => '4634', # U+8AC9
        '35531' => '4631', # U+8ACB
        '35533' => '4639', # U+8ACD
        '35535' => '10818', # U+8ACF
        '35537' => '10822', # U+8AD1
        '35538' => '4627', # U+8AD2
        '35539' => '10821', # U+8AD3
        '35540' => '10823', # U+8AD4
        '35541' => '10824', # U+8AD5
        '35542' => '4638', # U+8AD6
        '35543' => '10826', # U+8AD7
        '35544' => '10830', # U+8AD8
        '35545' => '10834', # U+8AD9
        '35546' => '14786', # U+8ADA
        '35547' => '4642', # U+8ADB
        '35548' => '4946', # U+8ADC
        '35549' => '11402', # U+8ADD
        '35550' => '11408', # U+8ADE
        '35551' => '11405', # U+8ADF
        '35552' => '11397', # U+8AE0
        '35553' => '11409', # U+8AE1
        '35554' => '11398', # U+8AE2
        '35556' => '11404', # U+8AE4
        '35558' => '4941', # U+8AE6
        '35559' => '4947', # U+8AE7
        '35560' => '11410', # U+8AE8
        '35562' => '15833', # U+8AEA
        '35563' => '4943', # U+8AEB
        '35565' => '4953', # U+8AED
        '35566' => '4948', # U+8AEE
        '35567' => '11412', # U+8AEF
        '35568' => '11406', # U+8AF0
        '35569' => '4944', # U+8AF1
        '35570' => '11399', # U+8AF2
        '35571' => '4954', # U+8AF3
        '35572' => '11400', # U+8AF4
        '35573' => '11401', # U+8AF5
        '35574' => '4955', # U+8AF6
        '35575' => '4952', # U+8AF7
        '35576' => '4632', # U+8AF8
        '35578' => '4942', # U+8AFA
        '35579' => '11413', # U+8AFB
        '35580' => '4956', # U+8AFC
        '35582' => '4949', # U+8AFE
        '35583' => '11411', # U+8AFF
        '35584' => '4945', # U+8B00
        '35585' => '4950', # U+8B01
        '35586' => '4951', # U+8B02
        '35588' => '5246', # U+8B04
        '35589' => '11871', # U+8B05
        '35590' => '11880', # U+8B06
        '35591' => '11877', # U+8B07
        '35592' => '11879', # U+8B08
        '35594' => '5243', # U+8B0A
        '35595' => '11872', # U+8B0B
        '35596' => '14390', # U+8B0C
        '35597' => '11878', # U+8B0D
        '35598' => '5239', # U+8B0E
        '35599' => '11874', # U+8B0F
        '35600' => '5247', # U+8B10
        '35601' => '11870', # U+8B11
        '35602' => '11875', # U+8B12
        '35603' => '11882', # U+8B13
        '35604' => '11403', # U+8B14
        '35605' => '11876', # U+8B15
        '35606' => '11869', # U+8B16
        '35607' => '5240', # U+8B17
        '35608' => '11868', # U+8B18
        '35609' => '5241', # U+8B19
        '35610' => '11883', # U+8B1A
        '35611' => '5242', # U+8B1B
        '35612' => '11881', # U+8B1C
        '35613' => '5245', # U+8B1D
        '35614' => '11867', # U+8B1E
        '35615' => '14391', # U+8B1F
        '35616' => '5244', # U+8B20
        '35618' => '11873', # U+8B22
        '35619' => '12238', # U+8B23
        '35620' => '12252', # U+8B24
        '35621' => '12247', # U+8B25
        '35622' => '12249', # U+8B26
        '35623' => '12237', # U+8B27
        '35624' => '5418', # U+8B28
        '35626' => '12236', # U+8B2A
        '35627' => '5421', # U+8B2B
        '35628' => '5420', # U+8B2C
        '35629' => '16281', # U+8B2D
        '35630' => '12251', # U+8B2E
        '35631' => '12243', # U+8B2F
        '35632' => '12240', # U+8B30
        '35633' => '12246', # U+8B31
        '35635' => '12239', # U+8B33
        '35637' => '12241', # U+8B35
        '35638' => '12250', # U+8B36
        '35639' => '12248', # U+8B37
        '35641' => '5419', # U+8B39
        '35642' => '12255', # U+8B3A
        '35643' => '12253', # U+8B3B
        '35644' => '12244', # U+8B3C
        '35645' => '12254', # U+8B3D
        '35646' => '12245', # U+8B3E
        '35647' => '14394', # U+8B3F
        '35648' => '12581', # U+8B40
        '35649' => '5572', # U+8B41
        '35650' => '12588', # U+8B42
        '35651' => '16370', # U+8B43
        '35653' => '13075', # U+8B45
        '35654' => '5579', # U+8B46
        '35655' => '12242', # U+8B47
        '35656' => '12579', # U+8B48
        '35657' => '5575', # U+8B49
        '35658' => '12580', # U+8B4A
        '35659' => '12585', # U+8B4B
        '35660' => '18092', # U+8B4C
        '35661' => '14396', # U+8B4D
        '35662' => '5577', # U+8B4E
        '35663' => '5578', # U+8B4F
        '35664' => '12578', # U+8B50
        '35665' => '12587', # U+8B51
        '35666' => '12589', # U+8B52
        '35667' => '12582', # U+8B53
        '35668' => '12584', # U+8B54
        '35669' => '12586', # U+8B55
        '35670' => '12583', # U+8B56
        '35671' => '12590', # U+8B57
        '35672' => '5574', # U+8B58
        '35673' => '5580', # U+8B59
        '35674' => '5576', # U+8B5A
        '35676' => '5573', # U+8B5C
        '35677' => '12855', # U+8B5D
        '35678' => '15800', # U+8B5E
        '35679' => '5704', # U+8B5F
        '35680' => '12853', # U+8B60
        '35682' => '15828', # U+8B62
        '35683' => '12857', # U+8B63
        '35685' => '12858', # U+8B65
        '35686' => '5702', # U+8B66
        '35687' => '12859', # U+8B67
        '35688' => '12856', # U+8B68
        '35689' => '15351', # U+8B69
        '35690' => '12854', # U+8B6A
        '35691' => '5705', # U+8B6B
        '35692' => '5701', # U+8B6C
        '35693' => '12860', # U+8B6D
        '35695' => '5703', # U+8B6F
        '35696' => '5700', # U+8B70
        '35700' => '5775', # U+8B74
        '35703' => '5776', # U+8B77
        '35704' => '13074', # U+8B78
        '35705' => '13073', # U+8B79
        '35706' => '13076', # U+8B7A
        '35707' => '13077', # U+8B7B
        '35709' => '5777', # U+8B7D
        '35710' => '13238', # U+8B7E
        '35711' => '13243', # U+8B7F
        '35712' => '5848', # U+8B80
        '35713' => '15757', # U+8B81
        '35714' => '13240', # U+8B82
        '35715' => '18923', # U+8B83
        '35716' => '13239', # U+8B84
        '35717' => '13242', # U+8B85
        '35718' => '13241', # U+8B86
        '35720' => '13376', # U+8B88
        '35722' => '5898', # U+8B8A
        '35723' => '13375', # U+8B8B
        '35724' => '13373', # U+8B8C
        '35726' => '13374', # U+8B8E
        '35728' => '14399', # U+8B90
        '35730' => '5932', # U+8B92
        '35731' => '5931', # U+8B93
        '35732' => '13468', # U+8B94
        '35733' => '13469', # U+8B95
        '35734' => '5933', # U+8B96
        '35736' => '13543', # U+8B98
        '35737' => '13544', # U+8B99
        '35738' => '5972', # U+8B9A
        '35739' => '14400', # U+8B9B
        '35740' => '5978', # U+8B9C
        '35742' => '13602', # U+8B9E
        '35743' => '13631', # U+8B9F
        '35744' => '17669', # U+8BA0
        '35774' => '17767', # U+8BBE
        '35810' => '17768', # U+8BE2
        '35895' => '1291', # U+8C37
        '35897' => '8299', # U+8C39
        '35899' => '8300', # U+8C3B
        '35900' => '9623', # U+8C3C
        '35901' => '10249', # U+8C3D
        '35902' => '10835', # U+8C3E
        '35903' => '5249', # U+8C3F
        '35905' => '5248', # U+8C41
        '35906' => '12256', # U+8C42
        '35907' => '12591', # U+8C43
        '35909' => '13377', # U+8C45
        '35910' => '1292', # U+8C46
        '35911' => '7689', # U+8C47
        '35912' => '2505', # U+8C48
        '35913' => '2983', # U+8C49
        '35914' => '9625', # U+8C4A
        '35915' => '9624', # U+8C4B
        '35916' => '4643', # U+8C4C
        '35917' => '10836', # U+8C4D
        '35918' => '4644', # U+8C4E
        '35919' => '11884', # U+8C4F
        '35920' => '5422', # U+8C50
        '35921' => '18301', # U+8C51
        '35924' => '5987', # U+8C54
        '35925' => '1293', # U+8C55
        '35926' => '6728', # U+8C56
        '35927' => '7690', # U+8C57
        '35930' => '2984', # U+8C5A
        '35932' => '8301', # U+8C5C
        '35933' => '8302', # U+8C5D
        '35935' => '8952', # U+8C5F
        '35937' => '3429', # U+8C61
        '35938' => '3867', # U+8C62
        '35940' => '9627', # U+8C64
        '35941' => '9626', # U+8C65
        '35942' => '9628', # U+8C66
        '35944' => '10250', # U+8C68
        '35945' => '10251', # U+8C69
        '35946' => '4276', # U+8C6A
        '35947' => '4957', # U+8C6B
        '35948' => '4645', # U+8C6C
        '35949' => '4958', # U+8C6D
        '35951' => '11888', # U+8C6F
        '35952' => '11885', # U+8C70
        '35953' => '11887', # U+8C71
        '35954' => '11886', # U+8C72
        '35955' => '5250', # U+8C73
        '35957' => '12257', # U+8C75
        '35958' => '12593', # U+8C76
        '35959' => '12592', # U+8C77
        '35960' => '6375', # U+8C78
        '35961' => '2507', # U+8C79
        '35962' => '2506', # U+8C7A
        '35963' => '7691', # U+8C7B
        '35965' => '8303', # U+8C7D
        '35968' => '8954', # U+8C80
        '35969' => '8953', # U+8C81
        '35970' => '3430', # U+8C82
        '35972' => '9630', # U+8C84
        '35973' => '9631', # U+8C85
        '35974' => '9629', # U+8C86
        '35977' => '3869', # U+8C89
        '35978' => '3868', # U+8C8A
        '35980' => '4278', # U+8C8C
        '35981' => '4277', # U+8C8D
        '35983' => '10837', # U+8C8F
        '35984' => '11416', # U+8C90
        '35985' => '11414', # U+8C91
        '35986' => '11415', # U+8C92
        '35987' => '4959', # U+8C93
        '35988' => '11890', # U+8C94
        '35989' => '11889', # U+8C95
        '35991' => '12260', # U+8C97
        '35992' => '12259', # U+8C98
        '35993' => '12258', # U+8C99
        '35994' => '12594', # U+8C9A
        '35995' => '14405', # U+8C9B
        '35996' => '13603', # U+8C9C
        '35997' => '1294', # U+8C9D
        '35998' => '2058', # U+8C9E
        '35999' => '15277', # U+8C9F
        '36000' => '2059', # U+8CA0
        '36001' => '2508', # U+8CA1
        '36002' => '2509', # U+8CA2
        '36003' => '7693', # U+8CA3
        '36004' => '7692', # U+8CA4
        '36005' => '8304', # U+8CA5
        '36007' => '2990', # U+8CA7
        '36008' => '2988', # U+8CA8
        '36009' => '2985', # U+8CA9
        '36010' => '2989', # U+8CAA
        '36011' => '2987', # U+8CAB
        '36012' => '2986', # U+8CAC
        '36013' => '16369', # U+8CAD
        '36015' => '3431', # U+8CAF
        '36016' => '8957', # U+8CB0
        '36018' => '3874', # U+8CB2
        '36019' => '3433', # U+8CB3
        '36020' => '3438', # U+8CB4
        '36021' => '8959', # U+8CB5
        '36022' => '3440', # U+8CB6
        '36023' => '3439', # U+8CB7
        '36024' => '3442', # U+8CB8
        '36025' => '8958', # U+8CB9
        '36026' => '8955', # U+8CBA
        '36027' => '3436', # U+8CBB
        '36028' => '3432', # U+8CBC
        '36029' => '3434', # U+8CBD
        '36030' => '8956', # U+8CBE
        '36031' => '3441', # U+8CBF
        '36032' => '3437', # U+8CC0
        '36033' => '3435', # U+8CC1
        '36034' => '3876', # U+8CC2
        '36035' => '3875', # U+8CC3
        '36036' => '3873', # U+8CC4
        '36037' => '3877', # U+8CC5
        '36039' => '3871', # U+8CC7
        '36040' => '3872', # U+8CC8
        '36042' => '3870', # U+8CCA
        '36044' => '9632', # U+8CCC
        '36045' => '16025', # U+8CCD
        '36047' => '10253', # U+8CCF
        '36049' => '4280', # U+8CD1
        '36050' => '4281', # U+8CD2
        '36051' => '4279', # U+8CD3
        '36052' => '18302', # U+8CD4
        '36053' => '10252', # U+8CD5
        '36054' => '14411', # U+8CD6
        '36055' => '10254', # U+8CD7
        '36057' => '10840', # U+8CD9
        '36058' => '10842', # U+8CDA
        '36059' => '14417', # U+8CDB
        '36060' => '4654', # U+8CDC
        '36061' => '10843', # U+8CDD
        '36062' => '4647', # U+8CDE
        '36063' => '10839', # U+8CDF
        '36064' => '4646', # U+8CE0
        '36065' => '4656', # U+8CE1
        '36066' => '4652', # U+8CE2
        '36067' => '4653', # U+8CE3
        '36068' => '4649', # U+8CE4
        '36069' => '10838', # U+8CE5
        '36070' => '4648', # U+8CE6
        '36071' => '10844', # U+8CE7
        '36072' => '10841', # U+8CE8
        '36073' => '15278', # U+8CE9
        '36074' => '4655', # U+8CEA
        '36075' => '16284', # U+8CEB
        '36076' => '4650', # U+8CEC
        '36077' => '4651', # U+8CED
        '36078' => '11418', # U+8CEE
        '36080' => '11420', # U+8CF0
        '36081' => '11419', # U+8CF1
        '36082' => '18303', # U+8CF2
        '36083' => '11421', # U+8CF3
        '36084' => '4960', # U+8CF4
        '36085' => '11417', # U+8CF5
        '36087' => '16305', # U+8CF7
        '36088' => '5254', # U+8CF8
        '36089' => '11891', # U+8CF9
        '36090' => '5251', # U+8CFA
        '36091' => '5255', # U+8CFB
        '36092' => '5253', # U+8CFC
        '36093' => '5252', # U+8CFD
        '36094' => '12261', # U+8CFE
        '36096' => '12264', # U+8D00
        '36098' => '12263', # U+8D02
        '36099' => '14415', # U+8D03
        '36100' => '12262', # U+8D04
        '36101' => '5423', # U+8D05
        '36102' => '12595', # U+8D06
        '36103' => '12596', # U+8D07
        '36104' => '5581', # U+8D08
        '36105' => '12597', # U+8D09
        '36106' => '5582', # U+8D0A
        '36107' => '17779', # U+8D0B
        '36108' => '16278', # U+8D0C
        '36109' => '5707', # U+8D0D
        '36111' => '5706', # U+8D0F
        '36112' => '13078', # U+8D10
        '36113' => '14419', # U+8D11
        '36114' => '14414', # U+8D12
        '36115' => '5778', # U+8D13
        '36116' => '13079', # U+8D14
        '36117' => '13244', # U+8D15
        '36118' => '5849', # U+8D16
        '36119' => '5850', # U+8D17
        '36120' => '15983', # U+8D18
        '36121' => '13378', # U+8D19
        '36123' => '5935', # U+8D1B
        '36124' => '18304', # U+8D1C
        '36125' => '17670', # U+8D1D
        '36196' => '1295', # U+8D64
        '36198' => '2992', # U+8D66
        '36199' => '2991', # U+8D67
        '36200' => '9633', # U+8D68
        '36201' => '9634', # U+8D69
        '36203' => '4282', # U+8D6B
        '36204' => '11422', # U+8D6C
        '36205' => '4657', # U+8D6D
        '36206' => '11423', # U+8D6E
        '36207' => '11892', # U+8D6F
        '36208' => '1296', # U+8D70
        '36210' => '7174', # U+8D72
        '36211' => '2061', # U+8D73
        '36212' => '2060', # U+8D74
        '36214' => '7694', # U+8D76
        '36215' => '2510', # U+8D77
        '36216' => '7695', # U+8D78
        '36217' => '8307', # U+8D79
        '36218' => '14817', # U+8D7A
        '36219' => '8306', # U+8D7B
        '36221' => '8305', # U+8D7D
        '36224' => '8961', # U+8D80
        '36225' => '3445', # U+8D81
        '36226' => '16233', # U+8D82
        '36228' => '8960', # U+8D84
        '36229' => '3444', # U+8D85
        '36233' => '8962', # U+8D89
        '36234' => '3443', # U+8D8A
        '36236' => '9636', # U+8D8C
        '36237' => '9639', # U+8D8D
        '36238' => '9637', # U+8D8E
        '36239' => '9638', # U+8D8F
        '36240' => '9642', # U+8D90
        '36241' => '9635', # U+8D91
        '36242' => '9643', # U+8D92
        '36243' => '9640', # U+8D93
        '36244' => '9641', # U+8D94
        '36245' => '4284', # U+8D95
        '36246' => '10255', # U+8D96
        '36249' => '4283', # U+8D99
        '36251' => '10848', # U+8D9B
        '36252' => '10846', # U+8D9C
        '36255' => '4658', # U+8D9F
        '36256' => '10845', # U+8DA0
        '36257' => '10847', # U+8DA1
        '36259' => '4659', # U+8DA3
        '36261' => '11424', # U+8DA5
        '36262' => '16375', # U+8DA6
        '36263' => '11425', # U+8DA7
        '36264' => '5256', # U+8DA8
        '36265' => '14422', # U+8DA9
        '36266' => '12599', # U+8DAA
        '36267' => '12601', # U+8DAB
        '36268' => '12598', # U+8DAC
        '36269' => '12600', # U+8DAD
        '36270' => '12861', # U+8DAE
        '36271' => '13080', # U+8DAF
        '36274' => '13577', # U+8DB2
        '36275' => '1297', # U+8DB3
        '36276' => '2062', # U+8DB4
        '36277' => '7696', # U+8DB5
        '36278' => '7698', # U+8DB6
        '36279' => '7697', # U+8DB7
        '36281' => '8310', # U+8DB9
        '36282' => '2994', # U+8DBA
        '36284' => '8308', # U+8DBC
        '36286' => '2993', # U+8DBE
        '36287' => '8311', # U+8DBF
        '36288' => '17258', # U+8DC0
        '36289' => '8312', # U+8DC1
        '36290' => '8309', # U+8DC2
        '36291' => '18306', # U+8DC3
        '36293' => '8974', # U+8DC5
        '36294' => '3453', # U+8DC6
        '36295' => '8966', # U+8DC7
        '36296' => '8972', # U+8DC8
        '36299' => '3448', # U+8DCB
        '36300' => '3451', # U+8DCC
        '36301' => '8965', # U+8DCD
        '36302' => '3446', # U+8DCE
        '36303' => '8969', # U+8DCF
        '36304' => '9649', # U+8DD0
        '36305' => '3450', # U+8DD1
        '36307' => '8964', # U+8DD3
        '36308' => '16258', # U+8DD4
        '36309' => '8970', # U+8DD5
        '36310' => '8967', # U+8DD6
        '36311' => '8973', # U+8DD7
        '36312' => '8963', # U+8DD8
        '36313' => '8971', # U+8DD9
        '36314' => '3449', # U+8DDA
        '36315' => '3452', # U+8DDB
        '36316' => '8968', # U+8DDC
        '36317' => '3447', # U+8DDD
        '36319' => '3879', # U+8DDF
        '36320' => '9645', # U+8DE0
        '36321' => '3878', # U+8DE1
        '36322' => '9652', # U+8DE2
        '36323' => '9651', # U+8DE3
        '36324' => '3885', # U+8DE4
        '36326' => '3886', # U+8DE6
        '36327' => '9653', # U+8DE7
        '36328' => '3880', # U+8DE8
        '36329' => '9650', # U+8DE9
        '36330' => '3884', # U+8DEA
        '36331' => '9655', # U+8DEB
        '36332' => '9646', # U+8DEC
        '36334' => '9648', # U+8DEE
        '36335' => '3881', # U+8DEF
        '36336' => '9644', # U+8DF0
        '36337' => '9647', # U+8DF1
        '36338' => '9654', # U+8DF2
        '36339' => '3882', # U+8DF3
        '36340' => '9656', # U+8DF4
        '36346' => '3883', # U+8DFA
        '36348' => '4285', # U+8DFC
        '36349' => '10260', # U+8DFD
        '36350' => '10266', # U+8DFE
        '36351' => '10258', # U+8DFF
        '36352' => '10267', # U+8E00
        '36353' => '16261', # U+8E01
        '36354' => '10257', # U+8E02
        '36355' => '10262', # U+8E03
        '36356' => '10268', # U+8E04
        '36357' => '10265', # U+8E05
        '36358' => '10264', # U+8E06
        '36359' => '10263', # U+8E07
        '36361' => '10256', # U+8E09
        '36362' => '10261', # U+8E0A
        '36365' => '10259', # U+8E0D
        '36366' => '15966', # U+8E0E
        '36367' => '4664', # U+8E0F
        '36368' => '4661', # U+8E10
        '36369' => '10857', # U+8E11
        '36370' => '10862', # U+8E12
        '36371' => '10864', # U+8E13
        '36372' => '10861', # U+8E14
        '36373' => '10854', # U+8E15
        '36374' => '10856', # U+8E16
        '36375' => '10866', # U+8E17
        '36376' => '10863', # U+8E18
        '36377' => '10858', # U+8E19
        '36378' => '10867', # U+8E1A
        '36379' => '10855', # U+8E1B
        '36380' => '10865', # U+8E1C
        '36381' => '4662', # U+8E1D
        '36382' => '4668', # U+8E1E
        '36383' => '4666', # U+8E1F
        '36384' => '10849', # U+8E20
        '36385' => '4667', # U+8E21
        '36386' => '4663', # U+8E22
        '36387' => '10850', # U+8E23
        '36388' => '10852', # U+8E24
        '36389' => '10851', # U+8E25
        '36390' => '10859', # U+8E26
        '36391' => '10860', # U+8E27
        '36392' => '16264', # U+8E28
        '36393' => '4665', # U+8E29
        '36394' => '15284', # U+8E2A
        '36395' => '4660', # U+8E2B
        '36397' => '16043', # U+8E2D
        '36398' => '10853', # U+8E2E
        '36400' => '11435', # U+8E30
        '36401' => '4962', # U+8E31
        '36403' => '11426', # U+8E33
        '36404' => '4963', # U+8E34
        '36405' => '4966', # U+8E35
        '36406' => '11431', # U+8E36
        '36408' => '11428', # U+8E38
        '36409' => '4965', # U+8E39
        '36410' => '18308', # U+8E3A
        '36412' => '11432', # U+8E3C
        '36413' => '11433', # U+8E3D
        '36414' => '11427', # U+8E3E
        '36415' => '11436', # U+8E3F
        '36416' => '11429', # U+8E40
        '36417' => '11434', # U+8E41
        '36418' => '4964', # U+8E42
        '36420' => '4961', # U+8E44
        '36421' => '11430', # U+8E45
        '36422' => '17170', # U+8E46
        '36423' => '11898', # U+8E47
        '36424' => '5259', # U+8E48
        '36425' => '5257', # U+8E49
        '36426' => '5260', # U+8E4A
        '36427' => '5258', # U+8E4B
        '36428' => '11897', # U+8E4C
        '36429' => '11894', # U+8E4D
        '36430' => '11893', # U+8E4E
        '36431' => '16259', # U+8E4F
        '36432' => '11896', # U+8E50
        '36435' => '11895', # U+8E53
        '36436' => '12278', # U+8E54
        '36437' => '5429', # U+8E55
        '36438' => '12269', # U+8E56
        '36439' => '12268', # U+8E57
        '36441' => '5424', # U+8E59
        '36442' => '12274', # U+8E5A
        '36443' => '12273', # U+8E5B
        '36444' => '12265', # U+8E5C
        '36445' => '12276', # U+8E5D
        '36446' => '12270', # U+8E5E
        '36447' => '5428', # U+8E5F
        '36448' => '12267', # U+8E60
        '36449' => '12275', # U+8E61
        '36450' => '12266', # U+8E62
        '36451' => '5425', # U+8E63
        '36452' => '5427', # U+8E64
        '36453' => '12271', # U+8E65
        '36454' => '5426', # U+8E66
        '36455' => '12272', # U+8E67
        '36456' => '17229', # U+8E68
        '36457' => '12277', # U+8E69
        '36458' => '12605', # U+8E6A
        '36460' => '5587', # U+8E6C
        '36461' => '12602', # U+8E6D
        '36463' => '12606', # U+8E6F
        '36465' => '17383', # U+8E71
        '36466' => '5584', # U+8E72
        '36467' => '12604', # U+8E73
        '36468' => '5589', # U+8E74
        '36469' => '16265', # U+8E75
        '36470' => '5586', # U+8E76
        '36471' => '16255', # U+8E77
        '36472' => '12603', # U+8E78
        '36474' => '5588', # U+8E7A
        '36475' => '12607', # U+8E7B
        '36476' => '5583', # U+8E7C
        '36478' => '17188', # U+8E7E
        '36480' => '18637', # U+8E80
        '36481' => '5709', # U+8E81
        '36482' => '5711', # U+8E82
        '36484' => '12864', # U+8E84
        '36485' => '5710', # U+8E85
        '36486' => '12862', # U+8E86
        '36487' => '5585', # U+8E87
        '36488' => '12863', # U+8E88
        '36489' => '5708', # U+8E89
        '36490' => '5779', # U+8E8A
        '36491' => '5781', # U+8E8B
        '36492' => '13082', # U+8E8C
        '36493' => '5780', # U+8E8D
        '36494' => '13081', # U+8E8E
        '36496' => '13249', # U+8E90
        '36497' => '5851', # U+8E91
        '36498' => '13248', # U+8E92
        '36499' => '5852', # U+8E93
        '36500' => '13246', # U+8E94
        '36501' => '13245', # U+8E95
        '36502' => '13250', # U+8E96
        '36503' => '13251', # U+8E97
        '36504' => '13379', # U+8E98
        '36506' => '13247', # U+8E9A
        '36509' => '13473', # U+8E9D
        '36510' => '13470', # U+8E9E
        '36511' => '13471', # U+8E9F
        '36512' => '13472', # U+8EA0
        '36513' => '5961', # U+8EA1
        '36515' => '13547', # U+8EA3
        '36516' => '13546', # U+8EA4
        '36517' => '13545', # U+8EA5
        '36518' => '13578', # U+8EA6
        '36519' => '15285', # U+8EA7
        '36520' => '13623', # U+8EA8
        '36521' => '13604', # U+8EA9
        '36522' => '5979', # U+8EAA
        '36523' => '1298', # U+8EAB
        '36524' => '2511', # U+8EAC
        '36525' => '14430', # U+8EAD
        '36528' => '17385', # U+8EB0
        '36530' => '3887', # U+8EB2
        '36534' => '14431', # U+8EB6
        '36537' => '18935', # U+8EB9
        '36538' => '4669', # U+8EBA
        '36540' => '14496', # U+8EBC
        '36541' => '11437', # U+8EBD
        '36544' => '5430', # U+8EC0
        '36546' => '12608', # U+8EC2
        '36547' => '14432', # U+8EC3
        '36553' => '13605', # U+8EC9
        '36554' => '1299', # U+8ECA
        '36555' => '1677', # U+8ECB
        '36556' => '2064', # U+8ECC
        '36557' => '2063', # U+8ECD
        '36558' => '18312', # U+8ECE
        '36559' => '2514', # U+8ECF
        '36561' => '7699', # U+8ED1
        '36562' => '2512', # U+8ED2
        '36563' => '7700', # U+8ED3
        '36564' => '2513', # U+8ED4
        '36567' => '8317', # U+8ED7
        '36568' => '8313', # U+8ED8
        '36570' => '15806', # U+8EDA
        '36571' => '2995', # U+8EDB
        '36572' => '8316', # U+8EDC
        '36573' => '8315', # U+8EDD
        '36574' => '8314', # U+8EDE
        '36575' => '2996', # U+8EDF
        '36576' => '8318', # U+8EE0
        '36577' => '8319', # U+8EE1
        '36578' => '18313', # U+8EE2
        '36580' => '18314', # U+8EE4
        '36581' => '8981', # U+8EE5
        '36582' => '8979', # U+8EE6
        '36583' => '8983', # U+8EE7
        '36584' => '8984', # U+8EE8
        '36585' => '8990', # U+8EE9
        '36587' => '8986', # U+8EEB
        '36588' => '8988', # U+8EEC
        '36589' => '18315', # U+8EED
        '36590' => '8980', # U+8EEE
        '36591' => '8975', # U+8EEF
        '36593' => '8987', # U+8EF1
        '36594' => '18316', # U+8EF2
        '36596' => '8989', # U+8EF4
        '36597' => '8982', # U+8EF5
        '36598' => '8985', # U+8EF6
        '36599' => '8976', # U+8EF7
        '36600' => '3455', # U+8EF8
        '36601' => '8978', # U+8EF9
        '36602' => '8977', # U+8EFA
        '36603' => '3454', # U+8EFB
        '36604' => '3456', # U+8EFC
        '36606' => '3890', # U+8EFE
        '36607' => '9658', # U+8EFF
        '36608' => '9660', # U+8F00
        '36609' => '9659', # U+8F01
        '36610' => '9664', # U+8F02
        '36611' => '3888', # U+8F03
        '36613' => '9661', # U+8F05
        '36614' => '9657', # U+8F06
        '36615' => '9662', # U+8F07
        '36616' => '9663', # U+8F08
        '36617' => '3889', # U+8F09
        '36618' => '3891', # U+8F0A
        '36619' => '9665', # U+8F0B
        '36621' => '10272', # U+8F0D
        '36622' => '10271', # U+8F0E
        '36624' => '10269', # U+8F10
        '36625' => '10270', # U+8F11
        '36626' => '4287', # U+8F12
        '36627' => '4289', # U+8F13
        '36628' => '4286', # U+8F14
        '36629' => '4288', # U+8F15
        '36630' => '10874', # U+8F16
        '36631' => '10875', # U+8F17
        '36632' => '10870', # U+8F18
        '36633' => '14434', # U+8F19
        '36634' => '10871', # U+8F1A
        '36635' => '4671', # U+8F1B
        '36636' => '4676', # U+8F1C
        '36637' => '4670', # U+8F1D
        '36638' => '4677', # U+8F1E
        '36639' => '4672', # U+8F1F
        '36640' => '10872', # U+8F20
        '36643' => '10873', # U+8F23
        '36644' => '10869', # U+8F24
        '36645' => '4678', # U+8F25
        '36646' => '4674', # U+8F26
        '36649' => '4673', # U+8F29
        '36650' => '4675', # U+8F2A
        '36652' => '10868', # U+8F2C
        '36653' => '14435', # U+8F2D
        '36654' => '11439', # U+8F2E
        '36655' => '4968', # U+8F2F
        '36656' => '15287', # U+8F30
        '36658' => '11441', # U+8F32
        '36659' => '4970', # U+8F33
        '36660' => '11444', # U+8F34
        '36661' => '11440', # U+8F35
        '36662' => '11438', # U+8F36
        '36663' => '11443', # U+8F37
        '36664' => '4969', # U+8F38
        '36665' => '11442', # U+8F39
        '36667' => '4967', # U+8F3B
        '36670' => '5262', # U+8F3E
        '36671' => '5265', # U+8F3F
        '36672' => '11900', # U+8F40
        '36673' => '15623', # U+8F41
        '36674' => '5263', # U+8F42
        '36675' => '11899', # U+8F43
        '36676' => '5261', # U+8F44
        '36677' => '5264', # U+8F45
        '36678' => '12279', # U+8F46
        '36679' => '12280', # U+8F47
        '36680' => '12281', # U+8F48
        '36681' => '5431', # U+8F49
        '36682' => '15288', # U+8F4A
        '36683' => '12282', # U+8F4B
        '36685' => '5432', # U+8F4D
        '36686' => '5591', # U+8F4E
        '36687' => '12611', # U+8F4F
        '36688' => '12612', # U+8F50
        '36689' => '12610', # U+8F51
        '36690' => '12609', # U+8F52
        '36691' => '12613', # U+8F53
        '36692' => '5590', # U+8F54
        '36693' => '12868', # U+8F55
        '36694' => '12866', # U+8F56
        '36695' => '12867', # U+8F57
        '36696' => '12869', # U+8F58
        '36697' => '12865', # U+8F59
        '36698' => '12870', # U+8F5A
        '36699' => '13084', # U+8F5B
        '36700' => '16177', # U+8F5C
        '36701' => '13085', # U+8F5D
        '36702' => '13083', # U+8F5E
        '36703' => '5782', # U+8F5F
        '36704' => '13252', # U+8F60
        '36705' => '5853', # U+8F61
        '36706' => '13253', # U+8F62
        '36707' => '13381', # U+8F63
        '36708' => '13380', # U+8F64
        '36710' => '17769', # U+8F66
        '36711' => '17770', # U+8F67
        '36718' => '17771', # U+8F6E
        '36755' => '18226', # U+8F93
        '36763' => '1300', # U+8F9B
        '36764' => '3457', # U+8F9C
        '36767' => '3892', # U+8F9F
        '36768' => '15764', # U+8FA0
        '36771' => '4290', # U+8FA3
        '36773' => '14438', # U+8FA5
        '36774' => '4972', # U+8FA6
        '36775' => '18864', # U+8FA7
        '36776' => '4971', # U+8FA8
        '36781' => '5592', # U+8FAD
        '36782' => '5679', # U+8FAE
        '36783' => '5783', # U+8FAF
        '36784' => '1301', # U+8FB0
        '36785' => '2515', # U+8FB1
        '36786' => '3893', # U+8FB2
        '36787' => '14442', # U+8FB3
        '36788' => '12614', # U+8FB4
        '36789' => '560', # U+8FB5
        '36790' => '18387', # U+8FB6
        '36791' => '17405', # U+8FB7
        '36792' => '17142', # U+8FB8
        '36793' => '18633', # U+8FB9
        '36794' => '18631', # U+8FBA
        '36795' => '15723', # U+8FBB
        '36796' => '15724', # U+8FBC
        '36798' => '18630', # U+8FBE
        '36799' => '6377', # U+8FBF
        '36801' => '18317', # U+8FC1
        '36802' => '1302', # U+8FC2
        '36804' => '1305', # U+8FC4
        '36805' => '1304', # U+8FC5
        '36806' => '1303', # U+8FC6
        '36809' => '6376', # U+8FC9
        '36810' => '18318', # U+8FCA
        '36811' => '6730', # U+8FCB
        '36812' => '18319', # U+8FCC
        '36813' => '6732', # U+8FCD
        '36814' => '1678', # U+8FCE
        '36815' => '18937', # U+8FCF
        '36816' => '18606', # U+8FD0
        '36817' => '1680', # U+8FD1
        '36818' => '6729', # U+8FD2
        '36819' => '6731', # U+8FD3
        '36820' => '1679', # U+8FD4
        '36821' => '6734', # U+8FD5
        '36822' => '6733', # U+8FD6
        '36823' => '6735', # U+8FD7
        '36826' => '16331', # U+8FDA
        '36832' => '7178', # U+8FE0
        '36833' => '7176', # U+8FE1
        '36834' => '2067', # U+8FE2
        '36835' => '7175', # U+8FE3
        '36836' => '2072', # U+8FE4
        '36837' => '2069', # U+8FE5
        '36838' => '2066', # U+8FE6
        '36840' => '2073', # U+8FE8
        '36842' => '2068', # U+8FEA
        '36843' => '2071', # U+8FEB
        '36845' => '2070', # U+8FED
        '36846' => '7177', # U+8FEE
        '36848' => '2065', # U+8FF0
        '36852' => '2521', # U+8FF4
        '36853' => '7702', # U+8FF5
        '36854' => '7708', # U+8FF6
        '36855' => '2518', # U+8FF7
        '36856' => '2525', # U+8FF8
        '36857' => '14449', # U+8FF9
        '36858' => '2520', # U+8FFA
        '36859' => '7705', # U+8FFB
        '36860' => '7707', # U+8FFC
        '36861' => '2523', # U+8FFD
        '36862' => '7701', # U+8FFE
        '36863' => '7704', # U+8FFF
        '36864' => '2519', # U+9000
        '36865' => '2516', # U+9001
        '36866' => '7703', # U+9002
        '36867' => '2522', # U+9003
        '36868' => '7706', # U+9004
        '36869' => '2524', # U+9005
        '36870' => '2517', # U+9006
        '36872' => '16096', # U+9008
        '36875' => '8321', # U+900B
        '36876' => '8324', # U+900C
        '36877' => '2998', # U+900D
        '36879' => '3008', # U+900F
        '36880' => '3004', # U+9010
        '36881' => '8322', # U+9011
        '36882' => '15950', # U+9012
        '36884' => '3012', # U+9014
        '36885' => '3005', # U+9015
        '36886' => '3010', # U+9016
        '36887' => '3000', # U+9017
        '36889' => '2997', # U+9019
        '36890' => '2999', # U+901A
        '36891' => '3011', # U+901B
        '36892' => '8323', # U+901C
        '36893' => '3003', # U+901D
        '36894' => '3006', # U+901E
        '36895' => '3002', # U+901F
        '36896' => '3007', # U+9020
        '36897' => '8325', # U+9021
        '36898' => '3009', # U+9022
        '36899' => '3001', # U+9023
        '36900' => '8320', # U+9024
        '36909' => '8991', # U+902D
        '36910' => '3458', # U+902E
        '36911' => '8993', # U+902F
        '36913' => '3460', # U+9031
        '36914' => '3462', # U+9032
        '36915' => '18320', # U+9033
        '36916' => '8992', # U+9034
        '36917' => '3459', # U+9035
        '36918' => '3463', # U+9036
        '36919' => '14454', # U+9037
        '36920' => '3461', # U+9038
        '36924' => '3899', # U+903C
        '36925' => '9670', # U+903D
        '36926' => '3907', # U+903E
        '36927' => '9667', # U+903F
        '36929' => '3908', # U+9041
        '36930' => '3897', # U+9042
        '36932' => '9668', # U+9044
        '36935' => '3902', # U+9047
        '36937' => '9669', # U+9049
        '36938' => '3895', # U+904A
        '36939' => '3894', # U+904B
        '36940' => '16144', # U+904C
        '36941' => '3905', # U+904D
        '36942' => '3904', # U+904E
        '36943' => '3903', # U+904F
        '36944' => '3901', # U+9050
        '36945' => '3906', # U+9051
        '36946' => '9666', # U+9052
        '36947' => '3896', # U+9053
        '36948' => '3898', # U+9054
        '36949' => '3900', # U+9055
        '36950' => '15826', # U+9056
        '36952' => '4292', # U+9058
        '36953' => '4295', # U+9059
        '36955' => '4299', # U+905B
        '36956' => '4293', # U+905C
        '36957' => '4298', # U+905D
        '36958' => '4296', # U+905E
        '36960' => '4291', # U+9060
        '36961' => '14457', # U+9061
        '36962' => '4297', # U+9062
        '36963' => '4294', # U+9063
        '36964' => '15464', # U+9064
        '36967' => '10879', # U+9067
        '36968' => '4681', # U+9068
        '36969' => '4679', # U+9069
        '36971' => '10880', # U+906B
        '36972' => '15712', # U+906C
        '36973' => '4682', # U+906D
        '36974' => '4680', # U+906E
        '36975' => '10878', # U+906F
        '36976' => '10877', # U+9070
        '36978' => '4976', # U+9072
        '36979' => '10876', # U+9073
        '36980' => '4974', # U+9074
        '36981' => '4973', # U+9075
        '36982' => '11445', # U+9076
        '36983' => '4683', # U+9077
        '36984' => '4975', # U+9078
        '36985' => '11446', # U+9079
        '36986' => '4978', # U+907A
        '36987' => '11447', # U+907B
        '36988' => '4977', # U+907C
        '36989' => '5267', # U+907D
        '36990' => '11902', # U+907E
        '36991' => '5266', # U+907F
        '36992' => '5271', # U+9080
        '36993' => '5269', # U+9081
        '36994' => '5270', # U+9082
        '36995' => '5434', # U+9083
        '36996' => '5268', # U+9084
        '36997' => '11901', # U+9085
        '36998' => '11448', # U+9086
        '36999' => '5433', # U+9087
        '37000' => '5435', # U+9088
        '37002' => '5593', # U+908A
        '37003' => '5594', # U+908B
        '37005' => '12871', # U+908D
        '37007' => '5900', # U+908F
        '37008' => '5899', # U+9090
        '37009' => '1307', # U+9091
        '37012' => '6174', # U+9094
        '37013' => '2526', # U+9095
        '37015' => '6171', # U+9097
        '37016' => '6172', # U+9098
        '37017' => '6170', # U+9099
        '37019' => '6173', # U+909B
        '37022' => '6381', # U+909E
        '37023' => '6378', # U+909F
        '37024' => '6383', # U+90A0
        '37025' => '6379', # U+90A1
        '37026' => '1308', # U+90A2
        '37027' => '1311', # U+90A3
        '37029' => '6380', # U+90A5
        '37030' => '1310', # U+90A6
        '37031' => '6382', # U+90A7
        '37032' => '14460', # U+90A8
        '37034' => '1309', # U+90AA
        '37038' => '14464', # U+90AE
        '37039' => '6738', # U+90AF
        '37040' => '6740', # U+90B0
        '37041' => '1683', # U+90B1
        '37042' => '6736', # U+90B2
        '37043' => '6739', # U+90B3
        '37044' => '6737', # U+90B4
        '37045' => '1681', # U+90B5
        '37046' => '1684', # U+90B6
        '37048' => '1682', # U+90B8
        '37051' => '15300', # U+90BB
        '37053' => '7180', # U+90BD
        '37054' => '7184', # U+90BE
        '37055' => '7181', # U+90BF
        '37057' => '2076', # U+90C1
        '37059' => '2077', # U+90C3
        '37060' => '14462', # U+90C4
        '37061' => '7183', # U+90C5
        '37063' => '7185', # U+90C7
        '37064' => '7187', # U+90C8
        '37066' => '2074', # U+90CA
        '37067' => '7186', # U+90CB
        '37070' => '2075', # U+90CE
        '37076' => '8332', # U+90D4
        '37077' => '7182', # U+90D5
        '37078' => '7709', # U+90D6
        '37079' => '7718', # U+90D7
        '37080' => '7716', # U+90D8
        '37081' => '7711', # U+90D9
        '37082' => '7712', # U+90DA
        '37083' => '7717', # U+90DB
        '37084' => '7719', # U+90DC
        '37085' => '2528', # U+90DD
        '37087' => '7714', # U+90DF
        '37088' => '7710', # U+90E0
        '37089' => '2527', # U+90E1
        '37090' => '2529', # U+90E2
        '37091' => '7713', # U+90E3
        '37092' => '7720', # U+90E4
        '37093' => '7715', # U+90E5
        '37096' => '3013', # U+90E8
        '37097' => '8335', # U+90E9
        '37098' => '8327', # U+90EA
        '37099' => '8333', # U+90EB
        '37100' => '8334', # U+90EC
        '37101' => '3014', # U+90ED
        '37103' => '8326', # U+90EF
        '37104' => '8328', # U+90F0
        '37105' => '7179', # U+90F1
        '37106' => '8330', # U+90F2
        '37107' => '8331', # U+90F3
        '37108' => '8329', # U+90F4
        '37109' => '3465', # U+90F5
        '37113' => '9000', # U+90F9
        '37114' => '11449', # U+90FA
        '37115' => '9001', # U+90FB
        '37116' => '8998', # U+90FC
        '37117' => '3015', # U+90FD
        '37118' => '3467', # U+90FE
        '37119' => '8997', # U+90FF
        '37120' => '9003', # U+9100
        '37121' => '9002', # U+9101
        '37122' => '3464', # U+9102
        '37123' => '9006', # U+9103
        '37124' => '8996', # U+9104
        '37125' => '9005', # U+9105
        '37126' => '8994', # U+9106
        '37127' => '9004', # U+9107
        '37128' => '8999', # U+9108
        '37129' => '3466', # U+9109
        '37131' => '9677', # U+910B
        '37133' => '9672', # U+910D
        '37134' => '9678', # U+910E
        '37135' => '9673', # U+910F
        '37136' => '9671', # U+9110
        '37137' => '9674', # U+9111
        '37138' => '3909', # U+9112
        '37140' => '9676', # U+9114
        '37142' => '9675', # U+9116
        '37143' => '3910', # U+9117
        '37144' => '4301', # U+9118
        '37145' => '4300', # U+9119
        '37146' => '10279', # U+911A
        '37147' => '10282', # U+911B
        '37148' => '10274', # U+911C
        '37149' => '10278', # U+911D
        '37150' => '4302', # U+911E
        '37151' => '10277', # U+911F
        '37152' => '10275', # U+9120
        '37153' => '10281', # U+9121
        '37154' => '10276', # U+9122
        '37155' => '10273', # U+9123
        '37156' => '10280', # U+9124
        '37158' => '10886', # U+9126
        '37159' => '4686', # U+9127
        '37160' => '12283', # U+9128
        '37161' => '10883', # U+9129
        '37162' => '10884', # U+912A
        '37163' => '10882', # U+912B
        '37164' => '8995', # U+912C
        '37165' => '4685', # U+912D
        '37166' => '10887', # U+912E
        '37167' => '10881', # U+912F
        '37168' => '4684', # U+9130
        '37169' => '4687', # U+9131
        '37170' => '10885', # U+9132
        '37171' => '11450', # U+9133
        '37172' => '4979', # U+9134
        '37173' => '11451', # U+9135
        '37174' => '11452', # U+9136
        '37176' => '11903', # U+9138
        '37177' => '5272', # U+9139
        '37178' => '12284', # U+913A
        '37179' => '12285', # U+913B
        '37182' => '12286', # U+913E
        '37183' => '12616', # U+913F
        '37184' => '12615', # U+9140
        '37185' => '12873', # U+9141
        '37187' => '12872', # U+9143
        '37188' => '13087', # U+9144
        '37189' => '13088', # U+9145
        '37190' => '13086', # U+9146
        '37191' => '13254', # U+9147
        '37192' => '5854', # U+9148
        '37193' => '1312', # U+9149
        '37194' => '2079', # U+914A
        '37195' => '2078', # U+914B
        '37196' => '2532', # U+914C
        '37197' => '2531', # U+914D
        '37198' => '7722', # U+914E
        '37199' => '7723', # U+914F
        '37200' => '7721', # U+9150
        '37201' => '16201', # U+9151
        '37202' => '2530', # U+9152
        '37203' => '8339', # U+9153
        '37205' => '8340', # U+9155
        '37206' => '8336', # U+9156
        '37207' => '3016', # U+9157
        '37208' => '8337', # U+9158
        '37209' => '16197', # U+9159
        '37210' => '8338', # U+915A
        '37212' => '16199', # U+915C
        '37214' => '17387', # U+915E
        '37215' => '9009', # U+915F
        '37216' => '9011', # U+9160
        '37217' => '9007', # U+9161
        '37218' => '9010', # U+9162
        '37219' => '3468', # U+9163
        '37220' => '9008', # U+9164
        '37221' => '3469', # U+9165
        '37223' => '14466', # U+9167
        '37224' => '9186', # U+9168
        '37225' => '3913', # U+9169
        '37226' => '3912', # U+916A
        '37228' => '3911', # U+916C
        '37230' => '9679', # U+916E
        '37231' => '9680', # U+916F
        '37232' => '16056', # U+9170
        '37234' => '10284', # U+9172
        '37235' => '10286', # U+9173
        '37236' => '4306', # U+9174
        '37237' => '4303', # U+9175
        '37238' => '16027', # U+9176
        '37239' => '4305', # U+9177
        '37240' => '4304', # U+9178
        '37241' => '10285', # U+9179
        '37242' => '10283', # U+917A
        '37244' => '16239', # U+917C
        '37248' => '10894', # U+9180
        '37249' => '10891', # U+9181
        '37250' => '10892', # U+9182
        '37251' => '4691', # U+9183
        '37252' => '10893', # U+9184
        '37253' => '10888', # U+9185
        '37254' => '10889', # U+9186
        '37255' => '4688', # U+9187
        '37257' => '4689', # U+9189
        '37258' => '10890', # U+918A
        '37259' => '4690', # U+918B
        '37260' => '17388', # U+918C
        '37261' => '11456', # U+918D
        '37262' => '16206', # U+918E
        '37263' => '11457', # U+918F
        '37264' => '11454', # U+9190
        '37265' => '11455', # U+9191
        '37266' => '4980', # U+9192
        '37267' => '11453', # U+9193
        '37273' => '11907', # U+9199
        '37274' => '11904', # U+919A
        '37275' => '11906', # U+919B
        '37276' => '5275', # U+919C
        '37277' => '11910', # U+919D
        '37278' => '5274', # U+919E
        '37279' => '11908', # U+919F
        '37280' => '11911', # U+91A0
        '37281' => '11909', # U+91A1
        '37282' => '11905', # U+91A2
        '37283' => '5273', # U+91A3
        '37285' => '12288', # U+91A5
        '37287' => '12289', # U+91A7
        '37288' => '12287', # U+91A8
        '37289' => '14467', # U+91A9
        '37290' => '12291', # U+91AA
        '37291' => '5436', # U+91AB
        '37292' => '5437', # U+91AC
        '37293' => '12618', # U+91AD
        '37294' => '5596', # U+91AE
        '37295' => '12290', # U+91AF
        '37296' => '12617', # U+91B0
        '37297' => '5595', # U+91B1
        '37298' => '12876', # U+91B2
        '37299' => '12877', # U+91B3
        '37300' => '5712', # U+91B4
        '37301' => '12875', # U+91B5
        '37302' => '17903', # U+91B6
        '37303' => '12874', # U+91B7
        '37305' => '13089', # U+91B9
        '37306' => '5784', # U+91BA
        '37307' => '15304', # U+91BB
        '37308' => '13382', # U+91BC
        '37309' => '13475', # U+91BD
        '37310' => '13474', # U+91BE
        '37312' => '5936', # U+91C0
        '37313' => '5962', # U+91C1
        '37314' => '13476', # U+91C2
        '37315' => '13579', # U+91C3
        '37316' => '14468', # U+91C4
        '37317' => '5980', # U+91C5
        '37318' => '1313', # U+91C6
        '37319' => '1685', # U+91C7
        '37321' => '3914', # U+91C9
        '37323' => '5713', # U+91CB
        '37324' => '1314', # U+91CC
        '37325' => '2080', # U+91CD
        '37326' => '3017', # U+91CE
        '37327' => '3470', # U+91CF
        '37328' => '5438', # U+91D0
        '37329' => '1686', # U+91D1
        '37331' => '7189', # U+91D3
        '37332' => '7188', # U+91D4
        '37333' => '7724', # U+91D5
        '37334' => '16734', # U+91D6
        '37335' => '2535', # U+91D7
        '37336' => '2533', # U+91D8
        '37337' => '2537', # U+91D9
        '37338' => '7726', # U+91DA
        '37340' => '2536', # U+91DC
        '37341' => '2534', # U+91DD
        '37343' => '17722', # U+91DF
        '37346' => '7725', # U+91E2
        '37347' => '3020', # U+91E3
        '37348' => '8346', # U+91E4
        '37349' => '15366', # U+91E5
        '37350' => '3019', # U+91E6
        '37351' => '3021', # U+91E7
        '37352' => '8351', # U+91E8
        '37353' => '3023', # U+91E9
        '37354' => '8348', # U+91EA
        '37355' => '8349', # U+91EB
        '37356' => '8341', # U+91EC
        '37357' => '3022', # U+91ED
        '37358' => '8352', # U+91EE
        '37361' => '8343', # U+91F1
        '37363' => '8344', # U+91F3
        '37364' => '8342', # U+91F4
        '37365' => '3018', # U+91F5
        '37366' => '18865', # U+91F6
        '37367' => '8350', # U+91F7
        '37368' => '8345', # U+91F8
        '37369' => '8347', # U+91F9
        '37370' => '15096', # U+91FA
        '37373' => '9023', # U+91FD
        '37374' => '14382', # U+91FE
        '37375' => '9022', # U+91FF
        '37376' => '9020', # U+9200
        '37377' => '9012', # U+9201
        '37378' => '9027', # U+9202
        '37379' => '9015', # U+9203
        '37380' => '9025', # U+9204
        '37381' => '9032', # U+9205
        '37382' => '9024', # U+9206
        '37383' => '3478', # U+9207
        '37384' => '16057', # U+9208
        '37385' => '3474', # U+9209
        '37386' => '9013', # U+920A
        '37388' => '9019', # U+920C
        '37389' => '3476', # U+920D
        '37390' => '14472', # U+920E
        '37391' => '9018', # U+920F
        '37392' => '3477', # U+9210
        '37393' => '3479', # U+9211
        '37394' => '9021', # U+9212
        '37395' => '18323', # U+9213
        '37396' => '3471', # U+9214
        '37397' => '3472', # U+9215
        '37398' => '9033', # U+9216
        '37399' => '9031', # U+9217
        '37401' => '9030', # U+9219
        '37402' => '9016', # U+921A
        '37404' => '9028', # U+921C
        '37406' => '3475', # U+921E
        '37409' => '18940', # U+9221
        '37411' => '3473', # U+9223
        '37412' => '9029', # U+9224
        '37413' => '9014', # U+9225
        '37414' => '9017', # U+9226
        '37415' => '9026', # U+9227
        '37416' => '18325', # U+9228
        '37418' => '15374', # U+922A
        '37419' => '15270', # U+922B
        '37421' => '10321', # U+922D
        '37422' => '9690', # U+922E
        '37424' => '9683', # U+9230
        '37425' => '9702', # U+9231
        '37426' => '9711', # U+9232
        '37427' => '9686', # U+9233
        '37428' => '3925', # U+9234
        '37429' => '15142', # U+9235
        '37430' => '9699', # U+9236
        '37431' => '3915', # U+9237
        '37432' => '3917', # U+9238
        '37433' => '3929', # U+9239
        '37434' => '9684', # U+923A
        '37436' => '16850', # U+923C
        '37437' => '3918', # U+923D
        '37438' => '3920', # U+923E
        '37439' => '3930', # U+923F
        '37440' => '3919', # U+9240
        '37441' => '14474', # U+9241
        '37444' => '14490', # U+9244
        '37445' => '3928', # U+9245
        '37446' => '9692', # U+9246
        '37448' => '9681', # U+9248
        '37449' => '3926', # U+9249
        '37450' => '9691', # U+924A
        '37451' => '3922', # U+924B
        '37452' => '9709', # U+924C
        '37453' => '3927', # U+924D
        '37454' => '9707', # U+924E
        '37455' => '9695', # U+924F
        '37456' => '9705', # U+9250
        '37457' => '3924', # U+9251
        '37458' => '9682', # U+9252
        '37459' => '9708', # U+9253
        '37460' => '9703', # U+9254
        '37461' => '15943', # U+9255
        '37462' => '9710', # U+9256
        '37463' => '3916', # U+9257
        '37464' => '18326', # U+9258
        '37466' => '3931', # U+925A
        '37467' => '3921', # U+925B
        '37469' => '14851', # U+925D
        '37470' => '9688', # U+925E
        '37471' => '15584', # U+925F
        '37472' => '9696', # U+9260
        '37473' => '9700', # U+9261
        '37474' => '14475', # U+9262
        '37475' => '9704', # U+9263
        '37476' => '3923', # U+9264
        '37477' => '9687', # U+9265
        '37478' => '9685', # U+9266
        '37479' => '9697', # U+9267
        '37483' => '18327', # U+926B
        '37484' => '9694', # U+926C
        '37485' => '9693', # U+926D
        '37486' => '15621', # U+926E
        '37487' => '9698', # U+926F
        '37488' => '9701', # U+9270
        '37490' => '9706', # U+9272
        '37494' => '10289', # U+9276
        '37495' => '15460', # U+9277
        '37496' => '4307', # U+9278
        '37497' => '10299', # U+9279
        '37498' => '10291', # U+927A
        '37499' => '4313', # U+927B
        '37500' => '4317', # U+927C
        '37501' => '10308', # U+927D
        '37502' => '10316', # U+927E
        '37503' => '10301', # U+927F
        '37504' => '4309', # U+9280
        '37505' => '15873', # U+9281
        '37506' => '10305', # U+9282
        '37507' => '9689', # U+9283
        '37508' => '15545', # U+9284
        '37509' => '4310', # U+9285
        '37510' => '10312', # U+9286
        '37511' => '10317', # U+9287
        '37512' => '10309', # U+9288
        '37513' => '15029', # U+9289
        '37514' => '10311', # U+928A
        '37515' => '10320', # U+928B
        '37516' => '10313', # U+928C
        '37517' => '10295', # U+928D
        '37518' => '10304', # U+928E
        '37519' => '18109', # U+928F
        '37521' => '4318', # U+9291
        '37523' => '4314', # U+9293
        '37524' => '10293', # U+9294
        '37525' => '10306', # U+9295
        '37526' => '4312', # U+9296
        '37527' => '10300', # U+9297
        '37528' => '4311', # U+9298
        '37529' => '10314', # U+9299
        '37530' => '10297', # U+929A
        '37531' => '10290', # U+929B
        '37532' => '4315', # U+929C
        '37533' => '10319', # U+929D
        '37536' => '10292', # U+92A0
        '37537' => '10310', # U+92A1
        '37538' => '10307', # U+92A2
        '37539' => '10302', # U+92A3
        '37540' => '10288', # U+92A4
        '37541' => '10287', # U+92A5
        '37542' => '10296', # U+92A6
        '37543' => '10315', # U+92A7
        '37544' => '4316', # U+92A8
        '37545' => '10318', # U+92A9
        '37546' => '10294', # U+92AA
        '37547' => '10298', # U+92AB
        '37548' => '4308', # U+92AC
        '37550' => '18329', # U+92AE
        '37553' => '18328', # U+92B1
        '37554' => '4703', # U+92B2
        '37555' => '4698', # U+92B3
        '37556' => '10928', # U+92B4
        '37557' => '10924', # U+92B5
        '37558' => '10900', # U+92B6
        '37559' => '4694', # U+92B7
        '37561' => '14057', # U+92B9
        '37562' => '15349', # U+92BA
        '37563' => '4693', # U+92BB
        '37564' => '4699', # U+92BC
        '37566' => '15456', # U+92BE
        '37567' => '18330', # U+92BF
        '37568' => '10898', # U+92C0
        '37569' => '4697', # U+92C1
        '37570' => '10910', # U+92C2
        '37571' => '10896', # U+92C3
        '37572' => '10897', # U+92C4
        '37573' => '4692', # U+92C5
        '37574' => '10927', # U+92C6
        '37575' => '4701', # U+92C7
        '37576' => '10913', # U+92C8
        '37577' => '10918', # U+92C9
        '37578' => '10912', # U+92CA
        '37579' => '11475', # U+92CB
        '37580' => '10908', # U+92CC
        '37581' => '10916', # U+92CD
        '37582' => '10914', # U+92CE
        '37583' => '10901', # U+92CF
        '37584' => '10895', # U+92D0
        '37585' => '10922', # U+92D1
        '37586' => '4700', # U+92D2
        '37587' => '10923', # U+92D3
        '37588' => '14433', # U+92D4
        '37589' => '10917', # U+92D5
        '37591' => '10906', # U+92D7
        '37592' => '10904', # U+92D8
        '37593' => '10899', # U+92D9
        '37595' => '16396', # U+92DB
        '37597' => '10907', # U+92DD
        '37598' => '10920', # U+92DE
        '37599' => '10903', # U+92DF
        '37600' => '10919', # U+92E0
        '37601' => '10925', # U+92E1
        '37603' => '18331', # U+92E3
        '37604' => '4696', # U+92E4
        '37605' => '15522', # U+92E5
        '37606' => '10915', # U+92E6
        '37607' => '10921', # U+92E7
        '37608' => '10911', # U+92E8
        '37609' => '10905', # U+92E9
        '37610' => '4695', # U+92EA
        '37611' => '18332', # U+92EB
        '37612' => '14692', # U+92EC
        '37614' => '10303', # U+92EE
        '37615' => '10909', # U+92EF
        '37616' => '4702', # U+92F0
        '37617' => '10902', # U+92F1
        '37618' => '15026', # U+92F2
        '37619' => '18333', # U+92F3
        '37620' => '18334', # U+92F4
        '37622' => '15364', # U+92F6
        '37623' => '11480', # U+92F7
        '37624' => '4983', # U+92F8
        '37625' => '11479', # U+92F9
        '37626' => '11477', # U+92FA
        '37627' => '11495', # U+92FB
        '37628' => '4987', # U+92FC
        '37629' => '18335', # U+92FD
        '37630' => '11492', # U+92FE
        '37631' => '11484', # U+92FF
        '37632' => '11494', # U+9300
        '37633' => '11470', # U+9301
        '37634' => '11482', # U+9302
        '37635' => '14439', # U+9303
        '37636' => '4989', # U+9304
        '37638' => '11462', # U+9306
        '37639' => '15121', # U+9307
        '37640' => '11460', # U+9308
        '37641' => '11493', # U+9309
        '37643' => '11491', # U+930B
        '37644' => '11490', # U+930C
        '37645' => '11474', # U+930D
        '37646' => '11473', # U+930E
        '37647' => '11463', # U+930F
        '37648' => '4991', # U+9310
        '37650' => '11469', # U+9312
        '37651' => '11478', # U+9313
        '37652' => '11489', # U+9314
        '37653' => '4994', # U+9315
        '37654' => '11496', # U+9316
        '37656' => '5283', # U+9318
        '37657' => '4996', # U+9319
        '37658' => '4990', # U+931A
        '37659' => '11467', # U+931B
        '37661' => '11476', # U+931D
        '37662' => '11459', # U+931E
        '37663' => '11461', # U+931F
        '37664' => '4981', # U+9320
        '37665' => '4993', # U+9321
        '37666' => '4986', # U+9322
        '37667' => '11468', # U+9323
        '37668' => '11483', # U+9324
        '37669' => '10926', # U+9325
        '37670' => '4992', # U+9326
        '37671' => '11458', # U+9327
        '37672' => '5278', # U+9328
        '37673' => '11485', # U+9329
        '37674' => '11488', # U+932A
        '37675' => '4988', # U+932B
        '37676' => '14482', # U+932C
        '37677' => '11472', # U+932D
        '37678' => '4995', # U+932E
        '37679' => '4985', # U+932F
        '37680' => '15875', # U+9330
        '37681' => '15549', # U+9331
        '37683' => '4984', # U+9333
        '37684' => '11481', # U+9334
        '37685' => '11487', # U+9335
        '37686' => '4982', # U+9336
        '37688' => '11465', # U+9338
        '37689' => '11486', # U+9339
        '37692' => '11466', # U+933C
        '37696' => '16725', # U+9340
        '37697' => '17015', # U+9341
        '37698' => '15098', # U+9342
        '37699' => '18336', # U+9343
        '37700' => '16406', # U+9344
        '37701' => '15988', # U+9345
        '37702' => '11471', # U+9346
        '37703' => '11917', # U+9347
        '37704' => '15457', # U+9348
        '37705' => '11922', # U+9349
        '37706' => '5280', # U+934A
        '37707' => '5282', # U+934B
        '37708' => '11928', # U+934C
        '37709' => '5276', # U+934D
        '37710' => '11942', # U+934E
        '37711' => '11934', # U+934F
        '37712' => '11923', # U+9350
        '37713' => '11924', # U+9351
        '37714' => '11933', # U+9352
        '37716' => '5289', # U+9354
        '37717' => '11932', # U+9355
        '37718' => '11916', # U+9356
        '37719' => '11931', # U+9357
        '37720' => '11919', # U+9358
        '37721' => '11943', # U+9359
        '37722' => '5288', # U+935A
        '37723' => '5286', # U+935B
        '37724' => '11920', # U+935C
        '37726' => '11939', # U+935E
        '37727' => '15547', # U+935F
        '37728' => '11925', # U+9360
        '37729' => '11938', # U+9361
        '37730' => '17000', # U+9362
        '37731' => '11940', # U+9363
        '37732' => '11915', # U+9364
        '37733' => '5281', # U+9365
        '37734' => '18108', # U+9366
        '37735' => '11941', # U+9367
        '37736' => '15344', # U+9368
        '37737' => '14689', # U+9369
        '37738' => '11929', # U+936A
        '37739' => '14483', # U+936B
        '37740' => '5285', # U+936C
        '37741' => '11926', # U+936D
        '37742' => '16300', # U+936E
        '37744' => '5287', # U+9370
        '37745' => '11935', # U+9371
        '37747' => '14494', # U+9373
        '37748' => '15588', # U+9374
        '37749' => '5279', # U+9375
        '37750' => '11921', # U+9376
        '37751' => '11936', # U+9377
        '37752' => '14585', # U+9378
        '37753' => '11930', # U+9379
        '37754' => '11464', # U+937A
        '37755' => '11937', # U+937B
        '37756' => '11918', # U+937C
        '37757' => '15397', # U+937D
        '37758' => '5284', # U+937E
        '37760' => '12308', # U+9380
        '37761' => '14693', # U+9381
        '37762' => '5277', # U+9382
        '37763' => '11913', # U+9383
        '37764' => '18337', # U+9384
        '37765' => '17085', # U+9385
        '37766' => '15552', # U+9386
        '37767' => '15072', # U+9387
        '37768' => '12305', # U+9388
        '37769' => '12298', # U+9389
        '37770' => '5440', # U+938A
        '37772' => '12293', # U+938C
        '37773' => '12309', # U+938D
        '37774' => '12300', # U+938E
        '37775' => '11927', # U+938F
        '37776' => '15676', # U+9390
        '37777' => '12311', # U+9391
        '37778' => '12294', # U+9392
        '37780' => '5439', # U+9394
        '37781' => '12304', # U+9395
        '37782' => '5441', # U+9396
        '37783' => '5449', # U+9397
        '37784' => '5447', # U+9398
        '37785' => '12306', # U+9399
        '37786' => '5448', # U+939A
        '37787' => '12296', # U+939B
        '37788' => '14764', # U+939C
        '37789' => '12297', # U+939D
        '37790' => '12302', # U+939E
        '37791' => '12307', # U+939F
        '37792' => '15025', # U+93A0
        '37793' => '11912', # U+93A1
        '37794' => '5442', # U+93A2
        '37795' => '12316', # U+93A3
        '37796' => '12313', # U+93A4
        '37797' => '12640', # U+93A5
        '37798' => '12303', # U+93A6
        '37799' => '12299', # U+93A7
        '37800' => '12314', # U+93A8
        '37801' => '12629', # U+93A9
        '37802' => '12301', # U+93AA
        '37804' => '5445', # U+93AC
        '37805' => '18338', # U+93AD
        '37806' => '5444', # U+93AE
        '37807' => '11914', # U+93AF
        '37808' => '5446', # U+93B0
        '37809' => '12310', # U+93B1
        '37810' => '12312', # U+93B2
        '37811' => '5443', # U+93B3
        '37812' => '12315', # U+93B4
        '37813' => '12292', # U+93B5
        '37815' => '12295', # U+93B7
        '37816' => '15504', # U+93B8
        '37818' => '17399', # U+93BA
        '37819' => '15503', # U+93BB
        '37821' => '14887', # U+93BD
        '37823' => '15917', # U+93BF
        '37824' => '12638', # U+93C0
        '37826' => '12622', # U+93C2
        '37827' => '5600', # U+93C3
        '37828' => '12636', # U+93C4
        '37830' => '18106', # U+93C6
        '37831' => '12620', # U+93C7
        '37832' => '5601', # U+93C8
        '37834' => '12631', # U+93CA
        '37835' => '14694', # U+93CB
        '37836' => '12627', # U+93CC
        '37837' => '5606', # U+93CD
        '37838' => '12637', # U+93CE
        '37839' => '12621', # U+93CF
        '37840' => '12624', # U+93D0
        '37841' => '5598', # U+93D1
        '37842' => '12639', # U+93D2
        '37843' => '16609', # U+93D3
        '37844' => '12632', # U+93D4
        '37845' => '12635', # U+93D5
        '37846' => '5604', # U+93D6
        '37847' => '5609', # U+93D7
        '37848' => '5607', # U+93D8
        '37849' => '12628', # U+93D9
        '37850' => '12623', # U+93DA
        '37851' => '15455', # U+93DB
        '37852' => '5602', # U+93DC
        '37853' => '5603', # U+93DD
        '37854' => '12619', # U+93DE
        '37855' => '5599', # U+93DF
        '37856' => '14880', # U+93E0
        '37857' => '5597', # U+93E1
        '37858' => '5605', # U+93E2
        '37859' => '12634', # U+93E3
        '37860' => '5608', # U+93E4
        '37862' => '12630', # U+93E6
        '37863' => '12641', # U+93E7
        '37864' => '5610', # U+93E8
        '37868' => '12626', # U+93EC
        '37870' => '12633', # U+93EE
        '37872' => '16959', # U+93F0
        '37873' => '17066', # U+93F1
        '37875' => '14690', # U+93F3
        '37876' => '18890', # U+93F4
        '37877' => '12890', # U+93F5
        '37878' => '12905', # U+93F6
        '37879' => '12892', # U+93F7
        '37880' => '12899', # U+93F8
        '37881' => '12625', # U+93F9
        '37882' => '12897', # U+93FA
        '37883' => '12880', # U+93FB
        '37884' => '12903', # U+93FC
        '37885' => '5716', # U+93FD
        '37886' => '12884', # U+93FE
        '37887' => '12902', # U+93FF
        '37888' => '12891', # U+9400
        '37889' => '15572', # U+9401
        '37891' => '5715', # U+9403
        '37892' => '15305', # U+9404
        '37894' => '12907', # U+9406
        '37895' => '12893', # U+9407
        '37896' => '14885', # U+9408
        '37897' => '12898', # U+9409
        '37898' => '12901', # U+940A
        '37899' => '12878', # U+940B
        '37900' => '12904', # U+940C
        '37901' => '12889', # U+940D
        '37902' => '12894', # U+940E
        '37903' => '12882', # U+940F
        '37904' => '12886', # U+9410
        '37905' => '12906', # U+9411
        '37906' => '12896', # U+9412
        '37907' => '12879', # U+9413
        '37908' => '12883', # U+9414
        '37909' => '12885', # U+9415
        '37910' => '12895', # U+9416
        '37911' => '18341', # U+9417
        '37912' => '5714', # U+9418
        '37913' => '12888', # U+9419
        '37915' => '16712', # U+941B
        '37917' => '18342', # U+941D
        '37920' => '12881', # U+9420
        '37924' => '14659', # U+9424
        '37925' => '14544', # U+9425
        '37926' => '14499', # U+9426
        '37927' => '15309', # U+9427
        '37928' => '12887', # U+9428
        '37929' => '13093', # U+9429
        '37930' => '13097', # U+942A
        '37931' => '5791', # U+942B
        '37932' => '13099', # U+942C
        '37933' => '18343', # U+942D
        '37934' => '5785', # U+942E
        '37936' => '13095', # U+9430
        '37937' => '13101', # U+9431
        '37938' => '5790', # U+9432
        '37939' => '5786', # U+9433
        '37941' => '5787', # U+9435
        '37942' => '13092', # U+9436
        '37943' => '13098', # U+9437
        '37944' => '5789', # U+9438
        '37945' => '13096', # U+9439
        '37946' => '5788', # U+943A
        '37947' => '13091', # U+943B
        '37948' => '12900', # U+943C
        '37949' => '13094', # U+943D
        '37950' => '18344', # U+943E
        '37951' => '13090', # U+943F
        '37952' => '13100', # U+9440
        '37954' => '17010', # U+9442
        '37955' => '17013', # U+9443
        '37956' => '5855', # U+9444
        '37957' => '13261', # U+9445
        '37958' => '13264', # U+9446
        '37959' => '13260', # U+9447
        '37960' => '13262', # U+9448
        '37961' => '13263', # U+9449
        '37962' => '13257', # U+944A
        '37963' => '13258', # U+944B
        '37964' => '13255', # U+944C
        '37965' => '15461', # U+944D
        '37967' => '13259', # U+944F
        '37968' => '13256', # U+9450
        '37969' => '5856', # U+9451
        '37970' => '5857', # U+9452
        '37972' => '18346', # U+9454
        '37973' => '13384', # U+9455
        '37975' => '13386', # U+9457
        '37976' => '15408', # U+9458
        '37979' => '14495', # U+945B
        '37981' => '13385', # U+945D
        '37982' => '13387', # U+945E
        '37984' => '5902', # U+9460
        '37986' => '13383', # U+9462
        '37987' => '5901', # U+9463
        '37988' => '5903', # U+9464
        '37989' => '15838', # U+9465
        '37991' => '15032', # U+9467
        '37992' => '13478', # U+9468
        '37993' => '13479', # U+9469
        '37994' => '5937', # U+946A
        '37995' => '13477', # U+946B
        '37996' => '14206', # U+946C
        '37997' => '13549', # U+946D
        '37998' => '13548', # U+946E
        '37999' => '13550', # U+946F
        '38000' => '5964', # U+9470
        '38001' => '13551', # U+9471
        '38002' => '5963', # U+9472
        '38003' => '13552', # U+9473
        '38004' => '13580', # U+9474
        '38005' => '13583', # U+9475
        '38006' => '13582', # U+9476
        '38007' => '5973', # U+9477
        '38008' => '13581', # U+9478
        '38009' => '18347', # U+9479
        '38011' => '16795', # U+947B
        '38012' => '5983', # U+947C
        '38013' => '5981', # U+947D
        '38014' => '5982', # U+947E
        '38015' => '5988', # U+947F
        '38016' => '13625', # U+9480
        '38017' => '13626', # U+9481
        '38018' => '13624', # U+9482
        '38019' => '13632', # U+9483
        '38021' => '17671', # U+9485
        '38047' => '18565', # U+949F
        '38050' => '17691', # U+94A2
        '38081' => '18401', # U+94C1
        '38083' => '18399', # U+94C3
        '38108' => '18391', # U+94DC
        '38134' => '18386', # U+94F6
        '38189' => '18348', # U+952D
        '38215' => '18623', # U+9547
        '38263' => '1687', # U+9577
        '38264' => '17672', # U+9578
        '38266' => '8353', # U+957A
        '38267' => '9034', # U+957B
        '38268' => '10929', # U+957C
        '38269' => '12642', # U+957D
        '38271' => '17673', # U+957F
        '38272' => '1688', # U+9580
        '38274' => '2081', # U+9582
        '38275' => '2538', # U+9583
        '38277' => '14497', # U+9585
        '38278' => '8354', # U+9586
        '38280' => '8355', # U+9588
        '38281' => '3024', # U+9589
        '38283' => '3482', # U+958B
        '38284' => '9036', # U+958C
        '38285' => '9035', # U+958D
        '38286' => '3486', # U+958E
        '38287' => '3481', # U+958F
        '38288' => '9037', # U+9590
        '38289' => '3483', # U+9591
        '38290' => '3485', # U+9592
        '38291' => '3484', # U+9593
        '38292' => '3480', # U+9594
        '38294' => '15317', # U+9596
        '38295' => '15316', # U+9597
        '38296' => '3932', # U+9598
        '38297' => '15314', # U+9599
        '38299' => '9715', # U+959B
        '38300' => '9713', # U+959C
        '38302' => '9714', # U+959E
        '38303' => '9712', # U+959F
        '38304' => '14500', # U+95A0
        '38305' => '4319', # U+95A1
        '38306' => '18349', # U+95A2
        '38307' => '4322', # U+95A3
        '38308' => '4324', # U+95A4
        '38309' => '4323', # U+95A5
        '38310' => '14498', # U+95A6
        '38311' => '15315', # U+95A7
        '38312' => '4320', # U+95A8
        '38313' => '4321', # U+95A9
        '38314' => '17301', # U+95AA
        '38315' => '10931', # U+95AB
        '38316' => '10930', # U+95AC
        '38317' => '4704', # U+95AD
        '38318' => '10932', # U+95AE
        '38320' => '10933', # U+95B0
        '38321' => '4705', # U+95B1
        '38325' => '11504', # U+95B5
        '38326' => '11502', # U+95B6
        '38327' => '11949', # U+95B7
        '38329' => '11500', # U+95B9
        '38330' => '11501', # U+95BA
        '38331' => '4997', # U+95BB
        '38332' => '11497', # U+95BC
        '38333' => '11505', # U+95BD
        '38334' => '11499', # U+95BE
        '38335' => '11503', # U+95BF
        '38336' => '11945', # U+95C0
        '38339' => '11947', # U+95C3
        '38341' => '11948', # U+95C5
        '38342' => '5294', # U+95C6
        '38343' => '11944', # U+95C7
        '38344' => '5293', # U+95C8
        '38345' => '11946', # U+95C9
        '38346' => '5290', # U+95CA
        '38347' => '5291', # U+95CB
        '38348' => '5292', # U+95CC
        '38349' => '11498', # U+95CD
        '38352' => '5452', # U+95D0
        '38353' => '12319', # U+95D1
        '38354' => '12317', # U+95D2
        '38355' => '12318', # U+95D3
        '38356' => '5450', # U+95D4
        '38357' => '5453', # U+95D5
        '38358' => '5451', # U+95D6
        '38362' => '12643', # U+95DA
        '38363' => '12644', # U+95DB
        '38364' => '5611', # U+95DC
        '38366' => '12908', # U+95DE
        '38367' => '12910', # U+95DF
        '38368' => '12909', # U+95E0
        '38369' => '5717', # U+95E1
        '38370' => '5792', # U+95E2
        '38371' => '13104', # U+95E3
        '38372' => '13103', # U+95E4
        '38373' => '13102', # U+95E5
        '38376' => '17674', # U+95E8
        '38388' => '18351', # U+95F4
        '38428' => '1689', # U+961C
        '38429' => '17689', # U+961D
        '38430' => '6068', # U+961E
        '38432' => '6177', # U+9620
        '38433' => '1044', # U+9621
        '38434' => '6175', # U+9622
        '38435' => '6178', # U+9623
        '38436' => '6176', # U+9624
        '38440' => '6385', # U+9628
        '38442' => '1318', # U+962A
        '38444' => '1319', # U+962C
        '38445' => '6387', # U+962D
        '38446' => '1316', # U+962E
        '38447' => '6386', # U+962F
        '38448' => '6384', # U+9630
        '38449' => '1317', # U+9631
        '38450' => '1315', # U+9632
        '38451' => '18352', # U+9633
        '38456' => '16337', # U+9638
        '38457' => '6741', # U+9639
        '38458' => '6744', # U+963A
        '38459' => '1692', # U+963B
        '38460' => '6743', # U+963C
        '38461' => '6742', # U+963D
        '38463' => '1691', # U+963F
        '38464' => '1690', # U+9640
        '38465' => '16189', # U+9641
        '38466' => '1694', # U+9642
        '38467' => '6745', # U+9643
        '38468' => '1693', # U+9644
        '38469' => '18290', # U+9645
        '38474' => '7194', # U+964A
        '38475' => '2083', # U+964B
        '38476' => '2084', # U+964C
        '38477' => '2085', # U+964D
        '38478' => '7195', # U+964E
        '38479' => '7191', # U+964F
        '38480' => '2082', # U+9650
        '38481' => '7192', # U+9651
        '38483' => '7193', # U+9653
        '38484' => '7190', # U+9654
        '38486' => '15847', # U+9656
        '38488' => '2545', # U+9658
        '38491' => '2542', # U+965B
        '38492' => '7727', # U+965C
        '38493' => '2543', # U+965D
        '38494' => '2546', # U+965E
        '38495' => '7728', # U+965F
        '38497' => '2541', # U+9661
        '38498' => '2539', # U+9662
        '38499' => '2540', # U+9663
        '38500' => '2544', # U+9664
        '38505' => '18270', # U+9669
        '38506' => '3025', # U+966A
        '38507' => '8358', # U+966B
        '38508' => '3033', # U+966C
        '38509' => '8357', # U+966D
        '38511' => '8360', # U+966F
        '38512' => '3029', # U+9670
        '38513' => '8359', # U+9671
        '38514' => '3494', # U+9672
        '38515' => '3027', # U+9673
        '38516' => '3030', # U+9674
        '38517' => '3026', # U+9675
        '38518' => '3031', # U+9676
        '38519' => '3032', # U+9677
        '38520' => '3028', # U+9678
        '38523' => '14508', # U+967B
        '38524' => '8356', # U+967C
        '38525' => '3490', # U+967D
        '38526' => '9039', # U+967E
        '38528' => '9043', # U+9680
        '38529' => '16198', # U+9681
        '38531' => '9042', # U+9683
        '38532' => '3495', # U+9684
        '38533' => '3491', # U+9685
        '38534' => '3492', # U+9686
        '38535' => '9038', # U+9687
        '38536' => '9040', # U+9688
        '38537' => '9041', # U+9689
        '38538' => '3487', # U+968A
        '38539' => '3489', # U+968B
        '38541' => '3493', # U+968D
        '38542' => '3488', # U+968E
        '38543' => '15326', # U+968F
        '38545' => '9718', # U+9691
        '38546' => '9716', # U+9692
        '38547' => '9717', # U+9693
        '38548' => '3934', # U+9694
        '38549' => '3935', # U+9695
        '38550' => '14509', # U+9696
        '38551' => '9719', # U+9697
        '38552' => '3933', # U+9698
        '38553' => '4325', # U+9699
        '38555' => '4327', # U+969B
        '38556' => '4326', # U+969C
        '38558' => '10322', # U+969E
        '38561' => '10323', # U+96A1
        '38562' => '10935', # U+96A2
        '38563' => '14511', # U+96A3
        '38564' => '10934', # U+96A4
        '38565' => '17135', # U+96A5
        '38567' => '4998', # U+96A7
        '38568' => '4999', # U+96A8
        '38569' => '11506', # U+96A9
        '38570' => '5000', # U+96AA
        '38572' => '11952', # U+96AC
        '38574' => '11950', # U+96AE
        '38576' => '11951', # U+96B0
        '38577' => '5295', # U+96B1
        '38579' => '12320', # U+96B3
        '38580' => '5612', # U+96B4
        '38582' => '561', # U+96B6
        '38584' => '5296', # U+96B8
        '38585' => '1695', # U+96B9
        '38587' => '2547', # U+96BB
        '38588' => '7729', # U+96BC
        '38589' => '14517', # U+96BD
        '38591' => '8361', # U+96BF
        '38592' => '3034', # U+96C0
        '38593' => '3496', # U+96C1
        '38594' => '9044', # U+96C2
        '38595' => '9046', # U+96C3
        '38596' => '3498', # U+96C4
        '38597' => '3497', # U+96C5
        '38598' => '3499', # U+96C6
        '38599' => '3500', # U+96C7
        '38600' => '9045', # U+96C8
        '38601' => '3938', # U+96C9
        '38602' => '3939', # U+96CA
        '38603' => '3937', # U+96CB
        '38604' => '4328', # U+96CC
        '38605' => '3936', # U+96CD
        '38606' => '9720', # U+96CE
        '38610' => '4329', # U+96D2
        '38611' => '10936', # U+96D3
        '38612' => '11507', # U+96D4
        '38613' => '5001', # U+96D5
        '38614' => '5297', # U+96D6
        '38615' => '12321', # U+96D7
        '38616' => '12325', # U+96D8
        '38617' => '5456', # U+96D9
        '38618' => '12322', # U+96DA
        '38619' => '5457', # U+96DB
        '38620' => '5455', # U+96DC
        '38621' => '12326', # U+96DD
        '38622' => '5458', # U+96DE
        '38623' => '12324', # U+96DF
        '38625' => '12645', # U+96E1
        '38626' => '5454', # U+96E2
        '38627' => '5613', # U+96E3
        '38629' => '13480', # U+96E5
        '38632' => '1696', # U+96E8
        '38633' => '3036', # U+96E9
        '38634' => '3035', # U+96EA
        '38639' => '3501', # U+96EF
        '38640' => '9048', # U+96F0
        '38641' => '9047', # U+96F1
        '38642' => '3502', # U+96F2
        '38644' => '14852', # U+96F4
        '38645' => '9724', # U+96F5
        '38646' => '3943', # U+96F6
        '38647' => '3940', # U+96F7
        '38648' => '9723', # U+96F8
        '38649' => '3942', # U+96F9
        '38650' => '9721', # U+96FA
        '38651' => '3941', # U+96FB
        '38653' => '9722', # U+96FD
        '38655' => '10324', # U+96FF
        '38656' => '4330', # U+9700
        '38658' => '10939', # U+9702
        '38659' => '16141', # U+9703
        '38660' => '4706', # U+9704
        '38661' => '10937', # U+9705
        '38662' => '4707', # U+9706
        '38663' => '4708', # U+9707
        '38664' => '10938', # U+9708
        '38665' => '4709', # U+9709
        '38667' => '11508', # U+970B
        '38669' => '5005', # U+970D
        '38670' => '5002', # U+970E
        '38671' => '5007', # U+970F
        '38672' => '11510', # U+9710
        '38673' => '5003', # U+9711
        '38674' => '11509', # U+9712
        '38675' => '5006', # U+9713
        '38678' => '5004', # U+9716
        '38680' => '11955', # U+9718
        '38681' => '11957', # U+9719
        '38683' => '14537', # U+971B
        '38684' => '5298', # U+971C
        '38685' => '11956', # U+971D
        '38686' => '5299', # U+971E
        '38687' => '11954', # U+971F
        '38688' => '11953', # U+9720
        '38689' => '16307', # U+9721
        '38690' => '12328', # U+9722
        '38691' => '12327', # U+9723
        '38692' => '5459', # U+9724
        '38693' => '12329', # U+9725
        '38694' => '12650', # U+9726
        '38695' => '5615', # U+9727
        '38696' => '12649', # U+9728
        '38697' => '12646', # U+9729
        '38698' => '5614', # U+972A
        '38699' => '12647', # U+972B
        '38700' => '12648', # U+972C
        '38702' => '12911', # U+972E
        '38703' => '12912', # U+972F
        '38704' => '5718', # U+9730
        '38705' => '14528', # U+9731
        '38706' => '5795', # U+9732
        '38709' => '13105', # U+9735
        '38710' => '14530', # U+9736
        '38712' => '5793', # U+9738
        '38713' => '5794', # U+9739
        '38714' => '13106', # U+973A
        '38717' => '5858', # U+973D
        '38718' => '5859', # U+973E
        '38719' => '13265', # U+973F
        '38720' => '18355', # U+9740
        '38721' => '15337', # U+9741
        '38722' => '5938', # U+9742
        '38723' => '13482', # U+9743
        '38724' => '5940', # U+9744
        '38726' => '13481', # U+9746
        '38727' => '13483', # U+9747
        '38728' => '5939', # U+9748
        '38729' => '13553', # U+9749
        '38731' => '13606', # U+974B
        '38737' => '17635', # U+9751
        '38738' => '1697', # U+9752
        '38741' => '18886', # U+9755
        '38742' => '3944', # U+9756
        '38743' => '14540', # U+9757
        '38744' => '10325', # U+9758
        '38746' => '10940', # U+975A
        '38747' => '5008', # U+975B
        '38748' => '5009', # U+975C
        '38749' => '15919', # U+975D
        '38750' => '1698', # U+975E
        '38751' => '14543', # U+975F
        '38752' => '4710', # U+9760
        '38753' => '5616', # U+9761
        '38754' => '2086', # U+9762
        '38758' => '5010', # U+9766
        '38760' => '5904', # U+9768
        '38761' => '2087', # U+9769
        '38762' => '8362', # U+976A
        '38764' => '9049', # U+976C
        '38765' => '16023', # U+976D
        '38766' => '9051', # U+976E
        '38768' => '9050', # U+9770
        '38769' => '18123', # U+9771
        '38770' => '9728', # U+9772
        '38771' => '9725', # U+9773
        '38772' => '3945', # U+9774
        '38774' => '3946', # U+9776
        '38775' => '9726', # U+9777
        '38776' => '9727', # U+9778
        '38778' => '10327', # U+977A
        '38779' => '10332', # U+977B
        '38780' => '4331', # U+977C
        '38781' => '10326', # U+977D
        '38782' => '10328', # U+977E
        '38783' => '10335', # U+977F
        '38784' => '10330', # U+9780
        '38785' => '10334', # U+9781
        '38786' => '10331', # U+9782
        '38787' => '10329', # U+9783
        '38788' => '10333', # U+9784
        '38789' => '4332', # U+9785
        '38791' => '16576', # U+9787
        '38792' => '10943', # U+9788
        '38793' => '14548', # U+9789
        '38794' => '10941', # U+978A
        '38795' => '4712', # U+978B
        '38797' => '4711', # U+978D
        '38798' => '10942', # U+978E
        '38799' => '4713', # U+978F
        '38804' => '11513', # U+9794
        '38807' => '11512', # U+9797
        '38808' => '5011', # U+9798
        '38809' => '11511', # U+9799
        '38810' => '11958', # U+979A
        '38811' => '15355', # U+979B
        '38812' => '11960', # U+979C
        '38813' => '11962', # U+979D
        '38814' => '11961', # U+979E
        '38815' => '14549', # U+979F
        '38816' => '5300', # U+97A0
        '38817' => '11959', # U+97A1
        '38818' => '12336', # U+97A2
        '38819' => '5460', # U+97A3
        '38820' => '12334', # U+97A4
        '38821' => '12337', # U+97A5
        '38822' => '5461', # U+97A6
        '38824' => '12332', # U+97A8
        '38826' => '12335', # U+97AA
        '38827' => '12333', # U+97AB
        '38828' => '12330', # U+97AC
        '38829' => '5462', # U+97AD
        '38830' => '12331', # U+97AE
        '38833' => '14550', # U+97B1
        '38834' => '18357', # U+97B2
        '38835' => '12651', # U+97B3
        '38836' => '16179', # U+97B4
        '38838' => '12653', # U+97B6
        '38839' => '12652', # U+97B7
        '38840' => '15765', # U+97B8
        '38841' => '12913', # U+97B9
        '38842' => '16181', # U+97BA
        '38843' => '12914', # U+97BB
        '38845' => '18766', # U+97BD
        '38846' => '14551', # U+97BE
        '38847' => '13107', # U+97BF
        '38848' => '14552', # U+97C0
        '38849' => '5861', # U+97C1
        '38850' => '18358', # U+97C2
        '38851' => '5860', # U+97C3
        '38852' => '13388', # U+97C4
        '38853' => '13389', # U+97C5
        '38854' => '5941', # U+97C6
        '38855' => '13484', # U+97C7
        '38856' => '16175', # U+97C8
        '38857' => '5974', # U+97C9
        '38859' => '2088', # U+97CB
        '38860' => '3503', # U+97CC
        '38861' => '10337', # U+97CD
        '38862' => '10336', # U+97CE
        '38863' => '10945', # U+97CF
        '38864' => '10944', # U+97D0
        '38866' => '14553', # U+97D2
        '38867' => '5301', # U+97D3
        '38868' => '11964', # U+97D4
        '38869' => '11963', # U+97D5
        '38870' => '12340', # U+97D6
        '38871' => '12338', # U+97D7
        '38872' => '12341', # U+97D8
        '38873' => '12339', # U+97D9
        '38876' => '5617', # U+97DC
        '38877' => '12654', # U+97DD
        '38878' => '12655', # U+97DE
        '38879' => '12656', # U+97DF
        '38880' => '14554', # U+97E0
        '38881' => '13108', # U+97E1
        '38883' => '13266', # U+97E3
        '38885' => '13485', # U+97E5
        '38886' => '17676', # U+97E6
        '38893' => '2089', # U+97ED
        '38894' => '14556', # U+97EE
        '38896' => '11514', # U+97F0
        '38897' => '11965', # U+97F1
        '38898' => '14669', # U+97F2
        '38899' => '2090', # U+97F3
        '38901' => '14560', # U+97F5
        '38902' => '4333', # U+97F6
        '38904' => '11515', # U+97F8
        '38905' => '5463', # U+97F9
        '38906' => '12342', # U+97FA
        '38907' => '5618', # U+97FB
        '38909' => '12915', # U+97FD
        '38910' => '12916', # U+97FE
        '38911' => '5796', # U+97FF
        '38912' => '13390', # U+9800
        '38913' => '2091', # U+9801
        '38914' => '3039', # U+9802
        '38915' => '3040', # U+9803
        '38916' => '8363', # U+9804
        '38917' => '3504', # U+9805
        '38918' => '3505', # U+9806
        '38919' => '9052', # U+9807
        '38920' => '3506', # U+9808
        '38922' => '3950', # U+980A
        '38924' => '3952', # U+980C
        '38925' => '9730', # U+980D
        '38926' => '9731', # U+980E
        '38927' => '9729', # U+980F
        '38928' => '3947', # U+9810
        '38929' => '3948', # U+9811
        '38930' => '3951', # U+9812
        '38931' => '3949', # U+9813
        '38932' => '18770', # U+9814
        '38933' => '17212', # U+9815
        '38934' => '10338', # U+9816
        '38935' => '4334', # U+9817
        '38936' => '4335', # U+9818
        '38939' => '10952', # U+981B
        '38940' => '4716', # U+981C
        '38941' => '10947', # U+981D
        '38942' => '10946', # U+981E
        '38943' => '15362', # U+981F
        '38944' => '10951', # U+9820
        '38945' => '4714', # U+9821
        '38947' => '15927', # U+9823
        '38948' => '5018', # U+9824
        '38950' => '10948', # U+9826
        '38951' => '10953', # U+9827
        '38952' => '10950', # U+9828
        '38953' => '10949', # U+9829
        '38955' => '4715', # U+982B
        '38957' => '5016', # U+982D
        '38958' => '16242', # U+982E
        '38959' => '11517', # U+982F
        '38960' => '5012', # U+9830
        '38962' => '11518', # U+9832
        '38963' => '14565', # U+9833
        '38964' => '14564', # U+9834
        '38965' => '11516', # U+9835
        '38967' => '5015', # U+9837
        '38968' => '5013', # U+9838
        '38969' => '5017', # U+9839
        '38971' => '5014', # U+983B
        '38977' => '11966', # U+9841
        '38979' => '11971', # U+9843
        '38980' => '11967', # U+9844
        '38981' => '11970', # U+9845
        '38982' => '5302', # U+9846
        '38983' => '15766', # U+9847
        '38984' => '11762', # U+9848
        '38985' => '11969', # U+9849
        '38986' => '11968', # U+984A
        '38987' => '14566', # U+984B
        '38988' => '5466', # U+984C
        '38989' => '5464', # U+984D
        '38990' => '5467', # U+984E
        '38991' => '5465', # U+984F
        '38992' => '12343', # U+9850
        '38993' => '12344', # U+9851
        '38994' => '12345', # U+9852
        '38995' => '5468', # U+9853
        '38999' => '12660', # U+9857
        '39000' => '5620', # U+9858
        '39001' => '12658', # U+9859
        '39003' => '5621', # U+985B
        '39004' => '12657', # U+985C
        '39005' => '12659', # U+985D
        '39006' => '5619', # U+985E
        '39007' => '12920', # U+985F
        '39008' => '12917', # U+9860
        '39010' => '12918', # U+9862
        '39011' => '12919', # U+9863
        '39012' => '13109', # U+9864
        '39013' => '5798', # U+9865
        '39014' => '14567', # U+9866
        '39015' => '5797', # U+9867
        '39016' => '18947', # U+9868
        '39017' => '13268', # U+9869
        '39018' => '13267', # U+986A
        '39019' => '5862', # U+986B
        '39020' => '16437', # U+986C
        '39023' => '5905', # U+986F
        '39024' => '5942', # U+9870
        '39025' => '5965', # U+9871
        '39026' => '13554', # U+9872
        '39027' => '13607', # U+9873
        '39028' => '13608', # U+9874
        '39029' => '17677', # U+9875
        '39080' => '2092', # U+98A8
        '39081' => '9053', # U+98A9
        '39084' => '9732', # U+98AC
        '39085' => '10339', # U+98AD
        '39086' => '10340', # U+98AE
        '39087' => '4336', # U+98AF
        '39089' => '4337', # U+98B1
        '39090' => '10954', # U+98B2
        '39091' => '4717', # U+98B3
        '39092' => '16243', # U+98B4
        '39094' => '5303', # U+98B6
        '39095' => '14575', # U+98B7
        '39096' => '12346', # U+98B8
        '39097' => '18360', # U+98B9
        '39098' => '5469', # U+98BA
        '39099' => '12663', # U+98BB
        '39100' => '5622', # U+98BC
        '39101' => '12662', # U+98BD
        '39102' => '12664', # U+98BE
        '39103' => '12661', # U+98BF
        '39104' => '13112', # U+98C0
        '39105' => '12921', # U+98C1
        '39106' => '12922', # U+98C2
        '39107' => '15224', # U+98C3
        '39108' => '5719', # U+98C4
        '39110' => '13111', # U+98C6
        '39111' => '14577', # U+98C7
        '39112' => '14576', # U+98C8
        '39113' => '13110', # U+98C9
        '39114' => '14574', # U+98CA
        '39115' => '13269', # U+98CB
        '39116' => '13609', # U+98CC
        '39118' => '17678', # U+98CE
        '39131' => '2093', # U+98DB
        '39132' => '15371', # U+98DC
        '39134' => '17679', # U+98DE
        '39135' => '2094', # U+98DF
        '39136' => '18322', # U+98E0
        '39137' => '14582', # U+98E1
        '39138' => '2548', # U+98E2
        '39139' => '7730', # U+98E3
        '39141' => '8364', # U+98E5
        '39142' => '14583', # U+98E6
        '39143' => '3507', # U+98E7
        '39145' => '3510', # U+98E9
        '39146' => '3508', # U+98EA
        '39147' => '9054', # U+98EB
        '39148' => '14584', # U+98EC
        '39149' => '3512', # U+98ED
        '39151' => '3509', # U+98EF
        '39153' => '18362', # U+98F1
        '39154' => '3511', # U+98F2
        '39156' => '3954', # U+98F4
        '39157' => '17253', # U+98F5
        '39158' => '9733', # U+98F6
        '39161' => '9734', # U+98F9
        '39162' => '10956', # U+98FA
        '39164' => '3953', # U+98FC
        '39165' => '3955', # U+98FD
        '39166' => '3956', # U+98FE
        '39168' => '10342', # U+9900
        '39170' => '10341', # U+9902
        '39171' => '4338', # U+9903
        '39173' => '4339', # U+9905
        '39175' => '10343', # U+9907
        '39176' => '10955', # U+9908
        '39177' => '4341', # U+9909
        '39178' => '4718', # U+990A
        '39180' => '4340', # U+990C
        '39182' => '17389', # U+990E
        '39184' => '5019', # U+9910
        '39185' => '10957', # U+9911
        '39186' => '4720', # U+9912
        '39187' => '4719', # U+9913
        '39188' => '10958', # U+9914
        '39189' => '10961', # U+9915
        '39190' => '10959', # U+9916
        '39191' => '10960', # U+9917
        '39192' => '4721', # U+9918
        '39193' => '18364', # U+9919
        '39194' => '5024', # U+991A
        '39195' => '5022', # U+991B
        '39196' => '17390', # U+991C
        '39198' => '5021', # U+991E
        '39199' => '11520', # U+991F
        '39201' => '5023', # U+9921
        '39204' => '11519', # U+9924
        '39205' => '11972', # U+9925
        '39207' => '11521', # U+9927
        '39208' => '5020', # U+9928
        '39209' => '11522', # U+9929
        '39210' => '11975', # U+992A
        '39211' => '11973', # U+992B
        '39212' => '11974', # U+992C
        '39213' => '11979', # U+992D
        '39214' => '5473', # U+992E
        '39215' => '11978', # U+992F
        '39216' => '11981', # U+9930
        '39217' => '11980', # U+9931
        '39218' => '11977', # U+9932
        '39219' => '11976', # U+9933
        '39221' => '5304', # U+9935
        '39223' => '18365', # U+9937
        '39224' => '15357', # U+9938
        '39225' => '14586', # U+9939
        '39226' => '12349', # U+993A
        '39227' => '15377', # U+993B
        '39228' => '12348', # U+993C
        '39229' => '5472', # U+993D
        '39230' => '5470', # U+993E
        '39231' => '5471', # U+993F
        '39232' => '16180', # U+9940
        '39233' => '12347', # U+9941
        '39234' => '17407', # U+9942
        '39235' => '12667', # U+9943
        '39237' => '5623', # U+9945
        '39239' => '12666', # U+9947
        '39240' => '12665', # U+9948
        '39241' => '5624', # U+9949
        '39242' => '16313', # U+994A
        '39243' => '12927', # U+994B
        '39244' => '12926', # U+994C
        '39245' => '15378', # U+994D
        '39246' => '12924', # U+994E
        '39248' => '12923', # U+9950
        '39249' => '5721', # U+9951
        '39250' => '5720', # U+9952
        '39251' => '12928', # U+9953
        '39252' => '13270', # U+9954
        '39253' => '5863', # U+9955
        '39254' => '13114', # U+9956
        '39255' => '5799', # U+9957
        '39256' => '13113', # U+9958
        '39257' => '12925', # U+9959
        '39259' => '13271', # U+995B
        '39260' => '5906', # U+995C
        '39261' => '18366', # U+995D
        '39262' => '5966', # U+995E
        '39263' => '13555', # U+995F
        '39265' => '13610', # U+9961
        '39266' => '18367', # U+9962
        '39267' => '17680', # U+9963
        '39318' => '2095', # U+9996
        '39319' => '8365', # U+9997
        '39320' => '11982', # U+9998
        '39321' => '2096', # U+9999
        '39323' => '18124', # U+999B
        '39324' => '10345', # U+999C
        '39325' => '10344', # U+999D
        '39326' => '11523', # U+999E
        '39329' => '11984', # U+99A1
        '39331' => '11983', # U+99A3
        '39332' => '16835', # U+99A4
        '39333' => '5474', # U+99A5
        '39334' => '12668', # U+99A6
        '39335' => '12669', # U+99A7
        '39336' => '5722', # U+99A8
        '39338' => '15383', # U+99AA
        '39339' => '13611', # U+99AB
        '39340' => '2549', # U+99AC
        '39341' => '3514', # U+99AD
        '39342' => '3513', # U+99AE
        '39343' => '9735', # U+99AF
        '39344' => '9737', # U+99B0
        '39345' => '3958', # U+99B1
        '39346' => '9736', # U+99B2
        '39347' => '3957', # U+99B3
        '39348' => '3959', # U+99B4
        '39349' => '9738', # U+99B5
        '39352' => '14667', # U+99B8
        '39353' => '10347', # U+99B9
        '39354' => '10349', # U+99BA
        '39355' => '10348', # U+99BB
        '39356' => '15394', # U+99BC
        '39357' => '10351', # U+99BD
        '39361' => '4342', # U+99C1
        '39362' => '10350', # U+99C2
        '39363' => '10346', # U+99C3
        '39364' => '15735', # U+99C4
        '39365' => '18369', # U+99C5
        '39367' => '10352', # U+99C7
        '39369' => '10968', # U+99C9
        '39371' => '10971', # U+99CB
        '39372' => '10973', # U+99CC
        '39373' => '10963', # U+99CD
        '39374' => '10967', # U+99CE
        '39375' => '10964', # U+99CF
        '39376' => '4723', # U+99D0
        '39377' => '4726', # U+99D1
        '39378' => '4728', # U+99D2
        '39379' => '10965', # U+99D3
        '39380' => '10966', # U+99D4
        '39381' => '4727', # U+99D5
        '39382' => '10969', # U+99D6
        '39383' => '10972', # U+99D7
        '39384' => '10970', # U+99D8
        '39385' => '4729', # U+99D9
        '39386' => '16194', # U+99DA
        '39387' => '4725', # U+99DB
        '39388' => '10962', # U+99DC
        '39389' => '4722', # U+99DD
        '39391' => '4724', # U+99DF
        '39392' => '18939', # U+99E0
        '39393' => '14213', # U+99E1
        '39394' => '5026', # U+99E2
        '39395' => '11529', # U+99E3
        '39396' => '11527', # U+99E4
        '39397' => '11526', # U+99E5
        '39398' => '15205', # U+99E6
        '39399' => '11532', # U+99E7
        '39401' => '11531', # U+99E9
        '39402' => '11530', # U+99EA
        '39404' => '11525', # U+99EC
        '39405' => '5025', # U+99ED
        '39406' => '11524', # U+99EE
        '39408' => '11528', # U+99F0
        '39409' => '5027', # U+99F1
        '39412' => '11987', # U+99F4
        '39413' => '14591', # U+99F5
        '39414' => '11991', # U+99F6
        '39415' => '11988', # U+99F7
        '39416' => '11990', # U+99F8
        '39417' => '11989', # U+99F9
        '39418' => '11986', # U+99FA
        '39419' => '11992', # U+99FB
        '39420' => '11995', # U+99FC
        '39421' => '11993', # U+99FD
        '39422' => '11994', # U+99FE
        '39423' => '5306', # U+99FF
        '39425' => '5305', # U+9A01
        '39426' => '11985', # U+9A02
        '39427' => '11996', # U+9A03
        '39428' => '12354', # U+9A04
        '39429' => '12357', # U+9A05
        '39430' => '12359', # U+9A06
        '39431' => '12358', # U+9A07
        '39433' => '12352', # U+9A09
        '39434' => '12356', # U+9A0A
        '39435' => '12351', # U+9A0B
        '39436' => '14592', # U+9A0C
        '39437' => '12353', # U+9A0D
        '39438' => '5475', # U+9A0E
        '39439' => '12350', # U+9A0F
        '39440' => '14594', # U+9A10
        '39441' => '12355', # U+9A11
        '39444' => '12682', # U+9A14
        '39445' => '12671', # U+9A15
        '39446' => '5625', # U+9A16
        '39449' => '5626', # U+9A19
        '39450' => '12670', # U+9A1A
        '39451' => '12675', # U+9A1B
        '39452' => '12681', # U+9A1C
        '39453' => '12673', # U+9A1D
        '39454' => '12680', # U+9A1E
        '39455' => '15212', # U+9A1F
        '39456' => '12677', # U+9A20
        '39457' => '15388', # U+9A21
        '39458' => '12676', # U+9A22
        '39459' => '12679', # U+9A23
        '39460' => '12674', # U+9A24
        '39461' => '12672', # U+9A25
        '39462' => '15858', # U+9A26
        '39463' => '12678', # U+9A27
        '39465' => '12935', # U+9A29
        '39466' => '12933', # U+9A2A
        '39467' => '5723', # U+9A2B
        '39468' => '12932', # U+9A2C
        '39469' => '12938', # U+9A2D
        '39470' => '12936', # U+9A2E
        '39471' => '15390', # U+9A2F
        '39472' => '5724', # U+9A30
        '39473' => '12931', # U+9A31
        '39474' => '12929', # U+9A32
        '39476' => '12930', # U+9A34
        '39477' => '5726', # U+9A35
        '39478' => '12934', # U+9A36
        '39479' => '5725', # U+9A37
        '39480' => '12937', # U+9A38
        '39481' => '13115', # U+9A39
        '39482' => '13121', # U+9A3A
        '39483' => '14593', # U+9A3B
        '39484' => '18371', # U+9A3C
        '39485' => '13116', # U+9A3D
        '39486' => '5803', # U+9A3E
        '39487' => '13122', # U+9A3F
        '39488' => '5802', # U+9A40
        '39489' => '13120', # U+9A41
        '39490' => '13119', # U+9A42
        '39491' => '5801', # U+9A43
        '39492' => '13118', # U+9A44
        '39493' => '5800', # U+9A45
        '39494' => '13117', # U+9A46
        '39496' => '13277', # U+9A48
        '39497' => '13279', # U+9A49
        '39498' => '13278', # U+9A4A
        '39500' => '13275', # U+9A4C
        '39501' => '5865', # U+9A4D
        '39502' => '13272', # U+9A4E
        '39503' => '13276', # U+9A4F
        '39504' => '13281', # U+9A50
        '39506' => '13280', # U+9A52
        '39507' => '13273', # U+9A53
        '39508' => '13274', # U+9A54
        '39509' => '5864', # U+9A55
        '39510' => '13391', # U+9A56
        '39511' => '5909', # U+9A57
        '39512' => '14595', # U+9A58
        '39513' => '13392', # U+9A59
        '39514' => '5907', # U+9A5A
        '39515' => '5908', # U+9A5B
        '39516' => '15384', # U+9A5C
        '39518' => '13486', # U+9A5E
        '39519' => '5943', # U+9A5F
        '39520' => '13584', # U+9A60
        '39522' => '5975', # U+9A62
        '39523' => '15207', # U+9A63
        '39524' => '13612', # U+9A64
        '39525' => '5976', # U+9A65
        '39526' => '13613', # U+9A66
        '39527' => '13614', # U+9A67
        '39528' => '13628', # U+9A68
        '39529' => '13627', # U+9A69
        '39530' => '5991', # U+9A6A
        '39531' => '13636', # U+9A6B
        '39532' => '17797', # U+9A6C
        '39567' => '17798', # U+9A8F
        '39592' => '2550', # U+9AA8
        '39595' => '9740', # U+9AAB
        '39597' => '9739', # U+9AAD
        '39599' => '4343', # U+9AAF
        '39600' => '4344', # U+9AB0
        '39601' => '10353', # U+9AB1
        '39602' => '17202', # U+9AB2
        '39603' => '10974', # U+9AB3
        '39604' => '11535', # U+9AB4
        '39606' => '17895', # U+9AB6
        '39607' => '4730', # U+9AB7
        '39608' => '5028', # U+9AB8
        '39609' => '11533', # U+9AB9
        '39610' => '16244', # U+9ABA
        '39611' => '11536', # U+9ABB
        '39612' => '5029', # U+9ABC
        '39613' => '15767', # U+9ABD
        '39614' => '11997', # U+9ABE
        '39615' => '11534', # U+9ABF
        '39616' => '12360', # U+9AC0
        '39617' => '5476', # U+9AC1
        '39618' => '12683', # U+9AC2
        '39622' => '12941', # U+9AC6
        '39623' => '12939', # U+9AC7
        '39626' => '12940', # U+9ACA
        '39629' => '13123', # U+9ACD
        '39631' => '5804', # U+9ACF
        '39632' => '13282', # U+9AD0
        '39633' => '5912', # U+9AD1
        '39634' => '5866', # U+9AD2
        '39635' => '5910', # U+9AD3
        '39636' => '5911', # U+9AD4
        '39637' => '13487', # U+9AD5
        '39638' => '5967', # U+9AD6
        '39639' => '16298', # U+9AD7
        '39640' => '2551', # U+9AD8
        '39644' => '12361', # U+9ADC
        '39647' => '7731', # U+9ADF
        '39648' => '14600', # U+9AE0
        '39649' => '3960', # U+9AE1
        '39650' => '14601', # U+9AE2
        '39651' => '10354', # U+9AE3
        '39654' => '4345', # U+9AE6
        '39655' => '10355', # U+9AE7
        '39659' => '10976', # U+9AEB
        '39660' => '10975', # U+9AEC
        '39661' => '5031', # U+9AED
        '39662' => '4731', # U+9AEE
        '39663' => '4732', # U+9AEF
        '39665' => '10979', # U+9AF1
        '39666' => '10978', # U+9AF2
        '39667' => '10977', # U+9AF3
        '39668' => '14603', # U+9AF4
        '39670' => '11537', # U+9AF6
        '39671' => '11540', # U+9AF7
        '39673' => '11539', # U+9AF9
        '39674' => '11538', # U+9AFA
        '39675' => '5030', # U+9AFB
        '39676' => '12001', # U+9AFC
        '39677' => '11999', # U+9AFD
        '39678' => '11998', # U+9AFE
        '39679' => '16151', # U+9AFF
        '39681' => '12000', # U+9B01
        '39682' => '16146', # U+9B02
        '39683' => '5477', # U+9B03
        '39684' => '12363', # U+9B04
        '39685' => '12364', # U+9B05
        '39686' => '5478', # U+9B06
        '39688' => '12362', # U+9B08
        '39689' => '16160', # U+9B09
        '39690' => '12685', # U+9B0A
        '39691' => '12684', # U+9B0B
        '39692' => '12687', # U+9B0C
        '39693' => '5627', # U+9B0D
        '39694' => '12686', # U+9B0E
        '39695' => '18372', # U+9B0F
        '39696' => '12942', # U+9B10
        '39697' => '12944', # U+9B11
        '39698' => '12943', # U+9B12
        '39700' => '14605', # U+9B14
        '39701' => '13124', # U+9B15
        '39702' => '13127', # U+9B16
        '39703' => '13125', # U+9B17
        '39704' => '13126', # U+9B18
        '39705' => '13283', # U+9B19
        '39706' => '5867', # U+9B1A
        '39710' => '13393', # U+9B1E
        '39711' => '13394', # U+9B1F
        '39712' => '13395', # U+9B20
        '39714' => '5944', # U+9B22
        '39715' => '5968', # U+9B23
        '39716' => '13615', # U+9B24
        '39717' => '2552', # U+9B25
        '39719' => '4733', # U+9B27
        '39720' => '5032', # U+9B28
        '39721' => '12365', # U+9B29
        '39722' => '16153', # U+9B2A
        '39723' => '13284', # U+9B2B
        '39725' => '14606', # U+9B2D
        '39726' => '13585', # U+9B2E
        '39727' => '7732', # U+9B2F
        '39729' => '5992', # U+9B31
        '39730' => '2553', # U+9B32
        '39731' => '11541', # U+9B33
        '39732' => '14609', # U+9B34
        '39733' => '12366', # U+9B35
        '39735' => '12688', # U+9B37
        '39737' => '16128', # U+9B39
        '39738' => '13128', # U+9B3A
        '39739' => '13285', # U+9B3B
        '39740' => '2554', # U+9B3C
        '39742' => '10356', # U+9B3E
        '39743' => '10357', # U+9B3F
        '39744' => '14613', # U+9B40
        '39745' => '4346', # U+9B41
        '39746' => '4347', # U+9B42
        '39747' => '10981', # U+9B43
        '39748' => '4735', # U+9B44
        '39749' => '4734', # U+9B45
        '39750' => '10980', # U+9B46
        '39752' => '12002', # U+9B48
        '39754' => '12367', # U+9B4A
        '39755' => '12369', # U+9B4B
        '39756' => '12368', # U+9B4C
        '39757' => '5481', # U+9B4D
        '39758' => '5480', # U+9B4E
        '39759' => '5479', # U+9B4F
        '39760' => '14612', # U+9B50
        '39761' => '5806', # U+9B51
        '39762' => '13129', # U+9B52
        '39764' => '5805', # U+9B54
        '39765' => '13287', # U+9B55
        '39766' => '13286', # U+9B56
        '39768' => '5945', # U+9B58
        '39769' => '13488', # U+9B59
        '39770' => '3041', # U+9B5A
        '39771' => '9741', # U+9B5B
        '39775' => '10360', # U+9B5F
        '39776' => '10358', # U+9B60
        '39777' => '10359', # U+9B61
        '39780' => '10990', # U+9B64
        '39782' => '10985', # U+9B66
        '39783' => '10982', # U+9B67
        '39784' => '10989', # U+9B68
        '39785' => '18373', # U+9B69
        '39788' => '10991', # U+9B6C
        '39791' => '4737', # U+9B6F
        '39792' => '10988', # U+9B70
        '39793' => '10984', # U+9B71
        '39796' => '10983', # U+9B74
        '39797' => '10987', # U+9B75
        '39798' => '10986', # U+9B76
        '39799' => '4736', # U+9B77
        '39802' => '11552', # U+9B7A
        '39803' => '11547', # U+9B7B
        '39804' => '11545', # U+9B7C
        '39805' => '11554', # U+9B7D
        '39806' => '11546', # U+9B7E
        '39807' => '15419', # U+9B7F
        '39808' => '11542', # U+9B80
        '39809' => '17393', # U+9B81
        '39810' => '11548', # U+9B82
        '39811' => '16921', # U+9B83
        '39813' => '11543', # U+9B85
        '39814' => '12011', # U+9B86
        '39815' => '11544', # U+9B87
        '39816' => '11555', # U+9B88
        '39819' => '16110', # U+9B8B
        '39821' => '17955', # U+9B8D
        '39822' => '14617', # U+9B8E
        '39823' => '16301', # U+9B8F
        '39824' => '11551', # U+9B90
        '39825' => '5033', # U+9B91
        '39826' => '11550', # U+9B92
        '39827' => '11549', # U+9B93
        '39829' => '11553', # U+9B95
        '39831' => '16241', # U+9B97
        '39834' => '12003', # U+9B9A
        '39835' => '12006', # U+9B9B
        '39837' => '16214', # U+9B9D
        '39838' => '12005', # U+9B9E
        '39839' => '15422', # U+9B9F
        '39840' => '12013', # U+9BA0
        '39841' => '12008', # U+9BA1
        '39842' => '12012', # U+9BA2
        '39844' => '12010', # U+9BA4
        '39845' => '12009', # U+9BA5
        '39846' => '12007', # U+9BA6
        '39848' => '12004', # U+9BA8
        '39850' => '5309', # U+9BAA
        '39851' => '5308', # U+9BAB
        '39853' => '5310', # U+9BAD
        '39854' => '5307', # U+9BAE
        '39855' => '12014', # U+9BAF
        '39856' => '16308', # U+9BB0
        '39861' => '12375', # U+9BB5
        '39862' => '12378', # U+9BB6
        '39864' => '12376', # U+9BB8
        '39865' => '12380', # U+9BB9
        '39869' => '12381', # U+9BBD
        '39871' => '12373', # U+9BBF
        '39872' => '5486', # U+9BC0
        '39873' => '12374', # U+9BC1
        '39875' => '12372', # U+9BC3
        '39876' => '12379', # U+9BC4
        '39878' => '12371', # U+9BC6
        '39879' => '12370', # U+9BC7
        '39880' => '5485', # U+9BC8
        '39881' => '5483', # U+9BC9
        '39882' => '5482', # U+9BCA
        '39887' => '15420', # U+9BCF
        '39891' => '12377', # U+9BD3
        '39892' => '12697', # U+9BD4
        '39893' => '12703', # U+9BD5
        '39894' => '5630', # U+9BD6
        '39895' => '12698', # U+9BD7
        '39897' => '12701', # U+9BD9
        '39898' => '12705', # U+9BDA
        '39899' => '5631', # U+9BDB
        '39900' => '12700', # U+9BDC
        '39901' => '18374', # U+9BDD
        '39902' => '12692', # U+9BDE
        '39904' => '12691', # U+9BE0
        '39905' => '12704', # U+9BE1
        '39906' => '12695', # U+9BE2
        '39908' => '12693', # U+9BE4
        '39909' => '12702', # U+9BE5
        '39910' => '12694', # U+9BE6
        '39911' => '5629', # U+9BE7
        '39912' => '5628', # U+9BE8
        '39913' => '15297', # U+9BE9
        '39914' => '12689', # U+9BEA
        '39915' => '12690', # U+9BEB
        '39916' => '12699', # U+9BEC
        '39917' => '16087', # U+9BED
        '39920' => '12696', # U+9BF0
        '39921' => '18375', # U+9BF1
        '39924' => '18376', # U+9BF4
        '39927' => '12947', # U+9BF7
        '39928' => '12950', # U+9BF8
        '39933' => '5484', # U+9BFD
        '39935' => '14619', # U+9BFF
        '39938' => '14618', # U+9C02
        '39941' => '12948', # U+9C05
        '39942' => '12954', # U+9C06
        '39943' => '12952', # U+9C07
        '39944' => '12946', # U+9C08
        '39945' => '12957', # U+9C09
        '39946' => '16186', # U+9C0A
        '39947' => '12945', # U+9C0B
        '39948' => '14620', # U+9C0C
        '39949' => '5728', # U+9C0D
        '39950' => '12953', # U+9C0E
        '39952' => '15418', # U+9C10
        '39954' => '12949', # U+9C12
        '39955' => '5727', # U+9C13
        '39956' => '12956', # U+9C14
        '39957' => '16158', # U+9C15
        '39959' => '12955', # U+9C17
        '39963' => '18715', # U+9C1B
        '39964' => '13132', # U+9C1C
        '39965' => '13131', # U+9C1D
        '39967' => '17954', # U+9C1F
        '39968' => '18378', # U+9C20
        '39969' => '13138', # U+9C21
        '39971' => '13134', # U+9C23
        '39972' => '13137', # U+9C24
        '39973' => '5808', # U+9C25
        '39974' => '17894', # U+9C26
        '39976' => '13135', # U+9C28
        '39977' => '13136', # U+9C29
        '39979' => '13130', # U+9C2B
        '39980' => '13133', # U+9C2C
        '39981' => '5807', # U+9C2D
        '39982' => '16162', # U+9C2E
        '39983' => '15751', # U+9C2F
        '39985' => '5869', # U+9C31
        '39986' => '13298', # U+9C32
        '39987' => '13293', # U+9C33
        '39988' => '13297', # U+9C34
        '39989' => '15417', # U+9C35
        '39990' => '13300', # U+9C36
        '39991' => '13296', # U+9C37
        '39993' => '13292', # U+9C39
        '39994' => '15742', # U+9C3A
        '39995' => '5871', # U+9C3B
        '39996' => '13295', # U+9C3C
        '39997' => '13299', # U+9C3D
        '39998' => '5870', # U+9C3E
        '39999' => '13290', # U+9C3F
        '40000' => '12951', # U+9C40
        '40001' => '13294', # U+9C41
        '40004' => '13291', # U+9C44
        '40005' => '15985', # U+9C45
        '40006' => '13288', # U+9C46
        '40008' => '13289', # U+9C48
        '40009' => '5868', # U+9C49
        '40010' => '13399', # U+9C4A
        '40011' => '13401', # U+9C4B
        '40012' => '13404', # U+9C4C
        '40013' => '13400', # U+9C4D
        '40014' => '13405', # U+9C4E
        '40015' => '15414', # U+9C4F
        '40016' => '13398', # U+9C50
        '40018' => '13396', # U+9C52
        '40019' => '15415', # U+9C53
        '40020' => '5913', # U+9C54
        '40021' => '13402', # U+9C55
        '40022' => '5915', # U+9C56
        '40023' => '5914', # U+9C57
        '40024' => '13397', # U+9C58
        '40025' => '13403', # U+9C59
        '40029' => '16063', # U+9C5D
        '40030' => '13493', # U+9C5E
        '40031' => '5946', # U+9C5F
        '40032' => '13494', # U+9C60
        '40034' => '13492', # U+9C62
        '40035' => '13489', # U+9C63
        '40038' => '13491', # U+9C66
        '40039' => '13490', # U+9C67
        '40040' => '13556', # U+9C68
        '40045' => '13558', # U+9C6D
        '40046' => '13557', # U+9C6E
        '40049' => '13588', # U+9C71
        '40050' => '16033', # U+9C72
        '40051' => '13587', # U+9C73
        '40052' => '13586', # U+9C74
        '40053' => '13589', # U+9C75
        '40055' => '5984', # U+9C77
        '40056' => '5985', # U+9C78
        '40057' => '13633', # U+9C79
        '40058' => '13637', # U+9C7A
        '40059' => '15416', # U+9C7B
        '40060' => '17682', # U+9C7C
        '40165' => '3042', # U+9CE5
        '40166' => '9055', # U+9CE6
        '40167' => '9744', # U+9CE7
        '40169' => '3961', # U+9CE9
        '40170' => '9742', # U+9CEA
        '40173' => '9743', # U+9CED
        '40177' => '10361', # U+9CF1
        '40178' => '10362', # U+9CF2
        '40179' => '4350', # U+9CF3
        '40180' => '4348', # U+9CF4
        '40181' => '10363', # U+9CF5
        '40182' => '4349', # U+9CF6
        '40183' => '10996', # U+9CF7
        '40185' => '10999', # U+9CF9
        '40186' => '10993', # U+9CFA
        '40187' => '11000', # U+9CFB
        '40188' => '10992', # U+9CFC
        '40189' => '10994', # U+9CFD
        '40191' => '10995', # U+9CFF
        '40192' => '10998', # U+9D00
        '40194' => '16187', # U+9D02
        '40195' => '4740', # U+9D03
        '40196' => '11003', # U+9D04
        '40197' => '11002', # U+9D05
        '40198' => '4738', # U+9D06
        '40199' => '10997', # U+9D07
        '40200' => '11001', # U+9D08
        '40201' => '4739', # U+9D09
        '40204' => '15430', # U+9D0C
        '40208' => '11565', # U+9D10
        '40210' => '5038', # U+9D12
        '40212' => '11560', # U+9D14
        '40213' => '5034', # U+9D15
        '40214' => '15484', # U+9D16
        '40215' => '11557', # U+9D17
        '40216' => '11563', # U+9D18
        '40217' => '11566', # U+9D19
        '40219' => '5039', # U+9D1B
        '40221' => '11562', # U+9D1D
        '40222' => '11559', # U+9D1E
        '40223' => '11567', # U+9D1F
        '40224' => '11558', # U+9D20
        '40225' => '15425', # U+9D21
        '40226' => '11564', # U+9D22
        '40227' => '5035', # U+9D23
        '40229' => '11556', # U+9D25
        '40230' => '5036', # U+9D26
        '40232' => '5037', # U+9D28
        '40233' => '11561', # U+9D29
        '40237' => '12032', # U+9D2D
        '40238' => '12019', # U+9D2E
        '40239' => '12020', # U+9D2F
        '40240' => '12023', # U+9D30
        '40241' => '12021', # U+9D31
        '40243' => '12015', # U+9D33
        '40244' => '16458', # U+9D34
        '40246' => '12018', # U+9D36
        '40247' => '12028', # U+9D37
        '40248' => '12022', # U+9D38
        '40249' => '14638', # U+9D39
        '40251' => '5311', # U+9D3B
        '40253' => '12030', # U+9D3D
        '40254' => '12027', # U+9D3E
        '40255' => '5312', # U+9D3F
        '40256' => '12029', # U+9D40
        '40257' => '12016', # U+9D41
        '40258' => '12025', # U+9D42
        '40259' => '12026', # U+9D43
        '40260' => '16299', # U+9D44
        '40261' => '12024', # U+9D45
        '40265' => '18381', # U+9D49
        '40266' => '12385', # U+9D4A
        '40267' => '12387', # U+9D4B
        '40268' => '12390', # U+9D4C
        '40270' => '17721', # U+9D4E
        '40271' => '12384', # U+9D4F
        '40272' => '16074', # U+9D50
        '40273' => '5487', # U+9D51
        '40274' => '12392', # U+9D52
        '40275' => '12383', # U+9D53
        '40276' => '12393', # U+9D54
        '40278' => '12389', # U+9D56
        '40279' => '12391', # U+9D57
        '40280' => '12395', # U+9D58
        '40281' => '12388', # U+9D59
        '40282' => '12396', # U+9D5A
        '40283' => '12386', # U+9D5B
        '40284' => '12382', # U+9D5C
        '40285' => '5488', # U+9D5D
        '40286' => '15982', # U+9D5E
        '40287' => '12394', # U+9D5F
        '40288' => '5489', # U+9D60
        '40289' => '5633', # U+9D61
        '40295' => '12017', # U+9D67
        '40296' => '12731', # U+9D68
        '40297' => '12722', # U+9D69
        '40298' => '5635', # U+9D6A
        '40299' => '12718', # U+9D6B
        '40300' => '5636', # U+9D6C
        '40301' => '15276', # U+9D6D
        '40302' => '17211', # U+9D6E
        '40303' => '12727', # U+9D6F
        '40304' => '12721', # U+9D70
        '40305' => '12711', # U+9D71
        '40306' => '5634', # U+9D72
        '40307' => '12724', # U+9D73
        '40308' => '12719', # U+9D74
        '40309' => '12720', # U+9D75
        '40311' => '12706', # U+9D77
        '40312' => '12713', # U+9D78
        '40313' => '12728', # U+9D79
        '40315' => '12725', # U+9D7B
        '40316' => '16126', # U+9D7C
        '40317' => '12717', # U+9D7D
        '40318' => '14629', # U+9D7E
        '40319' => '12729', # U+9D7F
        '40320' => '12712', # U+9D80
        '40321' => '12707', # U+9D81
        '40322' => '12726', # U+9D82
        '40323' => '14630', # U+9D83
        '40324' => '12709', # U+9D84
        '40325' => '12723', # U+9D85
        '40326' => '12714', # U+9D86
        '40327' => '12730', # U+9D87
        '40328' => '12710', # U+9D88
        '40329' => '5632', # U+9D89
        '40330' => '12708', # U+9D8A
        '40331' => '12715', # U+9D8B
        '40332' => '12716', # U+9D8C
        '40336' => '12964', # U+9D90
        '40338' => '12962', # U+9D92
        '40339' => '17395', # U+9D93
        '40340' => '12967', # U+9D94
        '40342' => '12979', # U+9D96
        '40343' => '12970', # U+9D97
        '40344' => '12963', # U+9D98
        '40345' => '12959', # U+9D99
        '40346' => '12972', # U+9D9A
        '40347' => '12965', # U+9D9B
        '40348' => '12968', # U+9D9C
        '40349' => '12961', # U+9D9D
        '40350' => '12975', # U+9D9E
        '40351' => '12958', # U+9D9F
        '40352' => '12966', # U+9DA0
        '40353' => '12971', # U+9DA1
        '40354' => '12973', # U+9DA2
        '40355' => '12976', # U+9DA3
        '40356' => '12960', # U+9DA4
        '40357' => '15435', # U+9DA5
        '40358' => '12980', # U+9DA6
        '40359' => '12981', # U+9DA7
        '40360' => '12974', # U+9DA8
        '40361' => '12978', # U+9DA9
        '40362' => '12969', # U+9DAA
        '40363' => '16176', # U+9DAB
        '40364' => '13154', # U+9DAC
        '40365' => '13157', # U+9DAD
        '40367' => '5809', # U+9DAF
        '40369' => '13156', # U+9DB1
        '40370' => '13161', # U+9DB2
        '40371' => '13159', # U+9DB3
        '40372' => '5810', # U+9DB4
        '40373' => '13150', # U+9DB5
        '40374' => '13140', # U+9DB6
        '40375' => '13139', # U+9DB7
        '40376' => '5812', # U+9DB8
        '40377' => '13152', # U+9DB9
        '40378' => '13153', # U+9DBA
        '40379' => '13149', # U+9DBB
        '40380' => '13141', # U+9DBC
        '40381' => '18384', # U+9DBD
        '40382' => '13146', # U+9DBE
        '40383' => '12977', # U+9DBF
        '40384' => '17394', # U+9DC0
        '40385' => '13142', # U+9DC1
        '40386' => '5811', # U+9DC2
        '40387' => '13148', # U+9DC3
        '40388' => '14633', # U+9DC4
        '40389' => '13147', # U+9DC5
        '40391' => '13143', # U+9DC7
        '40392' => '13155', # U+9DC8
        '40393' => '17785', # U+9DC9
        '40394' => '13144', # U+9DCA
        '40395' => '13305', # U+9DCB
        '40396' => '13158', # U+9DCC
        '40397' => '13160', # U+9DCD
        '40398' => '13151', # U+9DCE
        '40399' => '13145', # U+9DCF
        '40400' => '13306', # U+9DD0
        '40401' => '13308', # U+9DD1
        '40402' => '13302', # U+9DD2
        '40403' => '5872', # U+9DD3
        '40404' => '14622', # U+9DD4
        '40405' => '13315', # U+9DD5
        '40406' => '13313', # U+9DD6
        '40407' => '5873', # U+9DD7
        '40408' => '13312', # U+9DD8
        '40409' => '13311', # U+9DD9
        '40410' => '13304', # U+9DDA
        '40411' => '13301', # U+9DDB
        '40412' => '13307', # U+9DDC
        '40413' => '13316', # U+9DDD
        '40414' => '13303', # U+9DDE
        '40415' => '13309', # U+9DDF
        '40417' => '13414', # U+9DE1
        '40418' => '13419', # U+9DE2
        '40419' => '13409', # U+9DE3
        '40420' => '13412', # U+9DE4
        '40421' => '5916', # U+9DE5
        '40422' => '13416', # U+9DE6
        '40424' => '13423', # U+9DE8
        '40425' => '13310', # U+9DE9
        '40427' => '13410', # U+9DEB
        '40428' => '13420', # U+9DEC
        '40429' => '13424', # U+9DED
        '40430' => '13415', # U+9DEE
        '40431' => '13408', # U+9DEF
        '40432' => '13418', # U+9DF0
        '40434' => '13417', # U+9DF2
        '40435' => '13422', # U+9DF3
        '40436' => '13421', # U+9DF4
        '40437' => '13314', # U+9DF5
        '40438' => '13413', # U+9DF6
        '40439' => '13407', # U+9DF7
        '40440' => '13411', # U+9DF8
        '40441' => '5947', # U+9DF9
        '40442' => '5948', # U+9DFA
        '40443' => '13406', # U+9DFB
        '40444' => '18385', # U+9DFC
        '40445' => '13505', # U+9DFD
        '40446' => '13496', # U+9DFE
        '40447' => '13504', # U+9DFF
        '40448' => '13501', # U+9E00
        '40449' => '13502', # U+9E01
        '40450' => '13495', # U+9E02
        '40451' => '13498', # U+9E03
        '40452' => '13506', # U+9E04
        '40453' => '13500', # U+9E05
        '40454' => '13499', # U+9E06
        '40455' => '13497', # U+9E07
        '40457' => '13503', # U+9E09
        '40458' => '17790', # U+9E0A
        '40459' => '13559', # U+9E0B
        '40460' => '17786', # U+9E0C
        '40461' => '13560', # U+9E0D
        '40462' => '14632', # U+9E0E
        '40463' => '13562', # U+9E0F
        '40464' => '13561', # U+9E10
        '40465' => '13564', # U+9E11
        '40466' => '13563', # U+9E12
        '40467' => '13591', # U+9E13
        '40468' => '13590', # U+9E14
        '40469' => '13616', # U+9E15
        '40471' => '13617', # U+9E17
        '40472' => '15428', # U+9E18
        '40473' => '13629', # U+9E19
        '40474' => '5989', # U+9E1A
        '40475' => '5993', # U+9E1B
        '40476' => '16260', # U+9E1C
        '40477' => '13638', # U+9E1D
        '40478' => '5994', # U+9E1E
        '40479' => '17683', # U+9E1F
        '40565' => '3043', # U+9E75
        '40569' => '5729', # U+9E79
        '40570' => '13162', # U+9E7A
        '40571' => '17400', # U+9E7B
        '40572' => '5949', # U+9E7C
        '40573' => '5950', # U+9E7D
        '40575' => '3044', # U+9E7F
        '40576' => '9745', # U+9E80
        '40577' => '16143', # U+9E81
        '40578' => '3962', # U+9E82
        '40579' => '11004', # U+9E83
        '40580' => '16246', # U+9E84
        '40581' => '16114', # U+9E85
        '40582' => '11569', # U+9E86
        '40583' => '11570', # U+9E87
        '40584' => '11568', # U+9E88
        '40585' => '12034', # U+9E89
        '40586' => '12033', # U+9E8A
        '40587' => '5313', # U+9E8B
        '40588' => '12398', # U+9E8C
        '40589' => '12035', # U+9E8D
        '40590' => '12397', # U+9E8E
        '40592' => '14641', # U+9E90
        '40593' => '12733', # U+9E91
        '40594' => '5637', # U+9E92
        '40595' => '5639', # U+9E93
        '40596' => '12732', # U+9E94
        '40597' => '14642', # U+9E95
        '40598' => '16316', # U+9E96
        '40599' => '5638', # U+9E97
        '40600' => '16167', # U+9E98
        '40601' => '12982', # U+9E99
        '40602' => '12984', # U+9E9A
        '40603' => '12983', # U+9E9B
        '40604' => '13163', # U+9E9C
        '40605' => '5813', # U+9E9D
        '40606' => '14643', # U+9E9E
        '40607' => '5917', # U+9E9F
        '40608' => '13507', # U+9EA0
        '40609' => '13565', # U+9EA1
        '40610' => '14644', # U+9EA2
        '40612' => '13642', # U+9EA4
        '40613' => '3045', # U+9EA5
        '40614' => '18756', # U+9EA6
        '40615' => '10364', # U+9EA7
        '40616' => '16245', # U+9EA8
        '40617' => '4741', # U+9EA9
        '40618' => '14646', # U+9EAA
        '40619' => '16018', # U+9EAB
        '40620' => '17396', # U+9EAC
        '40621' => '11572', # U+9EAD
        '40622' => '11571', # U+9EAE
        '40623' => '14647', # U+9EAF
        '40624' => '12036', # U+9EB0
        '40625' => '18388', # U+9EB1
        '40628' => '5640', # U+9EB4
        '40629' => '5730', # U+9EB5
        '40630' => '13317', # U+9EB6
        '40631' => '13634', # U+9EB7
        '40635' => '3046', # U+9EBB
        '40636' => '4351', # U+9EBC
        '40637' => '18389', # U+9EBD
        '40638' => '4742', # U+9EBE
        '40639' => '15736', # U+9EBF
        '40640' => '12734', # U+9EC0
        '40641' => '14649', # U+9EC1
        '40642' => '13425', # U+9EC2
        '40643' => '3515', # U+9EC3
        '40644' => '17684', # U+9EC4
        '40646' => '18390', # U+9EC6
        '40647' => '17783', # U+9EC7
        '40648' => '12037', # U+9EC8
        '40652' => '5969', # U+9ECC
        '40653' => '3516', # U+9ECD
        '40654' => '4743', # U+9ECE
        '40655' => '5314', # U+9ECF
        '40656' => '13426', # U+9ED0
        '40657' => '3517', # U+9ED1
        '40659' => '11005', # U+9ED3
        '40660' => '5041', # U+9ED4
        '40661' => '11573', # U+9ED5
        '40662' => '11574', # U+9ED6
        '40664' => '5040', # U+9ED8
        '40666' => '12038', # U+9EDA
        '40667' => '5318', # U+9EDB
        '40668' => '5316', # U+9EDC
        '40669' => '5317', # U+9EDD
        '40670' => '5315', # U+9EDE
        '40671' => '12399', # U+9EDF
        '40672' => '5490', # U+9EE0
        '40674' => '18392', # U+9EE2
        '40676' => '12986', # U+9EE4
        '40677' => '12985', # U+9EE5
        '40678' => '12988', # U+9EE6
        '40679' => '12987', # U+9EE7
        '40680' => '5731', # U+9EE8
        '40683' => '13164', # U+9EEB
        '40685' => '13166', # U+9EED
        '40686' => '13165', # U+9EEE
        '40687' => '5814', # U+9EEF
        '40688' => '13318', # U+9EF0
        '40689' => '18393', # U+9EF1
        '40690' => '13427', # U+9EF2
        '40691' => '13428', # U+9EF3
        '40692' => '5918', # U+9EF4
        '40693' => '13566', # U+9EF5
        '40694' => '13592', # U+9EF6
        '40695' => '5986', # U+9EF7
        '40696' => '18394', # U+9EF8
        '40697' => '9056', # U+9EF9
        '40698' => '11575', # U+9EFA
        '40699' => '12039', # U+9EFB
        '40700' => '12735', # U+9EFC
        '40701' => '9746', # U+9EFD
        '40702' => '18382', # U+9EFE
        '40703' => '12040', # U+9EFF
        '40704' => '12401', # U+9F00
        '40705' => '12400', # U+9F01
        '40706' => '14656', # U+9F02
        '40710' => '13429', # U+9F06
        '40711' => '5951', # U+9F07
        '40712' => '14657', # U+9F08
        '40713' => '13567', # U+9F09
        '40714' => '13593', # U+9F0A
        '40718' => '3963', # U+9F0E
        '40719' => '11006', # U+9F0F
        '40720' => '11007', # U+9F10
        '40722' => '11576', # U+9F12
        '40723' => '3964', # U+9F13
        '40725' => '5491', # U+9F15
        '40726' => '12402', # U+9F16
        '40727' => '14661', # U+9F17
        '40728' => '13168', # U+9F18
        '40729' => '5815', # U+9F19
        '40730' => '13169', # U+9F1A
        '40731' => '13167', # U+9F1B
        '40732' => '13430', # U+9F1C
        '40734' => '13508', # U+9F1E
        '40736' => '3965', # U+9F20
        '40738' => '12043', # U+9F22
        '40739' => '12042', # U+9F23
        '40740' => '12041', # U+9F24
        '40741' => '12403', # U+9F25
        '40742' => '16272', # U+9F26
        '40743' => '17952', # U+9F27
        '40744' => '12407', # U+9F28
        '40745' => '12406', # U+9F29
        '40746' => '12405', # U+9F2A
        '40747' => '12404', # U+9F2B
        '40748' => '5492', # U+9F2C
        '40749' => '12736', # U+9F2D
        '40750' => '12990', # U+9F2E
        '40751' => '5732', # U+9F2F
        '40752' => '12989', # U+9F30
        '40753' => '13170', # U+9F31
        '40754' => '13321', # U+9F32
        '40755' => '13320', # U+9F33
        '40756' => '5874', # U+9F34
        '40757' => '13319', # U+9F35
        '40758' => '13433', # U+9F36
        '40759' => '13432', # U+9F37
        '40760' => '13431', # U+9F38
        '40761' => '14663', # U+9F39
        '40763' => '4352', # U+9F3B
        '40765' => '11577', # U+9F3D
        '40766' => '5319', # U+9F3E
        '40768' => '12737', # U+9F40
        '40769' => '12738', # U+9F41
        '40770' => '13322', # U+9F42
        '40771' => '13434', # U+9F43
        '40772' => '18395', # U+9F44
        '40773' => '14666', # U+9F45
        '40774' => '13509', # U+9F46
        '40775' => '13568', # U+9F47
        '40776' => '13618', # U+9F48
        '40777' => '13644', # U+9F49
        '40778' => '4353', # U+9F4A
        '40779' => '5320', # U+9F4B
        '40780' => '12408', # U+9F4C
        '40781' => '12739', # U+9F4D
        '40782' => '13171', # U+9F4E
        '40783' => '13435', # U+9F4F
        '40784' => '18755', # U+9F50
        '40786' => '4745', # U+9F52
        '40787' => '16256', # U+9F53
        '40788' => '12044', # U+9F54
        '40789' => '12409', # U+9F55
        '40790' => '12740', # U+9F56
        '40791' => '12741', # U+9F57
        '40792' => '12742', # U+9F58
        '40793' => '12995', # U+9F59
        '40794' => '16163', # U+9F5A
        '40795' => '12991', # U+9F5B
        '40796' => '5816', # U+9F5C
        '40797' => '12994', # U+9F5D
        '40798' => '12993', # U+9F5E
        '40799' => '5733', # U+9F5F
        '40800' => '12992', # U+9F60
        '40801' => '5735', # U+9F61
        '40802' => '18105', # U+9F62
        '40803' => '5734', # U+9F63
        '40804' => '13173', # U+9F64
        '40805' => '13172', # U+9F65
        '40806' => '5817', # U+9F66
        '40807' => '5818', # U+9F67
        '40809' => '14672', # U+9F69
        '40810' => '5876', # U+9F6A
        '40811' => '13323', # U+9F6B
        '40812' => '5875', # U+9F6C
        '40814' => '13438', # U+9F6E
        '40815' => '13439', # U+9F6F
        '40816' => '13437', # U+9F70
        '40817' => '13436', # U+9F71
        '40818' => '5953', # U+9F72
        '40820' => '13510', # U+9F74
        '40821' => '13511', # U+9F75
        '40822' => '13512', # U+9F76
        '40823' => '5952', # U+9F77
        '40824' => '13569', # U+9F78
        '40825' => '13572', # U+9F79
        '40826' => '13571', # U+9F7A
        '40827' => '13570', # U+9F7B
        '40830' => '13643', # U+9F7E
        '40831' => '18048', # U+9F7F
        '40845' => '5042', # U+9F8D
        '40846' => '14674', # U+9F8E
        '40848' => '5500', # U+9F90
        '40849' => '12996', # U+9F91
        '40850' => '13174', # U+9F92
        '40852' => '5877', # U+9F94
        '40853' => '13324', # U+9F95
        '40856' => '13645', # U+9F98
        '40857' => '17799', # U+9F99
        '40860' => '5043', # U+9F9C
        '40863' => '17990', # U+9F9F
        '40864' => '12045', # U+9FA0
        '40866' => '13325', # U+9FA2
        '40868' => '13594', # U+9FA4
        '40869' => '16240', # U+9FA5
        '57344' => '16395', # U+E000
        '57345' => '16396', # U+E001
        '57346' => '16397', # U+E002
        '57347' => '16398', # U+E003
        '57348' => '16399', # U+E004
        '57349' => '16400', # U+E005
        '57350' => '16401', # U+E006
        '57351' => '16402', # U+E007
        '57352' => '16403', # U+E008
        '57353' => '16404', # U+E009
        '57354' => '16405', # U+E00A
        '57355' => '16406', # U+E00B
        '57356' => '16407', # U+E00C
        '57357' => '16408', # U+E00D
        '57358' => '16409', # U+E00E
        '57359' => '16410', # U+E00F
        '57360' => '16411', # U+E010
        '57361' => '16412', # U+E011
        '57362' => '16413', # U+E012
        '57363' => '16414', # U+E013
        '57364' => '16415', # U+E014
        '57365' => '16416', # U+E015
        '57366' => '16417', # U+E016
        '57367' => '16418', # U+E017
        '57368' => '16419', # U+E018
        '57369' => '16420', # U+E019
        '57370' => '16421', # U+E01A
        '57371' => '16422', # U+E01B
        '57372' => '16423', # U+E01C
        '57373' => '16424', # U+E01D
        '57374' => '16425', # U+E01E
        '57375' => '2106', # U+E01F
        '57376' => '16427', # U+E020
        '57377' => '16428', # U+E021
        '57378' => '16429', # U+E022
        '57379' => '16430', # U+E023
        '57380' => '16431', # U+E024
        '57381' => '16432', # U+E025
        '57382' => '2557', # U+E026
        '57383' => '16434', # U+E027
        '57384' => '16435', # U+E028
        '57385' => '16436', # U+E029
        '57386' => '16437', # U+E02A
        '57387' => '16438', # U+E02B
        '57388' => '16439', # U+E02C
        '57389' => '16440', # U+E02D
        '57390' => '16441', # U+E02E
        '57391' => '16442', # U+E02F
        '57392' => '16443', # U+E030
        '57393' => '16444', # U+E031
        '57394' => '16445', # U+E032
        '57395' => '16446', # U+E033
        '57396' => '16447', # U+E034
        '57397' => '16448', # U+E035
        '57398' => '16449', # U+E036
        '57399' => '16450', # U+E037
        '57400' => '16451', # U+E038
        '57401' => '16452', # U+E039
        '57402' => '16453', # U+E03A
        '57403' => '16454', # U+E03B
        '57404' => '16455', # U+E03C
        '57405' => '16456', # U+E03D
        '57406' => '16457', # U+E03E
        '57407' => '16458', # U+E03F
        '57408' => '16459', # U+E040
        '57409' => '16460', # U+E041
        '57410' => '16461', # U+E042
        '57411' => '16462', # U+E043
        '57412' => '16463', # U+E044
        '57413' => '16464', # U+E045
        '57414' => '16465', # U+E046
        '57415' => '18758', # U+E047
        '57416' => '18759', # U+E048
        '57417' => '16468', # U+E049
        '57418' => '16469', # U+E04A
        '57419' => '16470', # U+E04B
        '57420' => '16471', # U+E04C
        '57421' => '16472', # U+E04D
        '57422' => '16473', # U+E04E
        '57423' => '16474', # U+E04F
        '57424' => '16475', # U+E050
        '57425' => '16476', # U+E051
        '57426' => '16477', # U+E052
        '57427' => '16478', # U+E053
        '57428' => '16479', # U+E054
        '57429' => '16480', # U+E055
        '57430' => '16481', # U+E056
        '57431' => '16482', # U+E057
        '57432' => '16483', # U+E058
        '57433' => '16484', # U+E059
        '57434' => '16485', # U+E05A
        '57435' => '781', # U+E05B
        '57436' => '16487', # U+E05C
        '57437' => '16488', # U+E05D
        '57438' => '16489', # U+E05E
        '57439' => '16490', # U+E05F
        '57440' => '16491', # U+E060
        '57441' => '16492', # U+E061
        '57442' => '16493', # U+E062
        '57443' => '363', # U+E063
        '57444' => '16495', # U+E064
        '57445' => '16496', # U+E065
        '57446' => '16497', # U+E066
        '57447' => '16498', # U+E067
        '57448' => '16499', # U+E068
        '57449' => '16500', # U+E069
        '57450' => '16501', # U+E06A
        '57451' => '16502', # U+E06B
        '57452' => '16503', # U+E06C
        '57453' => '16504', # U+E06D
        '57454' => '16505', # U+E06E
        '57455' => '16506', # U+E06F
        '57456' => '16507', # U+E070
        '57457' => '16508', # U+E071
        '57458' => '16509', # U+E072
        '57459' => '2144', # U+E073
        '57460' => '16511', # U+E074
        '57461' => '16512', # U+E075
        '57462' => '16513', # U+E076
        '57463' => '16514', # U+E077
        '57464' => '16515', # U+E078
        '57465' => '16516', # U+E079
        '57466' => '16517', # U+E07A
        '57467' => '16518', # U+E07B
        '57468' => '16519', # U+E07C
        '57469' => '16520', # U+E07D
        '57470' => '16521', # U+E07E
        '57471' => '16522', # U+E07F
        '57472' => '16523', # U+E080
        '57473' => '16524', # U+E081
        '57474' => '16525', # U+E082
        '57475' => '16526', # U+E083
        '57476' => '16527', # U+E084
        '57477' => '16528', # U+E085
        '57478' => '16529', # U+E086
        '57479' => '16530', # U+E087
        '57480' => '16531', # U+E088
        '57481' => '16532', # U+E089
        '57482' => '16533', # U+E08A
        '57483' => '16534', # U+E08B
        '57484' => '16535', # U+E08C
        '57485' => '16536', # U+E08D
        '57486' => '16537', # U+E08E
        '57487' => '16538', # U+E08F
        '57488' => '16539', # U+E090
        '57489' => '16540', # U+E091
        '57490' => '16541', # U+E092
        '57491' => '16542', # U+E093
        '57492' => '16543', # U+E094
        '57493' => '16544', # U+E095
        '57494' => '16545', # U+E096
        '57495' => '16546', # U+E097
        '57496' => '16547', # U+E098
        '57497' => '16548', # U+E099
        '57498' => '16549', # U+E09A
        '57499' => '16550', # U+E09B
        '57500' => '16551', # U+E09C
        '57501' => '16552', # U+E09D
        '57502' => '16553', # U+E09E
        '57503' => '16554', # U+E09F
        '57504' => '16555', # U+E0A0
        '57505' => '16556', # U+E0A1
        '57506' => '16557', # U+E0A2
        '57507' => '16558', # U+E0A3
        '57508' => '16559', # U+E0A4
        '57509' => '16002', # U+E0A5
        '57510' => '16561', # U+E0A6
        '57511' => '16562', # U+E0A7
        '57512' => '16563', # U+E0A8
        '57513' => '16564', # U+E0A9
        '57514' => '16565', # U+E0AA
        '57515' => '16566', # U+E0AB
        '57516' => '16567', # U+E0AC
        '57517' => '16568', # U+E0AD
        '57518' => '16569', # U+E0AE
        '57519' => '16570', # U+E0AF
        '57520' => '18760', # U+E0B0
        '57521' => '16572', # U+E0B1
        '57522' => '16573', # U+E0B2
        '57523' => '16574', # U+E0B3
        '57524' => '16575', # U+E0B4
        '57525' => '16576', # U+E0B5
        '57526' => '16577', # U+E0B6
        '57527' => '16578', # U+E0B7
        '57528' => '16579', # U+E0B8
        '57529' => '16580', # U+E0B9
        '57530' => '16581', # U+E0BA
        '57531' => '16582', # U+E0BB
        '57532' => '16583', # U+E0BC
        '57533' => '16584', # U+E0BD
        '57534' => '16585', # U+E0BE
        '57535' => '16586', # U+E0BF
        '57536' => '16587', # U+E0C0
        '57537' => '16588', # U+E0C1
        '57538' => '16589', # U+E0C2
        '57539' => '16590', # U+E0C3
        '57540' => '16591', # U+E0C4
        '57541' => '16592', # U+E0C5
        '57542' => '16593', # U+E0C6
        '57543' => '16594', # U+E0C7
        '57544' => '16595', # U+E0C8
        '57545' => '16596', # U+E0C9
        '57546' => '16597', # U+E0CA
        '57547' => '18761', # U+E0CB
        '57548' => '16599', # U+E0CC
        '57549' => '16600', # U+E0CD
        '57550' => '16601', # U+E0CE
        '57551' => '16602', # U+E0CF
        '57552' => '16603', # U+E0D0
        '57553' => '16604', # U+E0D1
        '57554' => '16605', # U+E0D2
        '57555' => '16606', # U+E0D3
        '57556' => '16607', # U+E0D4
        '57557' => '16608', # U+E0D5
        '57558' => '16609', # U+E0D6
        '57559' => '16610', # U+E0D7
        '57560' => '16611', # U+E0D8
        '57561' => '16612', # U+E0D9
        '57562' => '16613', # U+E0DA
        '57563' => '16614', # U+E0DB
        '57564' => '16615', # U+E0DC
        '57565' => '16616', # U+E0DD
        '57566' => '18762', # U+E0DE
        '57567' => '16618', # U+E0DF
        '57568' => '16619', # U+E0E0
        '57569' => '16620', # U+E0E1
        '57570' => '16621', # U+E0E2
        '57571' => '16622', # U+E0E3
        '57572' => '16623', # U+E0E4
        '57573' => '16624', # U+E0E5
        '57574' => '16625', # U+E0E6
        '57575' => '16626', # U+E0E7
        '57576' => '16627', # U+E0E8
        '57577' => '16628', # U+E0E9
        '57578' => '16629', # U+E0EA
        '57579' => '16630', # U+E0EB
        '57580' => '16631', # U+E0EC
        '57581' => '16632', # U+E0ED
        '57582' => '16633', # U+E0EE
        '57583' => '16634', # U+E0EF
        '57584' => '16635', # U+E0F0
        '57585' => '16636', # U+E0F1
        '57586' => '16637', # U+E0F2
        '57587' => '3107', # U+E0F3
        '57588' => '16639', # U+E0F4
        '57589' => '16640', # U+E0F5
        '57590' => '16641', # U+E0F6
        '57591' => '16642', # U+E0F7
        '57592' => '16643', # U+E0F8
        '57593' => '16644', # U+E0F9
        '57594' => '18763', # U+E0FA
        '57595' => '16645', # U+E0FB
        '57596' => '16646', # U+E0FC
        '57597' => '16647', # U+E0FD
        '57598' => '16648', # U+E0FE
        '57599' => '16649', # U+E0FF
        '57600' => '16650', # U+E100
        '57601' => '16651', # U+E101
        '57602' => '16652', # U+E102
        '57603' => '16653', # U+E103
        '57604' => '16654', # U+E104
        '57605' => '16655', # U+E105
        '57606' => '16656', # U+E106
        '57607' => '16657', # U+E107
        '57608' => '18764', # U+E108
        '57609' => '16658', # U+E109
        '57610' => '16659', # U+E10A
        '57611' => '16660', # U+E10B
        '57612' => '16661', # U+E10C
        '57613' => '16662', # U+E10D
        '57614' => '16663', # U+E10E
        '57615' => '16664', # U+E10F
        '57616' => '16665', # U+E110
        '57617' => '16666', # U+E111
        '57618' => '16667', # U+E112
        '57619' => '16668', # U+E113
        '57620' => '16669', # U+E114
        '57621' => '16670', # U+E115
        '57622' => '16671', # U+E116
        '57623' => '16672', # U+E117
        '57624' => '16673', # U+E118
        '57625' => '16674', # U+E119
        '57626' => '16675', # U+E11A
        '57627' => '16676', # U+E11B
        '57628' => '16677', # U+E11C
        '57629' => '16678', # U+E11D
        '57630' => '16679', # U+E11E
        '57631' => '16680', # U+E11F
        '57632' => '16681', # U+E120
        '57633' => '16682', # U+E121
        '57634' => '16683', # U+E122
        '57635' => '16684', # U+E123
        '57636' => '16685', # U+E124
        '57637' => '16686', # U+E125
        '57638' => '16687', # U+E126
        '57639' => '16688', # U+E127
        '57640' => '16689', # U+E128
        '57641' => '16690', # U+E129
        '57642' => '16691', # U+E12A
        '57643' => '16692', # U+E12B
        '57644' => '16693', # U+E12C
        '57645' => '16694', # U+E12D
        '57646' => '6116', # U+E12E
        '57647' => '16696', # U+E12F
        '57648' => '16697', # U+E130
        '57649' => '16698', # U+E131
        '57650' => '16699', # U+E132
        '57651' => '16700', # U+E133
        '57652' => '16014', # U+E134
        '57653' => '16702', # U+E135
        '57654' => '16703', # U+E136
        '57655' => '16704', # U+E137
        '57656' => '16705', # U+E138
        '57657' => '16706', # U+E139
        '57658' => '16707', # U+E13A
        '57659' => '16708', # U+E13B
        '57660' => '16709', # U+E13C
        '57661' => '16710', # U+E13D
        '57662' => '16711', # U+E13E
        '57663' => '16712', # U+E13F
        '57664' => '16713', # U+E140
        '57665' => '16714', # U+E141
        '57666' => '16715', # U+E142
        '57667' => '16716', # U+E143
        '57668' => '18765', # U+E144
        '57669' => '16717', # U+E145
        '57670' => '16718', # U+E146
        '57671' => '16719', # U+E147
        '57672' => '16720', # U+E148
        '57673' => '8495', # U+E149
        '57674' => '16721', # U+E14A
        '57675' => '16722', # U+E14B
        '57676' => '18766', # U+E14C
        '57677' => '16723', # U+E14D
        '57678' => '16724', # U+E14E
        '57679' => '16725', # U+E14F
        '57680' => '16726', # U+E150
        '57681' => '16727', # U+E151
        '57682' => '16728', # U+E152
        '57683' => '16729', # U+E153
        '57684' => '16730', # U+E154
        '57685' => '16731', # U+E155
        '57686' => '16732', # U+E156
        '57687' => '16733', # U+E157
        '57688' => '16734', # U+E158
        '57689' => '16735', # U+E159
        '57690' => '16736', # U+E15A
        '57691' => '16737', # U+E15B
        '57692' => '16738', # U+E15C
        '57693' => '18767', # U+E15D
        '57694' => '16739', # U+E15E
        '57695' => '16740', # U+E15F
        '57696' => '16741', # U+E160
        '57697' => '16742', # U+E161
        '57698' => '16743', # U+E162
        '57699' => '16744', # U+E163
        '57700' => '16745', # U+E164
        '57701' => '16746', # U+E165
        '57702' => '16385', # U+E166
        '57703' => '18768', # U+E167
        '57704' => '16749', # U+E168
        '57705' => '16750', # U+E169
        '57706' => '16751', # U+E16A
        '57707' => '16752', # U+E16B
        '57708' => '16753', # U+E16C
        '57709' => '16754', # U+E16D
        '57710' => '16755', # U+E16E
        '57711' => '18769', # U+E16F
        '57712' => '16756', # U+E170
        '57713' => '16757', # U+E171
        '57714' => '16758', # U+E172
        '57715' => '16759', # U+E173
        '57716' => '16760', # U+E174
        '57717' => '16761', # U+E175
        '57718' => '16762', # U+E176
        '57719' => '16763', # U+E177
        '57720' => '16764', # U+E178
        '57721' => '16765', # U+E179
        '57722' => '16766', # U+E17A
        '57723' => '16767', # U+E17B
        '57724' => '16768', # U+E17C
        '57725' => '16769', # U+E17D
        '57726' => '16770', # U+E17E
        '57727' => '16771', # U+E17F
        '57728' => '16772', # U+E180
        '57729' => '16773', # U+E181
        '57730' => '16774', # U+E182
        '57731' => '16775', # U+E183
        '57732' => '16776', # U+E184
        '57733' => '16777', # U+E185
        '57734' => '16778', # U+E186
        '57735' => '16779', # U+E187
        '57736' => '16780', # U+E188
        '57737' => '16781', # U+E189
        '57738' => '16782', # U+E18A
        '57739' => '16783', # U+E18B
        '57740' => '16784', # U+E18C
        '57741' => '16785', # U+E18D
        '57742' => '16786', # U+E18E
        '57743' => '16787', # U+E18F
        '57744' => '16788', # U+E190
        '57745' => '4447', # U+E191
        '57746' => '16789', # U+E192
        '57747' => '16790', # U+E193
        '57748' => '18770', # U+E194
        '57749' => '18771', # U+E195
        '57750' => '16792', # U+E196
        '57751' => '16793', # U+E197
        '57752' => '16794', # U+E198
        '57753' => '16795', # U+E199
        '57754' => '16796', # U+E19A
        '57755' => '16797', # U+E19B
        '57756' => '16798', # U+E19C
        '57757' => '16799', # U+E19D
        '57758' => '16800', # U+E19E
        '57759' => '16801', # U+E19F
        '57760' => '16802', # U+E1A0
        '57761' => '16803', # U+E1A1
        '57762' => '16804', # U+E1A2
        '57763' => '16805', # U+E1A3
        '57764' => '18772', # U+E1A4
        '57765' => '16807', # U+E1A5
        '57766' => '16808', # U+E1A6
        '57767' => '16809', # U+E1A7
        '57768' => '16810', # U+E1A8
        '57769' => '16811', # U+E1A9
        '57770' => '16812', # U+E1AA
        '57771' => '16813', # U+E1AB
        '57772' => '16814', # U+E1AC
        '57773' => '16815', # U+E1AD
        '57774' => '16816', # U+E1AE
        '57775' => '16817', # U+E1AF
        '57776' => '16818', # U+E1B0
        '57777' => '16819', # U+E1B1
        '57778' => '16820', # U+E1B2
        '57779' => '16821', # U+E1B3
        '57780' => '16822', # U+E1B4
        '57781' => '16823', # U+E1B5
        '57782' => '16824', # U+E1B6
        '57783' => '16825', # U+E1B7
        '57784' => '16826', # U+E1B8
        '57785' => '16827', # U+E1B9
        '57786' => '3193', # U+E1BA
        '57787' => '18773', # U+E1BB
        '57788' => '16829', # U+E1BC
        '57789' => '16830', # U+E1BD
        '57790' => '16831', # U+E1BE
        '57791' => '16832', # U+E1BF
        '57792' => '16833', # U+E1C0
        '57793' => '16834', # U+E1C1
        '57794' => '16835', # U+E1C2
        '57795' => '16836', # U+E1C3
        '57796' => '16837', # U+E1C4
        '57797' => '16838', # U+E1C5
        '57798' => '18774', # U+E1C6
        '57799' => '16839', # U+E1C7
        '57800' => '16840', # U+E1C8
        '57801' => '1219', # U+E1C9
        '57802' => '16842', # U+E1CA
        '57803' => '16843', # U+E1CB
        '57804' => '16844', # U+E1CC
        '57805' => '16845', # U+E1CD
        '57806' => '16846', # U+E1CE
        '57807' => '16847', # U+E1CF
        '57808' => '16848', # U+E1D0
        '57809' => '16849', # U+E1D1
        '57810' => '16850', # U+E1D2
        '57811' => '16851', # U+E1D3
        '57812' => '16852', # U+E1D4
        '57813' => '16853', # U+E1D5
        '57814' => '16854', # U+E1D6
        '57815' => '16855', # U+E1D7
        '57816' => '16856', # U+E1D8
        '57817' => '16857', # U+E1D9
        '57818' => '16858', # U+E1DA
        '57819' => '16859', # U+E1DB
        '57820' => '16860', # U+E1DC
        '57821' => '16861', # U+E1DD
        '57822' => '16862', # U+E1DE
        '57823' => '16863', # U+E1DF
        '57824' => '18775', # U+E1E0
        '57825' => '16864', # U+E1E1
        '57826' => '16865', # U+E1E2
        '57827' => '16866', # U+E1E3
        '57828' => '16867', # U+E1E4
        '57829' => '16868', # U+E1E5
        '57830' => '16869', # U+E1E6
        '57831' => '16870', # U+E1E7
        '57832' => '16871', # U+E1E8
        '57833' => '16872', # U+E1E9
        '57834' => '16873', # U+E1EA
        '57835' => '16874', # U+E1EB
        '57836' => '16875', # U+E1EC
        '57837' => '16876', # U+E1ED
        '57838' => '16877', # U+E1EE
        '57839' => '16878', # U+E1EF
        '57840' => '16879', # U+E1F0
        '57841' => '16880', # U+E1F1
        '57842' => '16881', # U+E1F2
        '57843' => '16882', # U+E1F3
        '57844' => '16883', # U+E1F4
        '57845' => '16884', # U+E1F5
        '57846' => '16885', # U+E1F6
        '57847' => '16886', # U+E1F7
        '57848' => '16887', # U+E1F8
        '57849' => '16888', # U+E1F9
        '57850' => '16889', # U+E1FA
        '57851' => '16890', # U+E1FB
        '57852' => '16891', # U+E1FC
        '57853' => '16892', # U+E1FD
        '57854' => '16893', # U+E1FE
        '57855' => '16894', # U+E1FF
        '57856' => '16895', # U+E200
        '57857' => '18776', # U+E201
        '57858' => '16897', # U+E202
        '57859' => '16898', # U+E203
        '57860' => '16899', # U+E204
        '57861' => '16900', # U+E205
        '57862' => '16901', # U+E206
        '57863' => '16902', # U+E207
        '57864' => '16903', # U+E208
        '57865' => '16904', # U+E209
        '57866' => '16905', # U+E20A
        '57867' => '16906', # U+E20B
        '57868' => '16907', # U+E20C
        '57869' => '16908', # U+E20D
        '57870' => '16909', # U+E20E
        '57871' => '16910', # U+E20F
        '57872' => '16911', # U+E210
        '57873' => '16912', # U+E211
        '57874' => '16913', # U+E212
        '57875' => '16914', # U+E213
        '57876' => '16915', # U+E214
        '57877' => '16916', # U+E215
        '57878' => '16917', # U+E216
        '57879' => '16918', # U+E217
        '57880' => '16919', # U+E218
        '57881' => '16920', # U+E219
        '57882' => '16921', # U+E21A
        '57883' => '16922', # U+E21B
        '57884' => '16923', # U+E21C
        '57885' => '16924', # U+E21D
        '57886' => '16925', # U+E21E
        '57887' => '16926', # U+E21F
        '57888' => '16927', # U+E220
        '57889' => '16928', # U+E221
        '57890' => '16929', # U+E222
        '57891' => '16930', # U+E223
        '57892' => '16931', # U+E224
        '57893' => '16932', # U+E225
        '57894' => '16933', # U+E226
        '57895' => '16934', # U+E227
        '57896' => '16935', # U+E228
        '57897' => '16936', # U+E229
        '57898' => '16937', # U+E22A
        '57899' => '16938', # U+E22B
        '57900' => '6333', # U+E22C
        '57901' => '3261', # U+E22D
        '57902' => '16941', # U+E22E
        '57903' => '16942', # U+E22F
        '57904' => '3237', # U+E230
        '57905' => '16944', # U+E231
        '57906' => '16945', # U+E232
        '57907' => '16946', # U+E233
        '57908' => '16947', # U+E234
        '57909' => '16948', # U+E235
        '57910' => '16949', # U+E236
        '57911' => '16950', # U+E237
        '57912' => '16951', # U+E238
        '57913' => '16952', # U+E239
        '57914' => '16953', # U+E23A
        '57915' => '16954', # U+E23B
        '57916' => '16955', # U+E23C
        '57917' => '16956', # U+E23D
        '57918' => '16957', # U+E23E
        '57919' => '16958', # U+E23F
        '57920' => '16959', # U+E240
        '57921' => '16960', # U+E241
        '57922' => '16961', # U+E242
        '57923' => '16962', # U+E243
        '57924' => '16963', # U+E244
        '57925' => '16964', # U+E245
        '57926' => '16965', # U+E246
        '57927' => '16966', # U+E247
        '57928' => '16967', # U+E248
        '57929' => '16968', # U+E249
        '57930' => '16969', # U+E24A
        '57931' => '16970', # U+E24B
        '57932' => '16971', # U+E24C
        '57933' => '16972', # U+E24D
        '57934' => '16973', # U+E24E
        '57935' => '16974', # U+E24F
        '57936' => '16975', # U+E250
        '57937' => '16976', # U+E251
        '57938' => '16977', # U+E252
        '57939' => '16978', # U+E253
        '57940' => '16979', # U+E254
        '57941' => '16980', # U+E255
        '57942' => '16981', # U+E256
        '57943' => '16982', # U+E257
        '57944' => '18777', # U+E258
        '57945' => '16984', # U+E259
        '57946' => '16985', # U+E25A
        '57947' => '16986', # U+E25B
        '57948' => '16987', # U+E25C
        '57949' => '16988', # U+E25D
        '57950' => '16989', # U+E25E
        '57951' => '16990', # U+E25F
        '57952' => '16991', # U+E260
        '57953' => '16992', # U+E261
        '57954' => '16993', # U+E262
        '57955' => '16994', # U+E263
        '57956' => '16995', # U+E264
        '57957' => '16996', # U+E265
        '57958' => '3278', # U+E266
        '57959' => '18778', # U+E267
        '57960' => '16998', # U+E268
        '57961' => '16999', # U+E269
        '57962' => '17000', # U+E26A
        '57963' => '17001', # U+E26B
        '57964' => '17002', # U+E26C
        '57965' => '17003', # U+E26D
        '57966' => '17004', # U+E26E
        '57967' => '17005', # U+E26F
        '57968' => '17006', # U+E270
        '57969' => '17007', # U+E271
        '57970' => '17008', # U+E272
        '57971' => '17009', # U+E273
        '57972' => '17010', # U+E274
        '57973' => '17011', # U+E275
        '57974' => '17012', # U+E276
        '57975' => '17013', # U+E277
        '57976' => '17014', # U+E278
        '57977' => '17015', # U+E279
        '57978' => '17016', # U+E27A
        '57979' => '17017', # U+E27B
        '57980' => '17018', # U+E27C
        '57981' => '17019', # U+E27D
        '57982' => '17020', # U+E27E
        '57983' => '17021', # U+E27F
        '57984' => '17022', # U+E280
        '57985' => '17023', # U+E281
        '57986' => '17024', # U+E282
        '57987' => '17025', # U+E283
        '57988' => '17026', # U+E284
        '57989' => '17027', # U+E285
        '57990' => '15728', # U+E286
        '57991' => '17029', # U+E287
        '57992' => '17030', # U+E288
        '57993' => '17031', # U+E289
        '57994' => '17032', # U+E28A
        '57995' => '17033', # U+E28B
        '57996' => '17034', # U+E28C
        '57997' => '17035', # U+E28D
        '57998' => '17036', # U+E28E
        '57999' => '17037', # U+E28F
        '58000' => '17038', # U+E290
        '58001' => '17039', # U+E291
        '58002' => '17040', # U+E292
        '58003' => '17041', # U+E293
        '58004' => '17042', # U+E294
        '58005' => '17043', # U+E295
        '58006' => '17044', # U+E296
        '58007' => '17045', # U+E297
        '58008' => '17046', # U+E298
        '58009' => '17047', # U+E299
        '58010' => '17048', # U+E29A
        '58011' => '17049', # U+E29B
        '58012' => '17050', # U+E29C
        '58013' => '17051', # U+E29D
        '58014' => '17052', # U+E29E
        '58015' => '17053', # U+E29F
        '58016' => '17054', # U+E2A0
        '58017' => '18779', # U+E2A1
        '58018' => '17055', # U+E2A2
        '58019' => '3716', # U+E2A3
        '58020' => '17057', # U+E2A4
        '58021' => '17058', # U+E2A5
        '58022' => '17059', # U+E2A6
        '58023' => '17060', # U+E2A7
        '58024' => '17061', # U+E2A8
        '58025' => '17062', # U+E2A9
        '58026' => '17063', # U+E2AA
        '58027' => '17064', # U+E2AB
        '58028' => '18780', # U+E2AC
        '58029' => '17065', # U+E2AD
        '58030' => '17066', # U+E2AE
        '58031' => '17067', # U+E2AF
        '58032' => '17068', # U+E2B0
        '58033' => '17069', # U+E2B1
        '58034' => '17070', # U+E2B2
        '58035' => '17071', # U+E2B3
        '58036' => '17072', # U+E2B4
        '58037' => '17073', # U+E2B5
        '58038' => '17074', # U+E2B6
        '58039' => '17075', # U+E2B7
        '58040' => '17076', # U+E2B8
        '58041' => '17077', # U+E2B9
        '58042' => '17078', # U+E2BA
        '58043' => '17079', # U+E2BB
        '58044' => '288', # U+E2BC
        '58045' => '17080', # U+E2BD
        '58046' => '17081', # U+E2BE
        '58047' => '17082', # U+E2BF
        '58048' => '17083', # U+E2C0
        '58049' => '17084', # U+E2C1
        '58050' => '17085', # U+E2C2
        '58051' => '17086', # U+E2C3
        '58052' => '17087', # U+E2C4
        '58053' => '17088', # U+E2C5
        '58054' => '17089', # U+E2C6
        '58055' => '17090', # U+E2C7
        '58056' => '17091', # U+E2C8
        '58057' => '17092', # U+E2C9
        '58058' => '17093', # U+E2CA
        '58059' => '17094', # U+E2CB
        '58060' => '17095', # U+E2CC
        '58061' => '17096', # U+E2CD
        '58062' => '17097', # U+E2CE
        '58063' => '17098', # U+E2CF
        '58064' => '17099', # U+E2D0
        '58065' => '17100', # U+E2D1
        '58066' => '17101', # U+E2D2
        '58067' => '17102', # U+E2D3
        '58068' => '17103', # U+E2D4
        '58069' => '17104', # U+E2D5
        '58070' => '17105', # U+E2D6
        '58071' => '17106', # U+E2D7
        '58072' => '17107', # U+E2D8
        '58073' => '17108', # U+E2D9
        '58074' => '17109', # U+E2DA
        '58075' => '17110', # U+E2DB
        '58076' => '17111', # U+E2DC
        '58077' => '17112', # U+E2DD
        '58078' => '17113', # U+E2DE
        '58079' => '17114', # U+E2DF
        '58080' => '17115', # U+E2E0
        '58081' => '17116', # U+E2E1
        '58082' => '17117', # U+E2E2
        '58083' => '17118', # U+E2E3
        '58084' => '17119', # U+E2E4
        '58085' => '17120', # U+E2E5
        '58086' => '17121', # U+E2E6
        '58087' => '17122', # U+E2E7
        '58088' => '17123', # U+E2E8
        '58089' => '17124', # U+E2E9
        '58090' => '17125', # U+E2EA
        '58091' => '17126', # U+E2EB
        '58092' => '17127', # U+E2EC
        '58093' => '17128', # U+E2ED
        '58094' => '17129', # U+E2EE
        '58095' => '7080', # U+E2EF
        '58096' => '18781', # U+E2F0
        '58097' => '18782', # U+E2F1
        '58098' => '17131', # U+E2F2
        '58099' => '17132', # U+E2F3
        '58100' => '17133', # U+E2F4
        '58101' => '17134', # U+E2F5
        '58102' => '17135', # U+E2F6
        '58103' => '17136', # U+E2F7
        '58104' => '17137', # U+E2F8
        '58105' => '17138', # U+E2F9
        '58106' => '17139', # U+E2FA
        '58107' => '17140', # U+E2FB
        '58108' => '17141', # U+E2FC
        '58109' => '17142', # U+E2FD
        '58110' => '17143', # U+E2FE
        '58111' => '18783', # U+E2FF
        '58112' => '18784', # U+E300
        '58113' => '17144', # U+E301
        '58114' => '17145', # U+E302
        '58115' => '17146', # U+E303
        '58116' => '17147', # U+E304
        '58117' => '17148', # U+E305
        '58118' => '17149', # U+E306
        '58119' => '17150', # U+E307
        '58120' => '17151', # U+E308
        '58121' => '17152', # U+E309
        '58122' => '17153', # U+E30A
        '58123' => '17154', # U+E30B
        '58124' => '17155', # U+E30C
        '58125' => '17156', # U+E30D
        '58126' => '17157', # U+E30E
        '58127' => '17158', # U+E30F
        '58128' => '17159', # U+E310
        '58129' => '14123', # U+E311
        '58130' => '14124', # U+E312
        '58131' => '14125', # U+E313
        '58132' => '14126', # U+E314
        '58133' => '14127', # U+E315
        '58134' => '18072', # U+E316
        '58135' => '14128', # U+E317
        '58136' => '14129', # U+E318
        '58137' => '14130', # U+E319
        '58138' => '14131', # U+E31A
        '58139' => '14132', # U+E31B
        '58140' => '14133', # U+E31C
        '58141' => '14134', # U+E31D
        '58142' => '14135', # U+E31E
        '58143' => '14136', # U+E31F
        '58144' => '14137', # U+E320
        '58145' => '14138', # U+E321
        '58146' => '14139', # U+E322
        '58147' => '14140', # U+E323
        '58148' => '14141', # U+E324
        '58149' => '14142', # U+E325
        '58150' => '14143', # U+E326
        '58151' => '14144', # U+E327
        '58152' => '14145', # U+E328
        '58153' => '14146', # U+E329
        '58154' => '14147', # U+E32A
        '58155' => '14148', # U+E32B
        '58156' => '14149', # U+E32C
        '58157' => '14150', # U+E32D
        '58158' => '14151', # U+E32E
        '58159' => '14152', # U+E32F
        '58160' => '14153', # U+E330
        '58161' => '14154', # U+E331
        '58162' => '14155', # U+E332
        '58163' => '14156', # U+E333
        '58164' => '14157', # U+E334
        '58165' => '14158', # U+E335
        '58166' => '14159', # U+E336
        '58167' => '14160', # U+E337
        '58168' => '14161', # U+E338
        '58169' => '14162', # U+E339
        '58170' => '4181', # U+E33A
        '58171' => '14164', # U+E33B
        '58172' => '18073', # U+E33C
        '58173' => '18074', # U+E33D
        '58174' => '14166', # U+E33E
        '58175' => '14167', # U+E33F
        '58176' => '11752', # U+E340
        '58177' => '14169', # U+E341
        '58178' => '14170', # U+E342
        '58179' => '14171', # U+E343
        '58180' => '14172', # U+E344
        '58181' => '14173', # U+E345
        '58182' => '14174', # U+E346
        '58183' => '18075', # U+E347
        '58184' => '14175', # U+E348
        '58185' => '14176', # U+E349
        '58186' => '14177', # U+E34A
        '58187' => '14178', # U+E34B
        '58188' => '18076', # U+E34C
        '58189' => '14180', # U+E34D
        '58190' => '14181', # U+E34E
        '58191' => '289', # U+E34F
        '58192' => '14182', # U+E350
        '58193' => '14183', # U+E351
        '58194' => '14184', # U+E352
        '58195' => '14185', # U+E353
        '58196' => '14186', # U+E354
        '58197' => '18077', # U+E355
        '58198' => '14187', # U+E356
        '58199' => '14188', # U+E357
        '58200' => '14189', # U+E358
        '58201' => '14190', # U+E359
        '58202' => '4203', # U+E35A
        '58203' => '14192', # U+E35B
        '58204' => '14193', # U+E35C
        '58205' => '14194', # U+E35D
        '58206' => '14195', # U+E35E
        '58207' => '14196', # U+E35F
        '58208' => '14197', # U+E360
        '58209' => '14198', # U+E361
        '58210' => '14199', # U+E362
        '58211' => '4902', # U+E363
        '58212' => '14201', # U+E364
        '58213' => '14202', # U+E365
        '58214' => '14203', # U+E366
        '58215' => '18078', # U+E367
        '58216' => '14205', # U+E368
        '58217' => '14206', # U+E369
        '58218' => '14207', # U+E36A
        '58219' => '14208', # U+E36B
        '58220' => '14209', # U+E36C
        '58221' => '14210', # U+E36D
        '58222' => '14211', # U+E36E
        '58223' => '14212', # U+E36F
        '58224' => '14213', # U+E370
        '58225' => '14214', # U+E371
        '58226' => '14215', # U+E372
        '58227' => '14216', # U+E373
        '58228' => '14217', # U+E374
        '58229' => '14218', # U+E375
        '58230' => '14219', # U+E376
        '58231' => '14220', # U+E377
        '58232' => '18079', # U+E378
        '58233' => '14221', # U+E379
        '58234' => '14222', # U+E37A
        '58235' => '14223', # U+E37B
        '58236' => '1643', # U+E37C
        '58237' => '14225', # U+E37D
        '58238' => '14226', # U+E37E
        '58239' => '4910', # U+E37F
        '58240' => '14228', # U+E380
        '58241' => '14229', # U+E381
        '58242' => '14230', # U+E382
        '58243' => '14231', # U+E383
        '58244' => '14232', # U+E384
        '58245' => '14233', # U+E385
        '58246' => '14234', # U+E386
        '58247' => '14235', # U+E387
        '58248' => '14236', # U+E388
        '58249' => '14237', # U+E389
        '58250' => '14238', # U+E38A
        '58251' => '14239', # U+E38B
        '58252' => '14240', # U+E38C
        '58253' => '14241', # U+E38D
        '58254' => '14242', # U+E38E
        '58255' => '14243', # U+E38F
        '58256' => '14244', # U+E390
        '58257' => '14245', # U+E391
        '58258' => '14246', # U+E392
        '58259' => '14247', # U+E393
        '58260' => '18080', # U+E394
        '58261' => '14248', # U+E395
        '58262' => '14249', # U+E396
        '58263' => '14250', # U+E397
        '58264' => '14251', # U+E398
        '58265' => '14252', # U+E399
        '58266' => '14253', # U+E39A
        '58267' => '14254', # U+E39B
        '58268' => '14255', # U+E39C
        '58269' => '14256', # U+E39D
        '58270' => '18081', # U+E39E
        '58271' => '14257', # U+E39F
        '58272' => '14258', # U+E3A0
        '58273' => '14259', # U+E3A1
        '58274' => '14260', # U+E3A2
        '58275' => '14261', # U+E3A3
        '58276' => '14262', # U+E3A4
        '58277' => '18082', # U+E3A5
        '58278' => '14264', # U+E3A6
        '58279' => '14265', # U+E3A7
        '58280' => '14266', # U+E3A8
        '58281' => '14267', # U+E3A9
        '58282' => '14268', # U+E3AA
        '58283' => '14269', # U+E3AB
        '58284' => '14270', # U+E3AC
        '58285' => '14271', # U+E3AD
        '58286' => '14272', # U+E3AE
        '58287' => '14273', # U+E3AF
        '58288' => '14274', # U+E3B0
        '58289' => '14275', # U+E3B1
        '58290' => '14276', # U+E3B2
        '58291' => '14277', # U+E3B3
        '58292' => '14278', # U+E3B4
        '58293' => '14279', # U+E3B5
        '58294' => '14280', # U+E3B6
        '58295' => '14281', # U+E3B7
        '58296' => '14282', # U+E3B8
        '58297' => '14283', # U+E3B9
        '58298' => '14284', # U+E3BA
        '58299' => '14285', # U+E3BB
        '58300' => '14286', # U+E3BC
        '58301' => '14287', # U+E3BD
        '58302' => '14288', # U+E3BE
        '58303' => '14289', # U+E3BF
        '58304' => '14290', # U+E3C0
        '58305' => '14291', # U+E3C1
        '58306' => '14292', # U+E3C2
        '58307' => '14293', # U+E3C3
        '58308' => '14294', # U+E3C4
        '58309' => '3381', # U+E3C5
        '58310' => '14296', # U+E3C6
        '58311' => '18083', # U+E3C7
        '58312' => '14297', # U+E3C8
        '58313' => '14298', # U+E3C9
        '58314' => '14299', # U+E3CA
        '58315' => '14300', # U+E3CB
        '58316' => '14301', # U+E3CC
        '58317' => '18084', # U+E3CD
        '58318' => '14302', # U+E3CE
        '58319' => '14303', # U+E3CF
        '58320' => '14304', # U+E3D0
        '58321' => '14305', # U+E3D1
        '58322' => '14306', # U+E3D2
        '58323' => '14307', # U+E3D3
        '58324' => '14308', # U+E3D4
        '58325' => '18085', # U+E3D5
        '58326' => '14309', # U+E3D6
        '58327' => '10178', # U+E3D7
        '58328' => '14311', # U+E3D8
        '58329' => '14312', # U+E3D9
        '58330' => '14313', # U+E3DA
        '58331' => '14314', # U+E3DB
        '58332' => '8877', # U+E3DC
        '58333' => '14316', # U+E3DD
        '58334' => '14317', # U+E3DE
        '58335' => '14318', # U+E3DF
        '58336' => '14319', # U+E3E0
        '58337' => '14320', # U+E3E1
        '58338' => '14321', # U+E3E2
        '58339' => '14322', # U+E3E3
        '58340' => '14323', # U+E3E4
        '58341' => '14324', # U+E3E5
        '58342' => '14325', # U+E3E6
        '58343' => '18086', # U+E3E7
        '58344' => '14327', # U+E3E8
        '58345' => '14328', # U+E3E9
        '58346' => '14329', # U+E3EA
        '58347' => '14330', # U+E3EB
        '58348' => '14331', # U+E3EC
        '58349' => '14332', # U+E3ED
        '58350' => '14333', # U+E3EE
        '58351' => '14334', # U+E3EF
        '58352' => '14335', # U+E3F0
        '58353' => '14336', # U+E3F1
        '58354' => '14337', # U+E3F2
        '58355' => '14338', # U+E3F3
        '58356' => '14339', # U+E3F4
        '58357' => '14340', # U+E3F5
        '58358' => '14341', # U+E3F6
        '58359' => '14342', # U+E3F7
        '58360' => '14343', # U+E3F8
        '58361' => '14344', # U+E3F9
        '58362' => '14345', # U+E3FA
        '58363' => '14346', # U+E3FB
        '58364' => '18087', # U+E3FC
        '58365' => '14348', # U+E3FD
        '58366' => '14349', # U+E3FE
        '58367' => '14350', # U+E3FF
        '58368' => '14351', # U+E400
        '58369' => '14352', # U+E401
        '58370' => '14353', # U+E402
        '58371' => '14354', # U+E403
        '58372' => '14355', # U+E404
        '58373' => '14356', # U+E405
        '58374' => '14357', # U+E406
        '58375' => '14358', # U+E407
        '58376' => '14359', # U+E408
        '58377' => '14360', # U+E409
        '58378' => '14361', # U+E40A
        '58379' => '14362', # U+E40B
        '58380' => '14363', # U+E40C
        '58381' => '14364', # U+E40D
        '58382' => '14365', # U+E40E
        '58383' => '14366', # U+E40F
        '58384' => '14367', # U+E410
        '58385' => '18088', # U+E411
        '58386' => '14368', # U+E412
        '58387' => '18089', # U+E413
        '58388' => '14369', # U+E414
        '58389' => '14370', # U+E415
        '58390' => '18090', # U+E416
        '58391' => '4940', # U+E417
        '58392' => '16377', # U+E418
        '58393' => '14374', # U+E419
        '58394' => '14375', # U+E41A
        '58395' => '14376', # U+E41B
        '58396' => '14377', # U+E41C
        '58397' => '14378', # U+E41D
        '58398' => '14379', # U+E41E
        '58399' => '14380', # U+E41F
        '58400' => '14381', # U+E420
        '58401' => '14382', # U+E421
        '58402' => '14383', # U+E422
        '58403' => '14384', # U+E423
        '58404' => '14385', # U+E424
        '58405' => '14386', # U+E425
        '58406' => '18091', # U+E426
        '58407' => '14387', # U+E427
        '58408' => '14388', # U+E428
        '58409' => '14389', # U+E429
        '58410' => '14390', # U+E42A
        '58411' => '14391', # U+E42B
        '58412' => '14392', # U+E42C
        '58413' => '14393', # U+E42D
        '58414' => '14394', # U+E42E
        '58415' => '18092', # U+E42F
        '58416' => '14396', # U+E430
        '58417' => '14397', # U+E431
        '58418' => '14398', # U+E432
        '58419' => '14399', # U+E433
        '58420' => '14400', # U+E434
        '58421' => '14401', # U+E435
        '58422' => '14402', # U+E436
        '58423' => '14403', # U+E437
        '58424' => '14404', # U+E438
        '58425' => '14405', # U+E439
        '58426' => '14406', # U+E43A
        '58427' => '14407', # U+E43B
        '58428' => '14408', # U+E43C
        '58429' => '14409', # U+E43D
        '58430' => '14410', # U+E43E
        '58431' => '14411', # U+E43F
        '58432' => '14412', # U+E440
        '58433' => '14413', # U+E441
        '58434' => '14414', # U+E442
        '58435' => '14415', # U+E443
        '58436' => '14416', # U+E444
        '58437' => '14417', # U+E445
        '58438' => '14418', # U+E446
        '58439' => '14419', # U+E447
        '58440' => '18093', # U+E448
        '58441' => '14420', # U+E449
        '58442' => '2510', # U+E44A
        '58443' => '14422', # U+E44B
        '58444' => '14423', # U+E44C
        '58445' => '14424', # U+E44D
        '58446' => '14425', # U+E44E
        '58447' => '14426', # U+E44F
        '58448' => '14427', # U+E450
        '58449' => '14428', # U+E451
        '58450' => '14429', # U+E452
        '58451' => '14430', # U+E453
        '58452' => '14431', # U+E454
        '58453' => '14432', # U+E455
        '58454' => '14433', # U+E456
        '58455' => '14434', # U+E457
        '58456' => '14435', # U+E458
        '58457' => '14436', # U+E459
        '58458' => '14437', # U+E45A
        '58459' => '14438', # U+E45B
        '58460' => '14439', # U+E45C
        '58461' => '14440', # U+E45D
        '58462' => '14441', # U+E45E
        '58463' => '14442', # U+E45F
        '58464' => '18094', # U+E460
        '58465' => '14444', # U+E461
        '58466' => '14445', # U+E462
        '58467' => '14446', # U+E463
        '58468' => '14447', # U+E464
        '58469' => '14448', # U+E465
        '58470' => '14449', # U+E466
        '58471' => '18095', # U+E467
        '58472' => '18096', # U+E468
        '58473' => '18097', # U+E469
        '58474' => '14451', # U+E46A
        '58475' => '14452', # U+E46B
        '58476' => '14453', # U+E46C
        '58477' => '14454', # U+E46D
        '58478' => '14455', # U+E46E
        '58479' => '14456', # U+E46F
        '58480' => '14457', # U+E470
        '58481' => '14458', # U+E471
        '58482' => '14459', # U+E472
        '58483' => '14460', # U+E473
        '58484' => '14461', # U+E474
        '58485' => '14462', # U+E475
        '58486' => '14463', # U+E476
        '58487' => '14464', # U+E477
        '58488' => '3015', # U+E478
        '58489' => '14466', # U+E479
        '58490' => '18098', # U+E47A
        '58491' => '14467', # U+E47B
        '58492' => '14468', # U+E47C
        '58493' => '14469', # U+E47D
        '58494' => '14470', # U+E47E
        '58495' => '14471', # U+E47F
        '58496' => '14472', # U+E480
        '58497' => '14473', # U+E481
        '58498' => '14474', # U+E482
        '58499' => '14475', # U+E483
        '58500' => '14476', # U+E484
        '58501' => '14057', # U+E485
        '58502' => '14477', # U+E486
        '58503' => '14478', # U+E487
        '58504' => '14479', # U+E488
        '58505' => '14480', # U+E489
        '58506' => '14481', # U+E48A
        '58507' => '14482', # U+E48B
        '58508' => '14483', # U+E48C
        '58509' => '14484', # U+E48D
        '58510' => '14485', # U+E48E
        '58511' => '18099', # U+E48F
        '58512' => '14486', # U+E490
        '58513' => '14487', # U+E491
        '58514' => '14488', # U+E492
        '58515' => '14489', # U+E493
        '58516' => '14490', # U+E494
        '58517' => '14491', # U+E495
        '58518' => '14492', # U+E496
        '58519' => '14493', # U+E497
        '58520' => '14494', # U+E498
        '58521' => '14495', # U+E499
        '58522' => '14496', # U+E49A
        '58523' => '14497', # U+E49B
        '58524' => '14498', # U+E49C
        '58525' => '14499', # U+E49D
        '58526' => '14500', # U+E49E
        '58527' => '14501', # U+E49F
        '58528' => '14502', # U+E4A0
        '58529' => '18100', # U+E4A1
        '58530' => '14503', # U+E4A2
        '58531' => '14504', # U+E4A3
        '58532' => '14505', # U+E4A4
        '58533' => '14506', # U+E4A5
        '58534' => '14507', # U+E4A6
        '58535' => '14508', # U+E4A7
        '58536' => '14509', # U+E4A8
        '58537' => '14510', # U+E4A9
        '58538' => '14511', # U+E4AA
        '58539' => '14512', # U+E4AB
        '58540' => '14513', # U+E4AC
        '58541' => '14514', # U+E4AD
        '58542' => '14515', # U+E4AE
        '58543' => '14516', # U+E4AF
        '58544' => '14517', # U+E4B0
        '58545' => '14518', # U+E4B1
        '58546' => '14519', # U+E4B2
        '58547' => '14520', # U+E4B3
        '58548' => '14521', # U+E4B4
        '58549' => '14522', # U+E4B5
        '58550' => '14523', # U+E4B6
        '58551' => '14524', # U+E4B7
        '58552' => '14525', # U+E4B8
        '58553' => '14526', # U+E4B9
        '58554' => '14527', # U+E4BA
        '58555' => '14528', # U+E4BB
        '58556' => '14529', # U+E4BC
        '58557' => '14530', # U+E4BD
        '58558' => '14531', # U+E4BE
        '58559' => '14532', # U+E4BF
        '58560' => '14533', # U+E4C0
        '58561' => '14534', # U+E4C1
        '58562' => '14535', # U+E4C2
        '58563' => '14536', # U+E4C3
        '58564' => '14537', # U+E4C4
        '58565' => '5009', # U+E4C5
        '58566' => '14539', # U+E4C6
        '58567' => '14540', # U+E4C7
        '58568' => '14541', # U+E4C8
        '58569' => '14542', # U+E4C9
        '58570' => '14543', # U+E4CA
        '58571' => '14544', # U+E4CB
        '58572' => '14545', # U+E4CC
        '58573' => '14546', # U+E4CD
        '58574' => '14547', # U+E4CE
        '58575' => '14548', # U+E4CF
        '58576' => '14549', # U+E4D0
        '58577' => '14550', # U+E4D1
        '58578' => '14551', # U+E4D2
        '58579' => '14552', # U+E4D3
        '58580' => '14553', # U+E4D4
        '58581' => '14554', # U+E4D5
        '58582' => '14555', # U+E4D6
        '58583' => '14556', # U+E4D7
        '58584' => '14557', # U+E4D8
        '58585' => '14558', # U+E4D9
        '58586' => '5796', # U+E4DA
        '58587' => '14560', # U+E4DB
        '58588' => '14561', # U+E4DC
        '58589' => '14562', # U+E4DD
        '58590' => '14563', # U+E4DE
        '58591' => '14564', # U+E4DF
        '58592' => '14565', # U+E4E0
        '58593' => '14566', # U+E4E1
        '58594' => '14567', # U+E4E2
        '58595' => '14568', # U+E4E3
        '58596' => '14569', # U+E4E4
        '58597' => '14570', # U+E4E5
        '58598' => '14571', # U+E4E6
        '58599' => '14572', # U+E4E7
        '58600' => '14573', # U+E4E8
        '58601' => '14574', # U+E4E9
        '58602' => '14575', # U+E4EA
        '58603' => '14576', # U+E4EB
        '58604' => '14577', # U+E4EC
        '58605' => '14578', # U+E4ED
        '58606' => '14579', # U+E4EE
        '58607' => '14580', # U+E4EF
        '58608' => '14581', # U+E4F0
        '58609' => '14582', # U+E4F1
        '58610' => '14583', # U+E4F2
        '58611' => '14584', # U+E4F3
        '58612' => '14585', # U+E4F4
        '58613' => '14586', # U+E4F5
        '58614' => '14587', # U+E4F6
        '58615' => '14588', # U+E4F7
        '58616' => '14589', # U+E4F8
        '58617' => '14590', # U+E4F9
        '58618' => '14591', # U+E4FA
        '58619' => '14592', # U+E4FB
        '58620' => '14593', # U+E4FC
        '58621' => '14594', # U+E4FD
        '58622' => '14595', # U+E4FE
        '58623' => '14596', # U+E4FF
        '58624' => '14597', # U+E500
        '58625' => '14598', # U+E501
        '58626' => '14599', # U+E502
        '58627' => '14600', # U+E503
        '58628' => '14601', # U+E504
        '58629' => '14602', # U+E505
        '58630' => '14603', # U+E506
        '58631' => '14604', # U+E507
        '58632' => '14605', # U+E508
        '58633' => '14606', # U+E509
        '58634' => '14607', # U+E50A
        '58635' => '14608', # U+E50B
        '58636' => '14609', # U+E50C
        '58637' => '18101', # U+E50D
        '58638' => '14610', # U+E50E
        '58639' => '14611', # U+E50F
        '58640' => '14612', # U+E510
        '58641' => '14613', # U+E511
        '58642' => '14614', # U+E512
        '58643' => '14615', # U+E513
        '58644' => '14616', # U+E514
        '58645' => '14617', # U+E515
        '58646' => '18102', # U+E516
        '58647' => '14618', # U+E517
        '58648' => '14619', # U+E518
        '58649' => '14620', # U+E519
        '58650' => '14621', # U+E51A
        '58651' => '14622', # U+E51B
        '58652' => '14623', # U+E51C
        '58653' => '14624', # U+E51D
        '58654' => '14625', # U+E51E
        '58655' => '14626', # U+E51F
        '58656' => '14627', # U+E520
        '58657' => '14628', # U+E521
        '58658' => '14629', # U+E522
        '58659' => '14630', # U+E523
        '58660' => '14631', # U+E524
        '58661' => '14632', # U+E525
        '58662' => '18103', # U+E526
        '58663' => '14633', # U+E527
        '58664' => '18104', # U+E528
        '58665' => '14634', # U+E529
        '58666' => '14635', # U+E52A
        '58667' => '14636', # U+E52B
        '58668' => '14637', # U+E52C
        '58669' => '14638', # U+E52D
        '58670' => '14639', # U+E52E
        '58671' => '14640', # U+E52F
        '58672' => '14641', # U+E530
        '58673' => '14642', # U+E531
        '58674' => '14643', # U+E532
        '58675' => '14644', # U+E533
        '58676' => '14645', # U+E534
        '58677' => '14646', # U+E535
        '58678' => '14647', # U+E536
        '58679' => '14648', # U+E537
        '58680' => '14649', # U+E538
        '58681' => '14650', # U+E539
        '58682' => '14651', # U+E53A
        '58683' => '14652', # U+E53B
        '58684' => '14653', # U+E53C
        '58685' => '14654', # U+E53D
        '58686' => '14655', # U+E53E
        '58687' => '14656', # U+E53F
        '58688' => '14657', # U+E540
        '58689' => '14658', # U+E541
        '58690' => '14659', # U+E542
        '58691' => '14660', # U+E543
        '58692' => '14661', # U+E544
        '58693' => '12402', # U+E545
        '58694' => '14663', # U+E546
        '58695' => '14664', # U+E547
        '58696' => '14665', # U+E548
        '58697' => '14666', # U+E549
        '58698' => '14667', # U+E54A
        '58699' => '14668', # U+E54B
        '58700' => '14669', # U+E54C
        '58701' => '14670', # U+E54D
        '58702' => '18105', # U+E54E
        '58703' => '14672', # U+E54F
        '58704' => '14673', # U+E550
        '58705' => '14674', # U+E551
        '58706' => '14675', # U+E552
        '58707' => '14676', # U+E553
        '58708' => '14677', # U+E554
        '58709' => '14678', # U+E555
        '58710' => '14679', # U+E556
        '58711' => '14680', # U+E557
        '58712' => '14681', # U+E558
        '58713' => '14682', # U+E559
        '58714' => '14683', # U+E55A
        '58715' => '14684', # U+E55B
        '58716' => '14685', # U+E55C
        '58717' => '14686', # U+E55D
        '58718' => '14687', # U+E55E
        '58719' => '14688', # U+E55F
        '58720' => '14689', # U+E560
        '58721' => '14690', # U+E561
        '58722' => '14691', # U+E562
        '58723' => '14692', # U+E563
        '58724' => '14693', # U+E564
        '58725' => '14694', # U+E565
        '58726' => '14695', # U+E566
        '58727' => '14696', # U+E567
        '58728' => '14697', # U+E568
        '58729' => '14698', # U+E569
        '58730' => '14699', # U+E56A
        '58731' => '14700', # U+E56B
        '58732' => '14701', # U+E56C
        '58733' => '14702', # U+E56D
        '58734' => '14703', # U+E56E
        '58735' => '14704', # U+E56F
        '58736' => '14705', # U+E570
        '58737' => '14706', # U+E571
        '58738' => '14707', # U+E572
        '58739' => '14708', # U+E573
        '58740' => '14709', # U+E574
        '58741' => '14710', # U+E575
        '58742' => '14711', # U+E576
        '58743' => '14712', # U+E577
        '58744' => '14713', # U+E578
        '58745' => '14714', # U+E579
        '58746' => '14715', # U+E57A
        '58747' => '14716', # U+E57B
        '58748' => '14717', # U+E57C
        '58749' => '14718', # U+E57D
        '58750' => '14719', # U+E57E
        '58751' => '14720', # U+E57F
        '58752' => '14721', # U+E580
        '58753' => '14722', # U+E581
        '58754' => '14723', # U+E582
        '58755' => '14724', # U+E583
        '58756' => '14725', # U+E584
        '58757' => '14726', # U+E585
        '58758' => '14727', # U+E586
        '58759' => '14728', # U+E587
        '58760' => '14729', # U+E588
        '58761' => '14728', # U+E589
        '58762' => '14731', # U+E58A
        '58763' => '14732', # U+E58B
        '58764' => '14733', # U+E58C
        '58765' => '14734', # U+E58D
        '58766' => '14735', # U+E58E
        '58767' => '14736', # U+E58F
        '58768' => '14737', # U+E590
        '58769' => '14738', # U+E591
        '58770' => '14739', # U+E592
        '58771' => '14740', # U+E593
        '58772' => '14741', # U+E594
        '58773' => '14742', # U+E595
        '58774' => '14743', # U+E596
        '58775' => '14744', # U+E597
        '58776' => '14745', # U+E598
        '58777' => '14746', # U+E599
        '58778' => '14747', # U+E59A
        '58779' => '14748', # U+E59B
        '58780' => '14749', # U+E59C
        '58781' => '14750', # U+E59D
        '58782' => '14751', # U+E59E
        '58783' => '14752', # U+E59F
        '58784' => '14753', # U+E5A0
        '58785' => '14754', # U+E5A1
        '58786' => '14755', # U+E5A2
        '58787' => '14756', # U+E5A3
        '58788' => '14757', # U+E5A4
        '58789' => '14758', # U+E5A5
        '58790' => '14759', # U+E5A6
        '58791' => '14760', # U+E5A7
        '58792' => '14761', # U+E5A8
        '58793' => '18106', # U+E5A9
        '58794' => '14763', # U+E5AA
        '58795' => '14764', # U+E5AB
        '58796' => '14765', # U+E5AC
        '58797' => '14766', # U+E5AD
        '58798' => '14767', # U+E5AE
        '58799' => '14768', # U+E5AF
        '58800' => '14769', # U+E5B0
        '58801' => '14770', # U+E5B1
        '58802' => '18107', # U+E5B2
        '58803' => '14772', # U+E5B3
        '58804' => '14773', # U+E5B4
        '58805' => '14774', # U+E5B5
        '58806' => '14775', # U+E5B6
        '58807' => '14776', # U+E5B7
        '58808' => '14777', # U+E5B8
        '58809' => '14778', # U+E5B9
        '58810' => '14779', # U+E5BA
        '58811' => '14780', # U+E5BB
        '58812' => '14781', # U+E5BC
        '58813' => '14782', # U+E5BD
        '58814' => '14783', # U+E5BE
        '58815' => '14784', # U+E5BF
        '58816' => '14785', # U+E5C0
        '58817' => '14786', # U+E5C1
        '58818' => '14787', # U+E5C2
        '58819' => '14788', # U+E5C3
        '58820' => '14789', # U+E5C4
        '58821' => '14790', # U+E5C5
        '58822' => '14791', # U+E5C6
        '58823' => '14792', # U+E5C7
        '58824' => '14793', # U+E5C8
        '58825' => '14794', # U+E5C9
        '58826' => '14795', # U+E5CA
        '58827' => '14796', # U+E5CB
        '58828' => '14797', # U+E5CC
        '58829' => '14798', # U+E5CD
        '58830' => '14799', # U+E5CE
        '58831' => '14800', # U+E5CF
        '58832' => '14801', # U+E5D0
        '58833' => '14802', # U+E5D1
        '58834' => '281', # U+E5D2
        '58835' => '282', # U+E5D3
        '58836' => '284', # U+E5D4
        '58837' => '283', # U+E5D5
        '58838' => '14803', # U+E5D6
        '58839' => '14804', # U+E5D7
        '58840' => '14805', # U+E5D8
        '58841' => '14806', # U+E5D9
        '58842' => '14807', # U+E5DA
        '58843' => '14808', # U+E5DB
        '58844' => '14809', # U+E5DC
        '58845' => '14810', # U+E5DD
        '58846' => '14811', # U+E5DE
        '58847' => '14812', # U+E5DF
        '58848' => '14813', # U+E5E0
        '58849' => '14814', # U+E5E1
        '58850' => '14815', # U+E5E2
        '58851' => '14816', # U+E5E3
        '58852' => '14817', # U+E5E4
        '58853' => '14818', # U+E5E5
        '58854' => '14819', # U+E5E6
        '58855' => '14820', # U+E5E7
        '58856' => '14821', # U+E5E8
        '58857' => '14822', # U+E5E9
        '58858' => '14823', # U+E5EA
        '58859' => '16300', # U+E5EB
        '58860' => '14825', # U+E5EC
        '58861' => '14826', # U+E5ED
        '58862' => '14827', # U+E5EE
        '58863' => '14828', # U+E5EF
        '58864' => '14829', # U+E5F0
        '58865' => '14830', # U+E5F1
        '58866' => '14831', # U+E5F2
        '58867' => '14832', # U+E5F3
        '58868' => '10620', # U+E5F4
        '58869' => '14834', # U+E5F5
        '58870' => '14835', # U+E5F6
        '58871' => '14836', # U+E5F7
        '58872' => '14837', # U+E5F8
        '58873' => '14838', # U+E5F9
        '58874' => '14839', # U+E5FA
        '58875' => '14840', # U+E5FB
        '58876' => '14841', # U+E5FC
        '58877' => '14842', # U+E5FD
        '58878' => '14843', # U+E5FE
        '58879' => '14844', # U+E5FF
        '58880' => '14845', # U+E600
        '58881' => '14846', # U+E601
        '58882' => '14847', # U+E602
        '58883' => '14848', # U+E603
        '58884' => '14849', # U+E604
        '58885' => '14850', # U+E605
        '58886' => '14851', # U+E606
        '58887' => '14852', # U+E607
        '58888' => '18108', # U+E608
        '58889' => '14853', # U+E609
        '58890' => '14854', # U+E60A
        '58891' => '14855', # U+E60B
        '58892' => '14856', # U+E60C
        '58893' => '14857', # U+E60D
        '58894' => '14858', # U+E60E
        '58895' => '14859', # U+E60F
        '58896' => '14860', # U+E610
        '58897' => '14861', # U+E611
        '58898' => '14862', # U+E612
        '58899' => '14863', # U+E613
        '58900' => '14864', # U+E614
        '58901' => '18109', # U+E615
        '58902' => '14865', # U+E616
        '58903' => '14866', # U+E617
        '58904' => '14867', # U+E618
        '58905' => '14868', # U+E619
        '58906' => '14869', # U+E61A
        '58907' => '14870', # U+E61B
        '58908' => '14871', # U+E61C
        '58909' => '14872', # U+E61D
        '58910' => '14873', # U+E61E
        '58911' => '14874', # U+E61F
        '58912' => '14875', # U+E620
        '58913' => '14876', # U+E621
        '58914' => '14877', # U+E622
        '58915' => '14878', # U+E623
        '58916' => '14879', # U+E624
        '58917' => '14880', # U+E625
        '58918' => '14881', # U+E626
        '58919' => '14882', # U+E627
        '58920' => '14883', # U+E628
        '58921' => '14884', # U+E629
        '58922' => '14885', # U+E62A
        '58923' => '14886', # U+E62B
        '58924' => '14887', # U+E62C
        '58925' => '14888', # U+E62D
        '58926' => '14889', # U+E62E
        '58927' => '14890', # U+E62F
        '58928' => '14891', # U+E630
        '58929' => '14892', # U+E631
        '58930' => '14893', # U+E632
        '58931' => '14894', # U+E633
        '58932' => '14895', # U+E634
        '58933' => '14896', # U+E635
        '58934' => '14897', # U+E636
        '58935' => '14898', # U+E637
        '58936' => '14899', # U+E638
        '58937' => '14900', # U+E639
        '58938' => '14901', # U+E63A
        '58939' => '14902', # U+E63B
        '58940' => '14903', # U+E63C
        '58941' => '14904', # U+E63D
        '58942' => '14905', # U+E63E
        '58943' => '14906', # U+E63F
        '58944' => '14907', # U+E640
        '58945' => '14908', # U+E641
        '58946' => '14909', # U+E642
        '58947' => '14910', # U+E643
        '58948' => '14911', # U+E644
        '58949' => '14912', # U+E645
        '58950' => '14913', # U+E646
        '58951' => '14914', # U+E647
        '58952' => '14915', # U+E648
        '58953' => '14916', # U+E649
        '58954' => '18110', # U+E64A
        '58955' => '14917', # U+E64B
        '58956' => '14918', # U+E64C
        '58957' => '14919', # U+E64D
        '58958' => '14920', # U+E64E
        '58959' => '14921', # U+E64F
        '58960' => '14922', # U+E650
        '58961' => '14923', # U+E651
        '58962' => '14924', # U+E652
        '58963' => '14925', # U+E653
        '58964' => '14926', # U+E654
        '58965' => '14927', # U+E655
        '58966' => '14928', # U+E656
        '58967' => '14929', # U+E657
        '58968' => '14930', # U+E658
        '58969' => '14931', # U+E659
        '58970' => '14932', # U+E65A
        '58971' => '14933', # U+E65B
        '58972' => '14934', # U+E65C
        '58973' => '14935', # U+E65D
        '58974' => '14936', # U+E65E
        '58975' => '14937', # U+E65F
        '58976' => '14938', # U+E660
        '58977' => '14939', # U+E661
        '58978' => '14940', # U+E662
        '58979' => '14941', # U+E663
        '58980' => '14942', # U+E664
        '58981' => '14943', # U+E665
        '58982' => '14944', # U+E666
        '58983' => '14945', # U+E667
        '58984' => '14946', # U+E668
        '58985' => '14947', # U+E669
        '58986' => '18111', # U+E66A
        '58987' => '14948', # U+E66B
        '58988' => '14949', # U+E66C
        '58989' => '14950', # U+E66D
        '58990' => '14951', # U+E66E
        '58991' => '14952', # U+E66F
        '58992' => '14953', # U+E670
        '58993' => '14954', # U+E671
        '58994' => '14955', # U+E672
        '58995' => '14956', # U+E673
        '58996' => '14957', # U+E674
        '58997' => '14958', # U+E675
        '58998' => '14959', # U+E676
        '58999' => '14960', # U+E677
        '59000' => '14961', # U+E678
        '59001' => '14962', # U+E679
        '59002' => '14963', # U+E67A
        '59003' => '14964', # U+E67B
        '59004' => '14965', # U+E67C
        '59005' => '14966', # U+E67D
        '59006' => '14967', # U+E67E
        '59007' => '14968', # U+E67F
        '59008' => '14969', # U+E680
        '59009' => '14970', # U+E681
        '59010' => '18112', # U+E682
        '59011' => '14971', # U+E683
        '59012' => '14972', # U+E684
        '59013' => '14973', # U+E685
        '59014' => '14974', # U+E686
        '59015' => '14975', # U+E687
        '59016' => '14976', # U+E688
        '59017' => '14977', # U+E689
        '59018' => '14978', # U+E68A
        '59019' => '14979', # U+E68B
        '59020' => '14980', # U+E68C
        '59021' => '14981', # U+E68D
        '59022' => '14982', # U+E68E
        '59023' => '14983', # U+E68F
        '59024' => '14984', # U+E690
        '59025' => '14985', # U+E691
        '59026' => '14986', # U+E692
        '59027' => '14987', # U+E693
        '59028' => '14988', # U+E694
        '59029' => '14989', # U+E695
        '59030' => '14990', # U+E696
        '59031' => '14991', # U+E697
        '59032' => '14992', # U+E698
        '59033' => '14993', # U+E699
        '59034' => '14994', # U+E69A
        '59035' => '14995', # U+E69B
        '59036' => '14996', # U+E69C
        '59037' => '14997', # U+E69D
        '59038' => '14998', # U+E69E
        '59039' => '14999', # U+E69F
        '59040' => '15000', # U+E6A0
        '59041' => '15001', # U+E6A1
        '59042' => '15002', # U+E6A2
        '59043' => '15003', # U+E6A3
        '59044' => '15004', # U+E6A4
        '59045' => '18113', # U+E6A5
        '59046' => '15005', # U+E6A6
        '59047' => '15006', # U+E6A7
        '59048' => '18114', # U+E6A8
        '59049' => '15008', # U+E6A9
        '59050' => '15009', # U+E6AA
        '59051' => '18115', # U+E6AB
        '59052' => '15010', # U+E6AC
        '59053' => '15011', # U+E6AD
        '59054' => '15012', # U+E6AE
        '59055' => '15013', # U+E6AF
        '59056' => '15014', # U+E6B0
        '59057' => '15015', # U+E6B1
        '59058' => '15016', # U+E6B2
        '59059' => '15017', # U+E6B3
        '59060' => '15018', # U+E6B4
        '59061' => '15019', # U+E6B5
        '59062' => '15020', # U+E6B6
        '59063' => '15021', # U+E6B7
        '59064' => '15022', # U+E6B8
        '59065' => '15023', # U+E6B9
        '59066' => '15024', # U+E6BA
        '59067' => '15025', # U+E6BB
        '59068' => '15026', # U+E6BC
        '59069' => '15027', # U+E6BD
        '59070' => '15028', # U+E6BE
        '59071' => '15029', # U+E6BF
        '59072' => '15030', # U+E6C0
        '59073' => '15031', # U+E6C1
        '59074' => '15032', # U+E6C2
        '59075' => '15033', # U+E6C3
        '59076' => '15034', # U+E6C4
        '59077' => '18116', # U+E6C5
        '59078' => '7430', # U+E6C6
        '59079' => '15036', # U+E6C7
        '59080' => '15037', # U+E6C8
        '59081' => '15038', # U+E6C9
        '59082' => '15039', # U+E6CA
        '59083' => '15040', # U+E6CB
        '59084' => '15041', # U+E6CC
        '59085' => '15042', # U+E6CD
        '59086' => '15043', # U+E6CE
        '59087' => '15044', # U+E6CF
        '59088' => '15045', # U+E6D0
        '59089' => '15046', # U+E6D1
        '59090' => '15047', # U+E6D2
        '59091' => '15048', # U+E6D3
        '59092' => '15049', # U+E6D4
        '59093' => '15050', # U+E6D5
        '59094' => '15051', # U+E6D6
        '59095' => '15052', # U+E6D7
        '59096' => '15053', # U+E6D8
        '59097' => '15054', # U+E6D9
        '59098' => '15055', # U+E6DA
        '59099' => '15056', # U+E6DB
        '59100' => '15057', # U+E6DC
        '59101' => '15058', # U+E6DD
        '59102' => '15059', # U+E6DE
        '59103' => '15060', # U+E6DF
        '59104' => '15061', # U+E6E0
        '59105' => '15062', # U+E6E1
        '59106' => '15063', # U+E6E2
        '59107' => '15064', # U+E6E3
        '59108' => '15065', # U+E6E4
        '59109' => '15066', # U+E6E5
        '59110' => '15067', # U+E6E6
        '59111' => '15068', # U+E6E7
        '59112' => '15069', # U+E6E8
        '59113' => '15070', # U+E6E9
        '59114' => '15071', # U+E6EA
        '59115' => '15072', # U+E6EB
        '59116' => '15073', # U+E6EC
        '59117' => '15074', # U+E6ED
        '59118' => '15075', # U+E6EE
        '59119' => '15076', # U+E6EF
        '59120' => '15077', # U+E6F0
        '59121' => '15078', # U+E6F1
        '59122' => '15079', # U+E6F2
        '59123' => '15080', # U+E6F3
        '59124' => '15081', # U+E6F4
        '59125' => '15082', # U+E6F5
        '59126' => '15083', # U+E6F6
        '59127' => '15084', # U+E6F7
        '59128' => '18117', # U+E6F8
        '59129' => '15086', # U+E6F9
        '59130' => '15087', # U+E6FA
        '59131' => '15088', # U+E6FB
        '59132' => '15089', # U+E6FC
        '59133' => '15090', # U+E6FD
        '59134' => '15091', # U+E6FE
        '59135' => '15092', # U+E6FF
        '59136' => '15093', # U+E700
        '59137' => '15094', # U+E701
        '59138' => '15095', # U+E702
        '59139' => '15096', # U+E703
        '59140' => '15097', # U+E704
        '59141' => '15098', # U+E705
        '59142' => '15099', # U+E706
        '59143' => '15100', # U+E707
        '59144' => '15101', # U+E708
        '59145' => '15102', # U+E709
        '59146' => '15103', # U+E70A
        '59147' => '15104', # U+E70B
        '59148' => '15105', # U+E70C
        '59149' => '15106', # U+E70D
        '59150' => '15107', # U+E70E
        '59151' => '15108', # U+E70F
        '59152' => '15109', # U+E710
        '59153' => '15110', # U+E711
        '59154' => '15111', # U+E712
        '59155' => '15112', # U+E713
        '59156' => '15113', # U+E714
        '59157' => '15114', # U+E715
        '59158' => '15115', # U+E716
        '59159' => '15116', # U+E717
        '59160' => '15117', # U+E718
        '59161' => '15118', # U+E719
        '59162' => '15119', # U+E71A
        '59163' => '15120', # U+E71B
        '59164' => '15121', # U+E71C
        '59165' => '15122', # U+E71D
        '59166' => '15123', # U+E71E
        '59167' => '15124', # U+E71F
        '59168' => '15125', # U+E720
        '59169' => '15126', # U+E721
        '59170' => '15127', # U+E722
        '59171' => '15128', # U+E723
        '59172' => '15129', # U+E724
        '59173' => '15130', # U+E725
        '59174' => '15131', # U+E726
        '59175' => '10657', # U+E727
        '59176' => '18118', # U+E728
        '59177' => '15134', # U+E729
        '59178' => '15135', # U+E72A
        '59179' => '15136', # U+E72B
        '59180' => '15137', # U+E72C
        '59181' => '15138', # U+E72D
        '59182' => '15139', # U+E72E
        '59183' => '15140', # U+E72F
        '59184' => '15141', # U+E730
        '59185' => '15142', # U+E731
        '59186' => '15143', # U+E732
        '59187' => '15144', # U+E733
        '59188' => '15145', # U+E734
        '59189' => '15146', # U+E735
        '59190' => '15147', # U+E736
        '59191' => '15148', # U+E737
        '59192' => '15149', # U+E738
        '59193' => '15150', # U+E739
        '59194' => '15151', # U+E73A
        '59195' => '15152', # U+E73B
        '59196' => '15153', # U+E73C
        '59197' => '15154', # U+E73D
        '59198' => '15155', # U+E73E
        '59199' => '15156', # U+E73F
        '59200' => '15157', # U+E740
        '59201' => '15158', # U+E741
        '59202' => '15159', # U+E742
        '59203' => '15160', # U+E743
        '59204' => '15161', # U+E744
        '59205' => '15162', # U+E745
        '59206' => '15163', # U+E746
        '59207' => '15164', # U+E747
        '59208' => '15165', # U+E748
        '59209' => '15166', # U+E749
        '59210' => '15167', # U+E74A
        '59211' => '15168', # U+E74B
        '59212' => '15169', # U+E74C
        '59213' => '15170', # U+E74D
        '59214' => '15171', # U+E74E
        '59215' => '15172', # U+E74F
        '59216' => '15173', # U+E750
        '59217' => '15174', # U+E751
        '59218' => '15175', # U+E752
        '59219' => '15176', # U+E753
        '59220' => '15177', # U+E754
        '59221' => '15178', # U+E755
        '59222' => '15179', # U+E756
        '59223' => '15180', # U+E757
        '59224' => '15181', # U+E758
        '59225' => '15182', # U+E759
        '59226' => '15183', # U+E75A
        '59227' => '15184', # U+E75B
        '59228' => '15185', # U+E75C
        '59229' => '15186', # U+E75D
        '59230' => '15187', # U+E75E
        '59231' => '15188', # U+E75F
        '59232' => '15189', # U+E760
        '59233' => '15190', # U+E761
        '59234' => '15191', # U+E762
        '59235' => '15192', # U+E763
        '59236' => '15193', # U+E764
        '59237' => '15194', # U+E765
        '59238' => '15195', # U+E766
        '59239' => '15196', # U+E767
        '59240' => '15197', # U+E768
        '59241' => '18119', # U+E769
        '59242' => '15198', # U+E76A
        '59243' => '15199', # U+E76B
        '59244' => '15200', # U+E76C
        '59245' => '15201', # U+E76D
        '59246' => '15202', # U+E76E
        '59247' => '15203', # U+E76F
        '59248' => '15204', # U+E770
        '59249' => '15205', # U+E771
        '59250' => '15206', # U+E772
        '59251' => '15207', # U+E773
        '59252' => '15208', # U+E774
        '59253' => '15209', # U+E775
        '59254' => '18120', # U+E776
        '59255' => '15210', # U+E777
        '59256' => '15211', # U+E778
        '59257' => '15212', # U+E779
        '59258' => '15213', # U+E77A
        '59259' => '18121', # U+E77B
        '59260' => '15215', # U+E77C
        '59261' => '15216', # U+E77D
        '59262' => '15217', # U+E77E
        '59263' => '15218', # U+E77F
        '59264' => '15219', # U+E780
        '59265' => '15220', # U+E781
        '59266' => '15221', # U+E782
        '59267' => '15222', # U+E783
        '59268' => '15223', # U+E784
        '59269' => '15224', # U+E785
        '59270' => '15225', # U+E786
        '59271' => '15226', # U+E787
        '59272' => '15227', # U+E788
        '59273' => '15228', # U+E789
        '59274' => '15229', # U+E78A
        '59275' => '15230', # U+E78B
        '59276' => '15231', # U+E78C
        '59277' => '15232', # U+E78D
        '59278' => '15233', # U+E78E
        '59279' => '15234', # U+E78F
        '59280' => '15235', # U+E790
        '59281' => '15236', # U+E791
        '59282' => '15237', # U+E792
        '59283' => '15238', # U+E793
        '59284' => '15239', # U+E794
        '59285' => '15240', # U+E795
        '59286' => '15241', # U+E796
        '59287' => '15242', # U+E797
        '59288' => '15243', # U+E798
        '59289' => '15244', # U+E799
        '59290' => '15245', # U+E79A
        '59291' => '15246', # U+E79B
        '59292' => '15247', # U+E79C
        '59293' => '15248', # U+E79D
        '59294' => '15249', # U+E79E
        '59295' => '15250', # U+E79F
        '59296' => '15251', # U+E7A0
        '59297' => '15252', # U+E7A1
        '59298' => '15253', # U+E7A2
        '59299' => '15254', # U+E7A3
        '59300' => '15255', # U+E7A4
        '59301' => '15256', # U+E7A5
        '59302' => '15257', # U+E7A6
        '59303' => '15258', # U+E7A7
        '59304' => '15259', # U+E7A8
        '59305' => '15260', # U+E7A9
        '59306' => '15261', # U+E7AA
        '59307' => '15262', # U+E7AB
        '59308' => '15263', # U+E7AC
        '59309' => '15264', # U+E7AD
        '59310' => '15265', # U+E7AE
        '59311' => '15266', # U+E7AF
        '59312' => '15267', # U+E7B0
        '59313' => '15268', # U+E7B1
        '59314' => '15269', # U+E7B2
        '59315' => '15270', # U+E7B3
        '59316' => '15271', # U+E7B4
        '59317' => '15272', # U+E7B5
        '59318' => '15273', # U+E7B6
        '59319' => '15274', # U+E7B7
        '59320' => '15275', # U+E7B8
        '59321' => '15276', # U+E7B9
        '59322' => '15277', # U+E7BA
        '59323' => '15278', # U+E7BB
        '59324' => '15279', # U+E7BC
        '59325' => '15280', # U+E7BD
        '59326' => '15281', # U+E7BE
        '59327' => '15282', # U+E7BF
        '59328' => '18122', # U+E7C0
        '59329' => '15283', # U+E7C1
        '59330' => '15284', # U+E7C2
        '59331' => '15285', # U+E7C3
        '59332' => '15286', # U+E7C4
        '59333' => '15287', # U+E7C5
        '59334' => '15288', # U+E7C6
        '59335' => '15289', # U+E7C7
        '59336' => '15290', # U+E7C8
        '59337' => '15291', # U+E7C9
        '59338' => '15292', # U+E7CA
        '59339' => '15293', # U+E7CB
        '59340' => '15294', # U+E7CC
        '59341' => '15295', # U+E7CD
        '59342' => '15296', # U+E7CE
        '59343' => '15297', # U+E7CF
        '59344' => '15298', # U+E7D0
        '59345' => '15299', # U+E7D1
        '59346' => '15300', # U+E7D2
        '59347' => '6171', # U+E7D3
        '59348' => '15302', # U+E7D4
        '59349' => '15303', # U+E7D5
        '59350' => '15304', # U+E7D6
        '59351' => '15305', # U+E7D7
        '59352' => '15306', # U+E7D8
        '59353' => '15307', # U+E7D9
        '59354' => '15308', # U+E7DA
        '59355' => '15309', # U+E7DB
        '59356' => '15310', # U+E7DC
        '59357' => '15311', # U+E7DD
        '59358' => '15312', # U+E7DE
        '59359' => '15313', # U+E7DF
        '59360' => '15314', # U+E7E0
        '59361' => '15315', # U+E7E1
        '59362' => '15316', # U+E7E2
        '59363' => '15317', # U+E7E3
        '59364' => '15318', # U+E7E4
        '59365' => '15319', # U+E7E5
        '59366' => '15320', # U+E7E6
        '59367' => '15321', # U+E7E7
        '59368' => '15322', # U+E7E8
        '59369' => '15323', # U+E7E9
        '59370' => '15324', # U+E7EA
        '59371' => '15325', # U+E7EB
        '59372' => '15326', # U+E7EC
        '59373' => '15327', # U+E7ED
        '59374' => '15328', # U+E7EE
        '59375' => '15329', # U+E7EF
        '59376' => '15330', # U+E7F0
        '59377' => '15331', # U+E7F1
        '59378' => '15332', # U+E7F2
        '59379' => '15333', # U+E7F3
        '59380' => '15334', # U+E7F4
        '59381' => '15335', # U+E7F5
        '59382' => '15336', # U+E7F6
        '59383' => '15337', # U+E7F7
        '59384' => '15338', # U+E7F8
        '59385' => '15339', # U+E7F9
        '59386' => '15340', # U+E7FA
        '59387' => '15341', # U+E7FB
        '59388' => '15342', # U+E7FC
        '59389' => '15919', # U+E7FD
        '59390' => '15344', # U+E7FE
        '59391' => '15345', # U+E7FF
        '59392' => '15346', # U+E800
        '59393' => '15347', # U+E801
        '59394' => '15348', # U+E802
        '59395' => '15349', # U+E803
        '59396' => '15350', # U+E804
        '59397' => '15351', # U+E805
        '59398' => '15352', # U+E806
        '59399' => '15353', # U+E807
        '59400' => '15354', # U+E808
        '59401' => '15355', # U+E809
        '59402' => '18123', # U+E80A
        '59403' => '15357', # U+E80B
        '59404' => '15358', # U+E80C
        '59405' => '15359', # U+E80D
        '59406' => '15360', # U+E80E
        '59407' => '15361', # U+E80F
        '59408' => '15362', # U+E810
        '59409' => '15363', # U+E811
        '59410' => '15364', # U+E812
        '59411' => '15365', # U+E813
        '59412' => '15366', # U+E814
        '59413' => '15367', # U+E815
        '59414' => '15368', # U+E816
        '59415' => '15369', # U+E817
        '59416' => '15370', # U+E818
        '59417' => '15371', # U+E819
        '59418' => '15372', # U+E81A
        '59419' => '15373', # U+E81B
        '59420' => '15374', # U+E81C
        '59421' => '15375', # U+E81D
        '59422' => '15376', # U+E81E
        '59423' => '15377', # U+E81F
        '59424' => '15378', # U+E820
        '59425' => '15379', # U+E821
        '59426' => '15380', # U+E822
        '59427' => '18124', # U+E823
        '59428' => '15382', # U+E824
        '59429' => '15383', # U+E825
        '59430' => '15384', # U+E826
        '59431' => '15385', # U+E827
        '59432' => '15386', # U+E828
        '59433' => '15387', # U+E829
        '59434' => '15388', # U+E82A
        '59435' => '15389', # U+E82B
        '59436' => '15390', # U+E82C
        '59437' => '15391', # U+E82D
        '59438' => '15392', # U+E82E
        '59439' => '15393', # U+E82F
        '59440' => '15394', # U+E830
        '59441' => '15395', # U+E831
        '59442' => '15396', # U+E832
        '59443' => '15397', # U+E833
        '59444' => '15398', # U+E834
        '59445' => '15399', # U+E835
        '59446' => '15400', # U+E836
        '59447' => '15401', # U+E837
        '59448' => '15402', # U+E838
        '59449' => '15403', # U+E839
        '59450' => '15404', # U+E83A
        '59451' => '15405', # U+E83B
        '59452' => '15406', # U+E83C
        '59453' => '15407', # U+E83D
        '59454' => '15408', # U+E83E
        '59455' => '15409', # U+E83F
        '59456' => '15410', # U+E840
        '59457' => '15411', # U+E841
        '59458' => '15412', # U+E842
        '59459' => '15413', # U+E843
        '59460' => '15414', # U+E844
        '59461' => '15415', # U+E845
        '59462' => '15416', # U+E846
        '59463' => '15417', # U+E847
        '59464' => '15418', # U+E848
        '59465' => '15419', # U+E849
        '59466' => '15420', # U+E84A
        '59467' => '15421', # U+E84B
        '59468' => '15422', # U+E84C
        '59469' => '15423', # U+E84D
        '59470' => '15424', # U+E84E
        '59471' => '15425', # U+E84F
        '59472' => '15426', # U+E850
        '59473' => '15427', # U+E851
        '59474' => '15428', # U+E852
        '59475' => '15429', # U+E853
        '59476' => '15430', # U+E854
        '59477' => '15431', # U+E855
        '59478' => '15432', # U+E856
        '59479' => '15433', # U+E857
        '59480' => '15434', # U+E858
        '59481' => '15435', # U+E859
        '59482' => '15436', # U+E85A
        '59483' => '15437', # U+E85B
        '59484' => '15438', # U+E85C
        '59485' => '15439', # U+E85D
        '59486' => '15440', # U+E85E
        '59487' => '15441', # U+E85F
        '59488' => '15442', # U+E860
        '59489' => '15443', # U+E861
        '59490' => '15444', # U+E862
        '59491' => '15445', # U+E863
        '59492' => '15446', # U+E864
        '59493' => '15447', # U+E865
        '59494' => '15448', # U+E866
        '59495' => '15449', # U+E867
        '59496' => '15450', # U+E868
        '59497' => '15451', # U+E869
        '59498' => '15452', # U+E86A
        '59499' => '18125', # U+E86B
        '59500' => '15453', # U+E86C
        '59501' => '15454', # U+E86D
        '59502' => '15455', # U+E86E
        '59503' => '15456', # U+E86F
        '59504' => '15457', # U+E870
        '59505' => '15458', # U+E871
        '59506' => '15459', # U+E872
        '59507' => '15460', # U+E873
        '59508' => '15461', # U+E874
        '59509' => '15462', # U+E875
        '59510' => '15463', # U+E876
        '59511' => '15464', # U+E877
        '59512' => '15465', # U+E878
        '59513' => '15466', # U+E879
        '59514' => '15467', # U+E87A
        '59515' => '15468', # U+E87B
        '59516' => '15469', # U+E87C
        '59517' => '15470', # U+E87D
        '59518' => '15471', # U+E87E
        '59519' => '15472', # U+E87F
        '59520' => '15473', # U+E880
        '59521' => '15474', # U+E881
        '59522' => '15475', # U+E882
        '59523' => '15476', # U+E883
        '59524' => '15478', # U+E884
        '59525' => '15478', # U+E885
        '59526' => '15479', # U+E886
        '59527' => '15480', # U+E887
        '59528' => '15481', # U+E888
        '59529' => '15482', # U+E889
        '59530' => '15483', # U+E88A
        '59531' => '15484', # U+E88B
        '59532' => '15485', # U+E88C
        '59533' => '15486', # U+E88D
        '59534' => '15487', # U+E88E
        '59535' => '15488', # U+E88F
        '59536' => '15489', # U+E890
        '59537' => '15490', # U+E891
        '59538' => '15491', # U+E892
        '59539' => '11044', # U+E893
        '59540' => '15493', # U+E894
        '59541' => '15494', # U+E895
        '59542' => '15495', # U+E896
        '59543' => '15496', # U+E897
        '59544' => '15497', # U+E898
        '59545' => '15498', # U+E899
        '59546' => '15499', # U+E89A
        '59547' => '15500', # U+E89B
        '59548' => '15501', # U+E89C
        '59549' => '15502', # U+E89D
        '59550' => '15503', # U+E89E
        '59551' => '15504', # U+E89F
        '59552' => '15505', # U+E8A0
        '59553' => '15506', # U+E8A1
        '59554' => '15507', # U+E8A2
        '59555' => '15508', # U+E8A3
        '59556' => '15509', # U+E8A4
        '59557' => '15510', # U+E8A5
        '59558' => '15511', # U+E8A6
        '59559' => '15512', # U+E8A7
        '59560' => '15513', # U+E8A8
        '59561' => '15514', # U+E8A9
        '59562' => '15515', # U+E8AA
        '59563' => '15516', # U+E8AB
        '59564' => '15517', # U+E8AC
        '59565' => '15518', # U+E8AD
        '59566' => '15519', # U+E8AE
        '59567' => '15520', # U+E8AF
        '59568' => '15521', # U+E8B0
        '59569' => '15522', # U+E8B1
        '59570' => '15523', # U+E8B2
        '59571' => '15524', # U+E8B3
        '59572' => '15525', # U+E8B4
        '59573' => '15526', # U+E8B5
        '59574' => '15527', # U+E8B6
        '59575' => '15528', # U+E8B7
        '59576' => '15529', # U+E8B8
        '59577' => '15530', # U+E8B9
        '59578' => '15531', # U+E8BA
        '59579' => '15532', # U+E8BB
        '59580' => '15533', # U+E8BC
        '59581' => '15534', # U+E8BD
        '59582' => '15535', # U+E8BE
        '59583' => '15536', # U+E8BF
        '59584' => '15537', # U+E8C0
        '59585' => '15538', # U+E8C1
        '59586' => '15539', # U+E8C2
        '59587' => '15540', # U+E8C3
        '59588' => '15541', # U+E8C4
        '59589' => '15542', # U+E8C5
        '59590' => '15543', # U+E8C6
        '59591' => '15544', # U+E8C7
        '59592' => '15545', # U+E8C8
        '59593' => '15546', # U+E8C9
        '59594' => '15547', # U+E8CA
        '59595' => '15548', # U+E8CB
        '59596' => '15549', # U+E8CC
        '59597' => '15550', # U+E8CD
        '59598' => '15551', # U+E8CE
        '59599' => '15552', # U+E8CF
        '59600' => '15553', # U+E8D0
        '59601' => '15554', # U+E8D1
        '59602' => '15555', # U+E8D2
        '59603' => '15556', # U+E8D3
        '59604' => '15557', # U+E8D4
        '59605' => '15558', # U+E8D5
        '59606' => '15559', # U+E8D6
        '59607' => '15560', # U+E8D7
        '59608' => '15561', # U+E8D8
        '59609' => '15562', # U+E8D9
        '59610' => '15563', # U+E8DA
        '59611' => '15564', # U+E8DB
        '59612' => '15565', # U+E8DC
        '59613' => '15566', # U+E8DD
        '59614' => '15567', # U+E8DE
        '59615' => '15568', # U+E8DF
        '59616' => '15569', # U+E8E0
        '59617' => '15570', # U+E8E1
        '59618' => '15571', # U+E8E2
        '59619' => '15572', # U+E8E3
        '59620' => '15573', # U+E8E4
        '59621' => '15574', # U+E8E5
        '59622' => '15575', # U+E8E6
        '59623' => '15576', # U+E8E7
        '59624' => '15577', # U+E8E8
        '59625' => '15578', # U+E8E9
        '59626' => '15579', # U+E8EA
        '59627' => '15580', # U+E8EB
        '59628' => '15581', # U+E8EC
        '59629' => '15582', # U+E8ED
        '59630' => '15583', # U+E8EE
        '59631' => '15584', # U+E8EF
        '59632' => '15585', # U+E8F0
        '59633' => '15586', # U+E8F1
        '59634' => '15587', # U+E8F2
        '59635' => '15588', # U+E8F3
        '59636' => '15589', # U+E8F4
        '59637' => '15590', # U+E8F5
        '59638' => '15591', # U+E8F6
        '59639' => '15592', # U+E8F7
        '59640' => '15593', # U+E8F8
        '59641' => '15594', # U+E8F9
        '59642' => '15595', # U+E8FA
        '59643' => '15596', # U+E8FB
        '59644' => '15597', # U+E8FC
        '59645' => '15598', # U+E8FD
        '59646' => '15599', # U+E8FE
        '59647' => '15600', # U+E8FF
        '59648' => '15601', # U+E900
        '59649' => '15602', # U+E901
        '59650' => '15603', # U+E902
        '59651' => '15604', # U+E903
        '59652' => '15605', # U+E904
        '59653' => '15606', # U+E905
        '59654' => '15607', # U+E906
        '59655' => '15608', # U+E907
        '59656' => '15609', # U+E908
        '59657' => '15610', # U+E909
        '59658' => '15611', # U+E90A
        '59659' => '15612', # U+E90B
        '59660' => '15613', # U+E90C
        '59661' => '15614', # U+E90D
        '59662' => '15615', # U+E90E
        '59663' => '15616', # U+E90F
        '59664' => '15617', # U+E910
        '59665' => '15618', # U+E911
        '59666' => '15619', # U+E912
        '59667' => '15620', # U+E913
        '59668' => '15621', # U+E914
        '59669' => '15622', # U+E915
        '59670' => '15623', # U+E916
        '59671' => '15624', # U+E917
        '59672' => '15625', # U+E918
        '59673' => '15626', # U+E919
        '59674' => '15627', # U+E91A
        '59675' => '15628', # U+E91B
        '59676' => '15629', # U+E91C
        '59677' => '15630', # U+E91D
        '59678' => '15631', # U+E91E
        '59679' => '15632', # U+E91F
        '59680' => '15633', # U+E920
        '59681' => '15634', # U+E921
        '59682' => '15635', # U+E922
        '59683' => '15636', # U+E923
        '59684' => '15637', # U+E924
        '59685' => '15638', # U+E925
        '59686' => '15639', # U+E926
        '59687' => '15640', # U+E927
        '59688' => '15641', # U+E928
        '59689' => '15642', # U+E929
        '59690' => '15643', # U+E92A
        '59691' => '15644', # U+E92B
        '59692' => '15645', # U+E92C
        '59693' => '15646', # U+E92D
        '59694' => '15647', # U+E92E
        '59695' => '15648', # U+E92F
        '59696' => '15649', # U+E930
        '59697' => '15650', # U+E931
        '59698' => '15651', # U+E932
        '59699' => '15652', # U+E933
        '59700' => '15653', # U+E934
        '59701' => '15654', # U+E935
        '59702' => '15655', # U+E936
        '59703' => '18126', # U+E937
        '59704' => '18127', # U+E938
        '59705' => '15658', # U+E939
        '59706' => '15659', # U+E93A
        '59707' => '15660', # U+E93B
        '59708' => '15661', # U+E93C
        '59709' => '15662', # U+E93D
        '59710' => '15663', # U+E93E
        '59711' => '15664', # U+E93F
        '59712' => '15665', # U+E940
        '59713' => '15666', # U+E941
        '59714' => '15667', # U+E942
        '59715' => '15668', # U+E943
        '59716' => '15669', # U+E944
        '59717' => '15670', # U+E945
        '59718' => '15671', # U+E946
        '59719' => '15672', # U+E947
        '59720' => '15673', # U+E948
        '59721' => '15674', # U+E949
        '59722' => '15675', # U+E94A
        '59723' => '15676', # U+E94B
        '59724' => '15677', # U+E94C
        '59725' => '15678', # U+E94D
        '59726' => '15679', # U+E94E
        '59727' => '15680', # U+E94F
        '59728' => '15681', # U+E950
        '59729' => '15682', # U+E951
        '59730' => '15683', # U+E952
        '59731' => '15684', # U+E953
        '59732' => '15685', # U+E954
        '59733' => '15686', # U+E955
        '59734' => '15687', # U+E956
        '59735' => '15688', # U+E957
        '59736' => '15689', # U+E958
        '59737' => '15690', # U+E959
        '59738' => '15691', # U+E95A
        '59739' => '15692', # U+E95B
        '59740' => '15693', # U+E95C
        '59741' => '15694', # U+E95D
        '59742' => '15695', # U+E95E
        '59743' => '15696', # U+E95F
        '59744' => '15697', # U+E960
        '59745' => '15698', # U+E961
        '59746' => '18128', # U+E962
        '59747' => '15700', # U+E963
        '59748' => '15701', # U+E964
        '59749' => '15702', # U+E965
        '59750' => '15703', # U+E966
        '59751' => '15704', # U+E967
        '59752' => '18129', # U+E968
        '59753' => '18130', # U+E969
        '59754' => '15705', # U+E96A
        '59755' => '18131', # U+E96B
        '59756' => '18132', # U+E96C
        '59757' => '15706', # U+E96D
        '59758' => '18133', # U+E96E
        '59759' => '18134', # U+E96F
        '59760' => '18135', # U+E970
        '59761' => '18136', # U+E971
        '59762' => '18137', # U+E972
        '59763' => '18138', # U+E973
        '59764' => '15707', # U+E974
        '59765' => '18139', # U+E975
        '59766' => '18140', # U+E976
        '59767' => '18141', # U+E977
        '59768' => '18142', # U+E978
        '59769' => '18143', # U+E979
        '59770' => '18144', # U+E97A
        '59771' => '18145', # U+E97B
        '59772' => '18146', # U+E97C
        '59773' => '18147', # U+E97D
        '59774' => '18148', # U+E97E
        '59775' => '18149', # U+E97F
        '59776' => '15708', # U+E980
        '59777' => '18150', # U+E981
        '59778' => '18151', # U+E982
        '59779' => '18152', # U+E983
        '59780' => '18153', # U+E984
        '59781' => '17354', # U+E985
        '59782' => '18154', # U+E986
        '59783' => '15709', # U+E987
        '59784' => '18155', # U+E988
        '59785' => '17356', # U+E989
        '59786' => '15710', # U+E98A
        '59787' => '18156', # U+E98B
        '59788' => '17402', # U+E98C
        '59789' => '18157', # U+E98D
        '59790' => '15711', # U+E98E
        '59791' => '15712', # U+E98F
        '59792' => '18158', # U+E990
        '59793' => '18159', # U+E991
        '59794' => '18160', # U+E992
        '59795' => '15713', # U+E993
        '59796' => '18161', # U+E994
        '59797' => '15714', # U+E995
        '59798' => '18162', # U+E996
        '59799' => '15715', # U+E997
        '59800' => '15716', # U+E998
        '59801' => '18163', # U+E999
        '59802' => '18164', # U+E99A
        '59803' => '18165', # U+E99B
        '59804' => '18166', # U+E99C
        '59805' => '18167', # U+E99D
        '59806' => '18168', # U+E99E
        '59807' => '18169', # U+E99F
        '59808' => '18170', # U+E9A0
        '59809' => '18171', # U+E9A1
        '59810' => '18172', # U+E9A2
        '59811' => '17357', # U+E9A3
        '59812' => '18173', # U+E9A4
        '59813' => '18174', # U+E9A5
        '59814' => '18175', # U+E9A6
        '59815' => '18176', # U+E9A7
        '59816' => '18177', # U+E9A8
        '59817' => '17358', # U+E9A9
        '59818' => '17359', # U+E9AA
        '59819' => '18178', # U+E9AB
        '59820' => '17361', # U+E9AC
        '59821' => '18179', # U+E9AD
        '59822' => '18180', # U+E9AE
        '59823' => '18181', # U+E9AF
        '59824' => '17364', # U+E9B0
        '59825' => '18182', # U+E9B1
        '59826' => '18183', # U+E9B2
        '59827' => '18184', # U+E9B3
        '59828' => '15717', # U+E9B4
        '59829' => '18185', # U+E9B5
        '59830' => '18186', # U+E9B6
        '59831' => '18187', # U+E9B7
        '59832' => '15718', # U+E9B8
        '59833' => '18188', # U+E9B9
        '59834' => '18189', # U+E9BA
        '59835' => '18190', # U+E9BB
        '59836' => '18191', # U+E9BC
        '59837' => '18192', # U+E9BD
        '59838' => '15719', # U+E9BE
        '59839' => '18193', # U+E9BF
        '59840' => '18194', # U+E9C0
        '59841' => '15720', # U+E9C1
        '59842' => '18195', # U+E9C2
        '59843' => '15721', # U+E9C3
        '59844' => '18196', # U+E9C4
        '59845' => '17365', # U+E9C5
        '59846' => '17366', # U+E9C6
        '59847' => '18197', # U+E9C7
        '59848' => '18198', # U+E9C8
        '59849' => '18199', # U+E9C9
        '59850' => '18200', # U+E9CA
        '59851' => '18201', # U+E9CB
        '59852' => '18202', # U+E9CC
        '59853' => '15722', # U+E9CD
        '59854' => '18203', # U+E9CE
        '59855' => '17367', # U+E9CF
        '59856' => '18204', # U+E9D0
        '59857' => '18205', # U+E9D1
        '59858' => '17404', # U+E9D2
        '59859' => '15723', # U+E9D3
        '59860' => '18206', # U+E9D4
        '59861' => '15724', # U+E9D5
        '59862' => '18207', # U+E9D6
        '59863' => '17368', # U+E9D7
        '59864' => '18208', # U+E9D8
        '59865' => '18209', # U+E9D9
        '59866' => '18210', # U+E9DA
        '59867' => '18211', # U+E9DB
        '59868' => '18212', # U+E9DC
        '59869' => '18213', # U+E9DD
        '59870' => '18214', # U+E9DE
        '59871' => '15725', # U+E9DF
        '59872' => '18215', # U+E9E0
        '59873' => '18216', # U+E9E1
        '59874' => '18217', # U+E9E2
        '59875' => '18218', # U+E9E3
        '59876' => '17369', # U+E9E4
        '59877' => '18219', # U+E9E5
        '59878' => '18220', # U+E9E6
        '59879' => '18221', # U+E9E7
        '59880' => '18222', # U+E9E8
        '59881' => '18223', # U+E9E9
        '59882' => '18224', # U+E9EA
        '59883' => '18225', # U+E9EB
        '59884' => '17370', # U+E9EC
        '59885' => '18226', # U+E9ED
        '59886' => '18227', # U+E9EE
        '59887' => '18228', # U+E9EF
        '59888' => '18229', # U+E9F0
        '59889' => '18230', # U+E9F1
        '59890' => '18231', # U+E9F2
        '59891' => '18232', # U+E9F3
        '59892' => '17372', # U+E9F4
        '59893' => '18233', # U+E9F5
        '59894' => '18234', # U+E9F6
        '59895' => '18235', # U+E9F7
        '59896' => '18236', # U+E9F8
        '59897' => '18237', # U+E9F9
        '59898' => '15726', # U+E9FA
        '59899' => '18238', # U+E9FB
        '59900' => '18239', # U+E9FC
        '59901' => '18240', # U+E9FD
        '59902' => '15727', # U+E9FE
        '59903' => '18241', # U+E9FF
        '59904' => '18242', # U+EA00
        '59905' => '18243', # U+EA01
        '59906' => '18244', # U+EA02
        '59907' => '18245', # U+EA03
        '59908' => '18246', # U+EA04
        '59909' => '15728', # U+EA05
        '59910' => '18247', # U+EA06
        '59911' => '18248', # U+EA07
        '59912' => '15729', # U+EA08
        '59913' => '18249', # U+EA09
        '59914' => '18250', # U+EA0A
        '59915' => '18251', # U+EA0B
        '59916' => '18252', # U+EA0C
        '59917' => '18253', # U+EA0D
        '59918' => '18254', # U+EA0E
        '59919' => '18255', # U+EA0F
        '59920' => '15730', # U+EA10
        '59921' => '18256', # U+EA11
        '59922' => '17349', # U+EA12
        '59923' => '18257', # U+EA13
        '59924' => '17350', # U+EA14
        '59925' => '18258', # U+EA15
        '59926' => '18259', # U+EA16
        '59927' => '18260', # U+EA17
        '59928' => '18261', # U+EA18
        '59929' => '18262', # U+EA19
        '59930' => '18263', # U+EA1A
        '59931' => '18264', # U+EA1B
        '59932' => '15731', # U+EA1C
        '59933' => '18265', # U+EA1D
        '59934' => '18266', # U+EA1E
        '59935' => '18267', # U+EA1F
        '59936' => '17374', # U+EA20
        '59937' => '18268', # U+EA21
        '59938' => '18269', # U+EA22
        '59939' => '18270', # U+EA23
        '59940' => '15732', # U+EA24
        '59941' => '18271', # U+EA25
        '59942' => '18272', # U+EA26
        '59943' => '18273', # U+EA27
        '59944' => '15733', # U+EA28
        '59945' => '18274', # U+EA29
        '59946' => '18275', # U+EA2A
        '59947' => '18276', # U+EA2B
        '59948' => '18277', # U+EA2C
        '59949' => '18278', # U+EA2D
        '59950' => '18279', # U+EA2E
        '59951' => '18280', # U+EA2F
        '59952' => '18281', # U+EA30
        '59953' => '18282', # U+EA31
        '59954' => '18283', # U+EA32
        '59955' => '18284', # U+EA33
        '59956' => '18285', # U+EA34
        '59957' => '18286', # U+EA35
        '59958' => '18287', # U+EA36
        '59959' => '18288', # U+EA37
        '59960' => '17376', # U+EA38
        '59961' => '18289', # U+EA39
        '59962' => '18290', # U+EA3A
        '59963' => '17378', # U+EA3B
        '59964' => '18291', # U+EA3C
        '59965' => '18292', # U+EA3D
        '59966' => '18293', # U+EA3E
        '59967' => '18294', # U+EA3F
        '59968' => '18295', # U+EA40
        '59969' => '17379', # U+EA41
        '59970' => '18296', # U+EA42
        '59971' => '18297', # U+EA43
        '59972' => '17381', # U+EA44
        '59973' => '18298', # U+EA45
        '59974' => '18299', # U+EA46
        '59975' => '18300', # U+EA47
        '59976' => '18301', # U+EA48
        '59977' => '18302', # U+EA49
        '59978' => '18303', # U+EA4A
        '59979' => '18304', # U+EA4B
        '59980' => '18305', # U+EA4C
        '59981' => '17375', # U+EA4D
        '59982' => '18306', # U+EA4E
        '59983' => '18307', # U+EA4F
        '59984' => '15734', # U+EA50
        '59985' => '18308', # U+EA51
        '59986' => '17323', # U+EA52
        '59987' => '18309', # U+EA53
        '59988' => '17383', # U+EA54
        '59989' => '18310', # U+EA55
        '59990' => '17385', # U+EA56
        '59991' => '18311', # U+EA57
        '59992' => '18312', # U+EA58
        '59993' => '18313', # U+EA59
        '59994' => '18314', # U+EA5A
        '59995' => '18315', # U+EA5B
        '59996' => '18316', # U+EA5C
        '59997' => '17405', # U+EA5D
        '59998' => '18317', # U+EA5E
        '59999' => '18318', # U+EA5F
        '60000' => '18319', # U+EA60
        '60001' => '18320', # U+EA61
        '60002' => '15735', # U+EA62
        '60003' => '18321', # U+EA63
        '60004' => '18322', # U+EA64
        '60005' => '18323', # U+EA65
        '60006' => '18324', # U+EA66
        '60007' => '18325', # U+EA67
        '60008' => '18326', # U+EA68
        '60009' => '18327', # U+EA69
        '60010' => '18328', # U+EA6A
        '60011' => '18329', # U+EA6B
        '60012' => '18330', # U+EA6C
        '60013' => '18331', # U+EA6D
        '60014' => '18332', # U+EA6E
        '60015' => '18333', # U+EA6F
        '60016' => '18334', # U+EA70
        '60017' => '18335', # U+EA71
        '60018' => '18336', # U+EA72
        '60019' => '18337', # U+EA73
        '60020' => '18338', # U+EA74
        '60021' => '18339', # U+EA75
        '60022' => '18340', # U+EA76
        '60023' => '15736', # U+EA77
        '60024' => '18341', # U+EA78
        '60025' => '15737', # U+EA79
        '60026' => '18342', # U+EA7A
        '60027' => '18343', # U+EA7B
        '60028' => '18344', # U+EA7C
        '60029' => '18345', # U+EA7D
        '60030' => '18346', # U+EA7E
        '60031' => '18347', # U+EA7F
        '60032' => '18348', # U+EA80
        '60033' => '18349', # U+EA81
        '60034' => '18350', # U+EA82
        '60035' => '18351', # U+EA83
        '60036' => '18352', # U+EA84
        '60037' => '18353', # U+EA85
        '60038' => '15738', # U+EA86
        '60039' => '18354', # U+EA87
        '60040' => '18355', # U+EA88
        '60041' => '18356', # U+EA89
        '60042' => '18357', # U+EA8A
        '60043' => '18358', # U+EA8B
        '60044' => '17327', # U+EA8C
        '60045' => '18359', # U+EA8D
        '60046' => '15739', # U+EA8E
        '60047' => '18360', # U+EA8F
        '60048' => '18361', # U+EA90
        '60049' => '18362', # U+EA91
        '60050' => '18363', # U+EA92
        '60051' => '17389', # U+EA93
        '60052' => '18364', # U+EA94
        '60053' => '15740', # U+EA95
        '60054' => '17390', # U+EA96
        '60055' => '18365', # U+EA97
        '60056' => '17407', # U+EA98
        '60057' => '18366', # U+EA99
        '60058' => '18367', # U+EA9A
        '60059' => '18368', # U+EA9B
        '60060' => '18369', # U+EA9C
        '60061' => '18370', # U+EA9D
        '60062' => '18371', # U+EA9E
        '60063' => '18372', # U+EA9F
        '60064' => '15741', # U+EAA0
        '60065' => '18373', # U+EAA1
        '60066' => '17393', # U+EAA2
        '60067' => '18374', # U+EAA3
        '60068' => '18375', # U+EAA4
        '60069' => '18376', # U+EAA5
        '60070' => '18377', # U+EAA6
        '60071' => '18378', # U+EAA7
        '60072' => '18379', # U+EAA8
        '60073' => '18380', # U+EAA9
        '60074' => '18381', # U+EAAA
        '60075' => '15742', # U+EAAB
        '60076' => '18382', # U+EAAC
        '60077' => '18383', # U+EAAD
        '60078' => '17395', # U+EAAE
        '60079' => '18384', # U+EAAF
        '60080' => '17394', # U+EAB0
        '60081' => '18385', # U+EAB1
        '60082' => '18386', # U+EAB2
        '60083' => '18387', # U+EAB3
        '60084' => '17400', # U+EAB4
        '60085' => '17396', # U+EAB5
        '60086' => '18388', # U+EAB6
        '60087' => '18389', # U+EAB7
        '60088' => '18390', # U+EAB8
        '60089' => '18391', # U+EAB9
        '60090' => '18392', # U+EABA
        '60091' => '18393', # U+EABB
        '60092' => '18394', # U+EABC
        '60093' => '15743', # U+EABD
        '60094' => '18395', # U+EABE
        '60095' => '18396', # U+EABF
        '60096' => '18397', # U+EAC0
        '60097' => '18398', # U+EAC1
        '60098' => '15744', # U+EAC2
        '60099' => '18399', # U+EAC3
        '60100' => '15745', # U+EAC4
        '60101' => '18400', # U+EAC5
        '60102' => '15746', # U+EAC6
        '60103' => '18401', # U+EAC7
        '60104' => '17335', # U+EAC8
        '60105' => '18402', # U+EAC9
        '60106' => '18403', # U+EACA
        '60107' => '18404', # U+EACB
        '60108' => '18405', # U+EACC
        '60109' => '18406', # U+EACD
        '60110' => '18407', # U+EACE
        '60111' => '18408', # U+EACF
        '60112' => '18409', # U+EAD0
        '60113' => '18410', # U+EAD1
        '60114' => '15747', # U+EAD2
        '60115' => '18411', # U+EAD3
        '60116' => '18412', # U+EAD4
        '60117' => '18413', # U+EAD5
        '60118' => '18414', # U+EAD6
        '60119' => '18415', # U+EAD7
        '60120' => '18416', # U+EAD8
        '60121' => '18417', # U+EAD9
        '60122' => '18418', # U+EADA
        '60123' => '15748', # U+EADB
        '60124' => '18419', # U+EADC
        '60125' => '15749', # U+EADD
        '60126' => '18420', # U+EADE
        '60127' => '18421', # U+EADF
        '60128' => '18422', # U+EAE0
        '60129' => '18423', # U+EAE1
        '60130' => '18424', # U+EAE2
        '60131' => '18425', # U+EAE3
        '60132' => '15750', # U+EAE4
        '60133' => '15751', # U+EAE5
        '60134' => '15752', # U+EAE6
        '60135' => '18426', # U+EAE7
        '60136' => '18427', # U+EAE8
        '60137' => '18428', # U+EAE9
        '60138' => '18429', # U+EAEA
        '60139' => '18430', # U+EAEB
        '60140' => '18431', # U+EAEC
        '60141' => '15753', # U+EAED
        '60142' => '18432', # U+EAEE
        '60143' => '15754', # U+EAEF
        '60144' => '18433', # U+EAF0
        '60145' => '18434', # U+EAF1
        '60146' => '18435', # U+EAF2
        '60147' => '15755', # U+EAF3
        '60148' => '17328', # U+EAF4
        '60149' => '18436', # U+EAF5
        '60150' => '18437', # U+EAF6
        '60151' => '18438', # U+EAF7
        '60152' => '18439', # U+EAF8
        '60153' => '17330', # U+EAF9
        '60154' => '18440', # U+EAFA
        '60155' => '18441', # U+EAFB
        '60156' => '18442', # U+EAFC
        '60157' => '15756', # U+EAFD
        '60158' => '18443', # U+EAFE
        '60159' => '18444', # U+EAFF
        '60160' => '18445', # U+EB00
        '60161' => '15757', # U+EB01
        '60162' => '18446', # U+EB02
        '60163' => '18447', # U+EB03
        '60164' => '18448', # U+EB04
        '60165' => '18449', # U+EB05
        '60166' => '15758', # U+EB06
        '60167' => '18450', # U+EB07
        '60168' => '18451', # U+EB08
        '60169' => '18452', # U+EB09
        '60170' => '18453', # U+EB0A
        '60171' => '18454', # U+EB0B
        '60172' => '18455', # U+EB0C
        '60173' => '18456', # U+EB0D
        '60174' => '18457', # U+EB0E
        '60175' => '18458', # U+EB0F
        '60176' => '15759', # U+EB10
        '60177' => '18459', # U+EB11
        '60178' => '18460', # U+EB12
        '60179' => '18461', # U+EB13
        '60180' => '15760', # U+EB14
        '60181' => '18462', # U+EB15
        '60182' => '18463', # U+EB16
        '60183' => '18464', # U+EB17
        '60184' => '18465', # U+EB18
        '60185' => '18466', # U+EB19
        '60186' => '18467', # U+EB1A
        '60187' => '18468', # U+EB1B
        '60188' => '18469', # U+EB1C
        '60189' => '18470', # U+EB1D
        '60190' => '15762', # U+EB1E
        '60191' => '18471', # U+EB1F
        '60192' => '18472', # U+EB20
        '60193' => '18473', # U+EB21
        '60194' => '15763', # U+EB22
        '60195' => '18474', # U+EB23
        '60196' => '15764', # U+EB24
        '60197' => '18475', # U+EB25
        '60198' => '15765', # U+EB26
        '60199' => '18476', # U+EB27
        '60200' => '15766', # U+EB28
        '60201' => '15767', # U+EB29
        '60202' => '18477', # U+EB2A
        '60204' => '18478', # U+EB2C
        '60205' => '18479', # U+EB2D
        '60206' => '18480', # U+EB2E
        '60207' => '18481', # U+EB2F
        '60208' => '18482', # U+EB30
        '60209' => '18483', # U+EB31
        '60210' => '18484', # U+EB32
        '60211' => '18485', # U+EB33
        '60212' => '18486', # U+EB34
        '60213' => '18487', # U+EB35
        '60214' => '18488', # U+EB36
        '60215' => '18489', # U+EB37
        '60216' => '18490', # U+EB38
        '60217' => '18491', # U+EB39
        '60218' => '15768', # U+EB3A
        '60219' => '15769', # U+EB3B
        '60220' => '15770', # U+EB3C
        '60221' => '15771', # U+EB3D
        '60222' => '18492', # U+EB3E
        '60223' => '18493', # U+EB3F
        '60224' => '12112', # U+EB40
        '60225' => '15773', # U+EB41
        '60226' => '5925', # U+EB42
        '60227' => '18494', # U+EB43
        '60228' => '18495', # U+EB44
        '60229' => '13037', # U+EB45
        '60230' => '15776', # U+EB46
        '60231' => '18496', # U+EB47
        '60232' => '15777', # U+EB48
        '60233' => '15778', # U+EB49
        '60234' => '18497', # U+EB4A
        '60235' => '15779', # U+EB4B
        '60236' => '15780', # U+EB4C
        '60237' => '18498', # U+EB4D
        '60238' => '18499', # U+EB4E
        '60239' => '15781', # U+EB4F
        '60240' => '15782', # U+EB50
        '60241' => '15783', # U+EB51
        '60242' => '15784', # U+EB52
        '60243' => '18500', # U+EB53
        '60244' => '15785', # U+EB54
        '60245' => '18501', # U+EB55
        '60246' => '18502', # U+EB56
        '60247' => '15786', # U+EB57
        '60248' => '18503', # U+EB58
        '60249' => '18504', # U+EB59
        '60250' => '15787', # U+EB5A
        '60251' => '15788', # U+EB5B
        '60252' => '15789', # U+EB5C
        '60253' => '15790', # U+EB5D
        '60254' => '15791', # U+EB5E
        '60255' => '15792', # U+EB5F
        '60256' => '15793', # U+EB60
        '60257' => '15794', # U+EB61
        '60258' => '18505', # U+EB62
        '60259' => '18506', # U+EB63
        '60260' => '18507', # U+EB64
        '60261' => '18508', # U+EB65
        '60262' => '15795', # U+EB66
        '60263' => '18509', # U+EB67
        '60264' => '15796', # U+EB68
        '60265' => '15797', # U+EB69
        '60266' => '15798', # U+EB6A
        '60267' => '15799', # U+EB6B
        '60268' => '15800', # U+EB6C
        '60269' => '15801', # U+EB6D
        '60270' => '10969', # U+EB6E
        '60271' => '18510', # U+EB6F
        '60272' => '18511', # U+EB70
        '60273' => '18512', # U+EB71
        '60274' => '15803', # U+EB72
        '60275' => '18513', # U+EB73
        '60276' => '15804', # U+EB74
        '60277' => '18514', # U+EB75
        '60278' => '17360', # U+EB76
        '60279' => '18515', # U+EB77
        '60280' => '15805', # U+EB78
        '60281' => '15806', # U+EB79
        '60282' => '18516', # U+EB7A
        '60283' => '15807', # U+EB7B
        '60284' => '18517', # U+EB7C
        '60285' => '15808', # U+EB7D
        '60286' => '18518', # U+EB7E
        '60287' => '18519', # U+EB7F
        '60288' => '15809', # U+EB80
        '60289' => '15810', # U+EB81
        '60290' => '15811', # U+EB82
        '60291' => '18520', # U+EB83
        '60292' => '18521', # U+EB84
        '60293' => '15812', # U+EB85
        '60294' => '7188', # U+EB86
        '60295' => '15813', # U+EB87
        '60296' => '18522', # U+EB88
        '60297' => '15814', # U+EB89
        '60298' => '18523', # U+EB8A
        '60299' => '15815', # U+EB8B
        '60300' => '18524', # U+EB8C
        '60301' => '18525', # U+EB8D
        '60302' => '18526', # U+EB8E
        '60303' => '15816', # U+EB8F
        '60304' => '18527', # U+EB90
        '60305' => '15817', # U+EB91
        '60306' => '15818', # U+EB92
        '60307' => '15819', # U+EB93
        '60308' => '16890', # U+EB94
        '60309' => '18528', # U+EB95
        '60310' => '15821', # U+EB96
        '60311' => '15822', # U+EB97
        '60312' => '18529', # U+EB98
        '60313' => '18530', # U+EB99
        '60314' => '18531', # U+EB9A
        '60315' => '15823', # U+EB9B
        '60316' => '18532', # U+EB9C
        '60317' => '18533', # U+EB9D
        '60318' => '4841', # U+EB9E
        '60319' => '18534', # U+EB9F
        '60320' => '15825', # U+EBA0
        '60321' => '15826', # U+EBA1
        '60322' => '18535', # U+EBA2
        '60323' => '15827', # U+EBA3
        '60324' => '15828', # U+EBA4
        '60325' => '18536', # U+EBA5
        '60326' => '18537', # U+EBA6
        '60327' => '15829', # U+EBA7
        '60328' => '15830', # U+EBA8
        '60329' => '11438', # U+EBA9
        '60330' => '18538', # U+EBAA
        '60331' => '15832', # U+EBAB
        '60332' => '15833', # U+EBAC
        '60333' => '15834', # U+EBAD
        '60334' => '18539', # U+EBAE
        '60335' => '15835', # U+EBAF
        '60336' => '18540', # U+EBB0
        '60337' => '15836', # U+EBB1
        '60338' => '18541', # U+EBB2
        '60339' => '18542', # U+EBB3
        '60340' => '15837', # U+EBB4
        '60341' => '15838', # U+EBB5
        '60342' => '15839', # U+EBB6
        '60343' => '15840', # U+EBB7
        '60344' => '15841', # U+EBB8
        '60345' => '15842', # U+EBB9
        '60346' => '6756', # U+EBBA
        '60347' => '18543', # U+EBBB
        '60348' => '15844', # U+EBBC
        '60349' => '18544', # U+EBBD
        '60350' => '15845', # U+EBBE
        '60351' => '15846', # U+EBBF
        '60352' => '15847', # U+EBC0
        '60353' => '15848', # U+EBC1
        '60354' => '15849', # U+EBC2
        '60355' => '18545', # U+EBC3
        '60356' => '15850', # U+EBC4
        '60357' => '18546', # U+EBC5
        '60358' => '18547', # U+EBC6
        '60359' => '15851', # U+EBC7
        '60360' => '18548', # U+EBC8
        '60361' => '5124', # U+EBC9
        '60362' => '18549', # U+EBCA
        '60363' => '15853', # U+EBCB
        '60364' => '15854', # U+EBCC
        '60365' => '15855', # U+EBCD
        '60366' => '18550', # U+EBCE
        '60367' => '8996', # U+EBCF
        '60368' => '18551', # U+EBD0
        '60369' => '15857', # U+EBD1
        '60370' => '13418', # U+EBD2
        '60371' => '18552', # U+EBD3
        '60372' => '15858', # U+EBD4
        '60373' => '18553', # U+EBD5
        '60374' => '15859', # U+EBD6
        '60375' => '15860', # U+EBD7
        '60376' => '15861', # U+EBD8
        '60377' => '15862', # U+EBD9
        '60378' => '18554', # U+EBDA
        '60379' => '18555', # U+EBDB
        '60380' => '15863', # U+EBDC
        '60381' => '15864', # U+EBDD
        '60382' => '8849', # U+EBDE
        '60383' => '18556', # U+EBDF
        '60384' => '15866', # U+EBE0
        '60385' => '18557', # U+EBE1
        '60386' => '15867', # U+EBE2
        '60387' => '15868', # U+EBE3
        '60388' => '18558', # U+EBE4
        '60389' => '15869', # U+EBE5
        '60390' => '15870', # U+EBE6
        '60391' => '15871', # U+EBE7
        '60392' => '18559', # U+EBE8
        '60393' => '18560', # U+EBE9
        '60394' => '15872', # U+EBEA
        '60395' => '18561', # U+EBEB
        '60396' => '18562', # U+EBEC
        '60397' => '15873', # U+EBED
        '60398' => '15874', # U+EBEE
        '60399' => '18563', # U+EBEF
        '60400' => '15875', # U+EBF0
        '60401' => '18564', # U+EBF1
        '60402' => '15876', # U+EBF2
        '60403' => '15877', # U+EBF3
        '60404' => '18565', # U+EBF4
        '60405' => '18566', # U+EBF5
        '60406' => '15878', # U+EBF6
        '60407' => '15879', # U+EBF7
        '60408' => '15880', # U+EBF8
        '60409' => '15881', # U+EBF9
        '60410' => '15882', # U+EBFA
        '60411' => '15883', # U+EBFB
        '60412' => '15884', # U+EBFC
        '60413' => '15885', # U+EBFD
        '60414' => '15886', # U+EBFE
        '60415' => '15887', # U+EBFF
        '60416' => '18567', # U+EC00
        '60417' => '6023', # U+EC01
        '60418' => '2399', # U+EC02
        '60419' => '15890', # U+EC03
        '60420' => '15891', # U+EC04
        '60421' => '15892', # U+EC05
        '60422' => '15893', # U+EC06
        '60423' => '15894', # U+EC07
        '60424' => '18568', # U+EC08
        '60425' => '18569', # U+EC09
        '60426' => '18570', # U+EC0A
        '60427' => '15895', # U+EC0B
        '60428' => '15896', # U+EC0C
        '60429' => '15897', # U+EC0D
        '60430' => '15898', # U+EC0E
        '60431' => '15899', # U+EC0F
        '60432' => '15900', # U+EC10
        '60433' => '15901', # U+EC11
        '60434' => '15902', # U+EC12
        '60435' => '18571', # U+EC13
        '60436' => '15903', # U+EC14
        '60437' => '7833', # U+EC15
        '60438' => '15905', # U+EC16
        '60439' => '15906', # U+EC17
        '60440' => '15907', # U+EC18
        '60441' => '18572', # U+EC19
        '60442' => '18573', # U+EC1A
        '60443' => '18574', # U+EC1B
        '60444' => '18575', # U+EC1C
        '60445' => '15908', # U+EC1D
        '60446' => '15909', # U+EC1E
        '60447' => '15910', # U+EC1F
        '60448' => '18576', # U+EC20
        '60449' => '15911', # U+EC21
        '60450' => '15912', # U+EC22
        '60451' => '15913', # U+EC23
        '60452' => '15914', # U+EC24
        '60453' => '15915', # U+EC25
        '60454' => '15916', # U+EC26
        '60455' => '15917', # U+EC27
        '60456' => '15918', # U+EC28
        '60457' => '15919', # U+EC29
        '60458' => '15920', # U+EC2A
        '60459' => '18577', # U+EC2B
        '60460' => '15921', # U+EC2C
        '60461' => '15922', # U+EC2D
        '60462' => '15923', # U+EC2E
        '60463' => '18578', # U+EC2F
        '60464' => '15924', # U+EC30
        '60465' => '15925', # U+EC31
        '60466' => '18579', # U+EC32
        '60467' => '15926', # U+EC33
        '60468' => '15927', # U+EC34
        '60469' => '15928', # U+EC35
        '60470' => '15929', # U+EC36
        '60471' => '15930', # U+EC37
        '60472' => '15931', # U+EC38
        '60473' => '15932', # U+EC39
        '60474' => '15933', # U+EC3A
        '60475' => '15934', # U+EC3B
        '60476' => '15935', # U+EC3C
        '60477' => '15936', # U+EC3D
        '60478' => '15937', # U+EC3E
        '60479' => '18580', # U+EC3F
        '60480' => '18581', # U+EC40
        '60481' => '18582', # U+EC41
        '60482' => '15938', # U+EC42
        '60483' => '18583', # U+EC43
        '60484' => '17384', # U+EC44
        '60485' => '18584', # U+EC45
        '60486' => '18585', # U+EC46
        '60487' => '18586', # U+EC47
        '60488' => '18587', # U+EC48
        '60489' => '18588', # U+EC49
        '60490' => '15939', # U+EC4A
        '60491' => '18589', # U+EC4B
        '60492' => '18590', # U+EC4C
        '60493' => '15940', # U+EC4D
        '60494' => '18591', # U+EC4E
        '60495' => '18592', # U+EC4F
        '60496' => '15942', # U+EC50
        '60497' => '15943', # U+EC51
        '60498' => '18593', # U+EC52
        '60499' => '15944', # U+EC53
        '60500' => '18594', # U+EC54
        '60501' => '15945', # U+EC55
        '60502' => '18595', # U+EC56
        '60503' => '18596', # U+EC57
        '60504' => '18597', # U+EC58
        '60505' => '15946', # U+EC59
        '60506' => '18598', # U+EC5A
        '60507' => '9665', # U+EC5B
        '60508' => '18599', # U+EC5C
        '60509' => '18600', # U+EC5D
        '60510' => '3340', # U+EC5E
        '60511' => '18601', # U+EC5F
        '60512' => '18602', # U+EC60
        '60513' => '18603', # U+EC61
        '60514' => '18604', # U+EC62
        '60515' => '18605', # U+EC63
        '60516' => '18606', # U+EC64
        '60517' => '17353', # U+EC65
        '60518' => '15948', # U+EC66
        '60519' => '18607', # U+EC67
        '60520' => '15949', # U+EC68
        '60521' => '18608', # U+EC69
        '60522' => '18609', # U+EC6A
        '60523' => '18610', # U+EC6B
        '60524' => '18611', # U+EC6C
        '60525' => '18612', # U+EC6D
        '60526' => '18613', # U+EC6E
        '60527' => '18614', # U+EC6F
        '60528' => '18615', # U+EC70
        '60529' => '18616', # U+EC71
        '60530' => '18617', # U+EC72
        '60531' => '18618', # U+EC73
        '60532' => '18619', # U+EC74
        '60533' => '18620', # U+EC75
        '60534' => '18621', # U+EC76
        '60535' => '18622', # U+EC77
        '60536' => '18623', # U+EC78
        '60537' => '18624', # U+EC79
        '60538' => '18625', # U+EC7A
        '60539' => '18626', # U+EC7B
        '60540' => '17397', # U+EC7C
        '60541' => '15950', # U+EC7D
        '60542' => '18627', # U+EC7E
        '60543' => '18628', # U+EC7F
        '60544' => '18629', # U+EC80
        '60545' => '18630', # U+EC81
        '60546' => '15951', # U+EC82
        '60547' => '18631', # U+EC83
        '60548' => '18632', # U+EC84
        '60549' => '18633', # U+EC85
        '60550' => '18634', # U+EC86
        '60551' => '15952', # U+EC87
        '60552' => '15953', # U+EC88
        '60553' => '15954', # U+EC89
        '60554' => '15955', # U+EC8A
        '60555' => '18635', # U+EC8B
        '60556' => '15956', # U+EC8C
        '60557' => '18636', # U+EC8D
        '60558' => '15957', # U+EC8E
        '60559' => '15958', # U+EC8F
        '60560' => '18637', # U+EC90
        '60561' => '18638', # U+EC91
        '60562' => '15960', # U+EC92
        '60563' => '18639', # U+EC93
        '60564' => '18640', # U+EC94
        '60565' => '15961', # U+EC95
        '60566' => '18641', # U+EC96
        '60567' => '15962', # U+EC97
        '60568' => '18642', # U+EC98
        '60569' => '15963', # U+EC99
        '60570' => '18643', # U+EC9A
        '60571' => '18644', # U+EC9B
        '60572' => '18645', # U+EC9C
        '60573' => '18646', # U+EC9D
        '60574' => '15964', # U+EC9E
        '60575' => '15965', # U+EC9F
        '60576' => '18647', # U+ECA0
        '60577' => '15966', # U+ECA1
        '60578' => '15967', # U+ECA2
        '60579' => '18648', # U+ECA3
        '60580' => '18649', # U+ECA4
        '60581' => '15968', # U+ECA5
        '60582' => '1510', # U+ECA6
        '60583' => '18650', # U+ECA7
        '60584' => '18651', # U+ECA8
        '60585' => '15970', # U+ECA9
        '60586' => '15971', # U+ECAA
        '60587' => '18652', # U+ECAB
        '60588' => '15972', # U+ECAC
        '60589' => '18653', # U+ECAD
        '60590' => '18654', # U+ECAE
        '60591' => '15973', # U+ECAF
        '60592' => '15974', # U+ECB0
        '60593' => '15975', # U+ECB1
        '60594' => '15976', # U+ECB2
        '60595' => '15977', # U+ECB3
        '60596' => '18655', # U+ECB4
        '60597' => '15978', # U+ECB5
        '60598' => '15979', # U+ECB6
        '60599' => '15980', # U+ECB7
        '60600' => '18656', # U+ECB8
        '60601' => '18657', # U+ECB9
        '60602' => '18658', # U+ECBA
        '60603' => '18659', # U+ECBB
        '60604' => '15981', # U+ECBC
        '60605' => '15982', # U+ECBD
        '60606' => '15983', # U+ECBE
        '60607' => '15984', # U+ECBF
        '60608' => '15985', # U+ECC0
        '60609' => '15986', # U+ECC1
        '60610' => '15987', # U+ECC2
        '60611' => '15988', # U+ECC3
        '60612' => '15989', # U+ECC4
        '60613' => '15990', # U+ECC5
        '60614' => '15991', # U+ECC6
        '60615' => '15992', # U+ECC7
        '60616' => '15993', # U+ECC8
        '60617' => '15994', # U+ECC9
        '60618' => '15995', # U+ECCA
        '60619' => '15996', # U+ECCB
        '60620' => '15997', # U+ECCC
        '60621' => '15998', # U+ECCD
        '60622' => '15999', # U+ECCE
        '60623' => '16000', # U+ECCF
        '60624' => '16001', # U+ECD0
        '60625' => '16002', # U+ECD1
        '60626' => '16003', # U+ECD2
        '60627' => '16004', # U+ECD3
        '60628' => '16005', # U+ECD4
        '60629' => '16006', # U+ECD5
        '60630' => '16007', # U+ECD6
        '60631' => '16008', # U+ECD7
        '60632' => '16009', # U+ECD8
        '60633' => '16010', # U+ECD9
        '60634' => '16011', # U+ECDA
        '60635' => '16012', # U+ECDB
        '60636' => '16013', # U+ECDC
        '60637' => '16014', # U+ECDD
        '60638' => '18660', # U+ECDE
        '60639' => '16015', # U+ECDF
        '60640' => '16016', # U+ECE0
        '60641' => '16017', # U+ECE1
        '60642' => '16018', # U+ECE2
        '60643' => '16019', # U+ECE3
        '60644' => '18661', # U+ECE4
        '60645' => '16021', # U+ECE5
        '60646' => '16022', # U+ECE6
        '60647' => '16023', # U+ECE7
        '60648' => '16024', # U+ECE8
        '60649' => '16025', # U+ECE9
        '60650' => '16026', # U+ECEA
        '60651' => '16027', # U+ECEB
        '60652' => '16028', # U+ECEC
        '60653' => '16029', # U+ECED
        '60654' => '16030', # U+ECEE
        '60655' => '16031', # U+ECEF
        '60656' => '16032', # U+ECF0
        '60657' => '16033', # U+ECF1
        '60658' => '16034', # U+ECF2
        '60659' => '16035', # U+ECF3
        '60660' => '16036', # U+ECF4
        '60661' => '16037', # U+ECF5
        '60662' => '16038', # U+ECF6
        '60663' => '16039', # U+ECF7
        '60664' => '16040', # U+ECF8
        '60665' => '16041', # U+ECF9
        '60666' => '16042', # U+ECFA
        '60667' => '16043', # U+ECFB
        '60668' => '16044', # U+ECFC
        '60669' => '16045', # U+ECFD
        '60670' => '16046', # U+ECFE
        '60671' => '16047', # U+ECFF
        '60672' => '18662', # U+ED00
        '60673' => '16049', # U+ED01
        '60674' => '16050', # U+ED02
        '60675' => '16051', # U+ED03
        '60676' => '18663', # U+ED04
        '60677' => '16052', # U+ED05
        '60678' => '16053', # U+ED06
        '60679' => '18664', # U+ED07
        '60680' => '18665', # U+ED08
        '60681' => '16054', # U+ED09
        '60682' => '18666', # U+ED0A
        '60683' => '16055', # U+ED0B
        '60684' => '18667', # U+ED0C
        '60685' => '18668', # U+ED0D
        '60686' => '18669', # U+ED0E
        '60687' => '18670', # U+ED0F
        '60688' => '18671', # U+ED10
        '60689' => '18672', # U+ED11
        '60690' => '16056', # U+ED12
        '60691' => '18673', # U+ED13
        '60692' => '16057', # U+ED14
        '60693' => '18674', # U+ED15
        '60694' => '18675', # U+ED16
        '60695' => '18676', # U+ED17
        '60696' => '16058', # U+ED18
        '60697' => '16059', # U+ED19
        '60698' => '18677', # U+ED1A
        '60699' => '16060', # U+ED1B
        '60700' => '18678', # U+ED1C
        '60701' => '16061', # U+ED1D
        '60702' => '18679', # U+ED1E
        '60703' => '16062', # U+ED1F
        '60704' => '16063', # U+ED20
        '60705' => '16064', # U+ED21
        '60706' => '18680', # U+ED22
        '60707' => '16065', # U+ED23
        '60708' => '16066', # U+ED24
        '60709' => '16067', # U+ED25
        '60710' => '18681', # U+ED26
        '60711' => '18682', # U+ED27
        '60712' => '1832', # U+ED28
        '60713' => '16069', # U+ED29
        '60714' => '18683', # U+ED2A
        '60715' => '16070', # U+ED2B
        '60716' => '16071', # U+ED2C
        '60717' => '18684', # U+ED2D
        '60718' => '16072', # U+ED2E
        '60719' => '16073', # U+ED2F
        '60720' => '16074', # U+ED30
        '60721' => '18685', # U+ED31
        '60722' => '18686', # U+ED32
        '60723' => '16075', # U+ED33
        '60724' => '18687', # U+ED34
        '60725' => '16076', # U+ED35
        '60726' => '16077', # U+ED36
        '60727' => '18688', # U+ED37
        '60728' => '16078', # U+ED38
        '60729' => '18689', # U+ED39
        '60730' => '18690', # U+ED3A
        '60731' => '16079', # U+ED3B
        '60732' => '18691', # U+ED3C
        '60733' => '18692', # U+ED3D
        '60734' => '16080', # U+ED3E
        '60735' => '16081', # U+ED3F
        '60736' => '18693', # U+ED40
        '60737' => '18694', # U+ED41
        '60738' => '18695', # U+ED42
        '60739' => '16082', # U+ED43
        '60740' => '16083', # U+ED44
        '60741' => '18696', # U+ED45
        '60742' => '16084', # U+ED46
        '60743' => '16085', # U+ED47
        '60744' => '16086', # U+ED48
        '60745' => '16087', # U+ED49
        '60746' => '18697', # U+ED4A
        '60747' => '18698', # U+ED4B
        '60748' => '16089', # U+ED4C
        '60749' => '18699', # U+ED4D
        '60750' => '18700', # U+ED4E
        '60751' => '16090', # U+ED4F
        '60752' => '16091', # U+ED50
        '60753' => '18701', # U+ED51
        '60754' => '16092', # U+ED52
        '60755' => '18702', # U+ED53
        '60756' => '18703', # U+ED54
        '60757' => '16093', # U+ED55
        '60758' => '16094', # U+ED56
        '60759' => '18704', # U+ED57
        '60760' => '18705', # U+ED58
        '60761' => '16095', # U+ED59
        '60762' => '16096', # U+ED5A
        '60763' => '16097', # U+ED5B
        '60764' => '16098', # U+ED5C
        '60765' => '16099', # U+ED5D
        '60766' => '16100', # U+ED5E
        '60767' => '16101', # U+ED5F
        '60768' => '16102', # U+ED60
        '60769' => '16103', # U+ED61
        '60770' => '16104', # U+ED62
        '60771' => '16105', # U+ED63
        '60772' => '16106', # U+ED64
        '60773' => '16107', # U+ED65
        '60774' => '16108', # U+ED66
        '60775' => '16109', # U+ED67
        '60776' => '16110', # U+ED68
        '60777' => '16111', # U+ED69
        '60778' => '16112', # U+ED6A
        '60779' => '16113', # U+ED6B
        '60780' => '16114', # U+ED6C
        '60781' => '16115', # U+ED6D
        '60782' => '9398', # U+ED6E
        '60783' => '16117', # U+ED6F
        '60784' => '16118', # U+ED70
        '60785' => '18706', # U+ED71
        '60786' => '16119', # U+ED72
        '60787' => '16120', # U+ED73
        '60788' => '16121', # U+ED74
        '60789' => '18707', # U+ED75
        '60790' => '18708', # U+ED76
        '60791' => '18709', # U+ED77
        '60792' => '16122', # U+ED78
        '60793' => '16123', # U+ED79
        '60794' => '18710', # U+ED7A
        '60795' => '16124', # U+ED7B
        '60796' => '6150', # U+ED7C
        '60797' => '16126', # U+ED7D
        '60798' => '16127', # U+ED7E
        '60799' => '16128', # U+ED7F
        '60800' => '16129', # U+ED80
        '60801' => '18711', # U+ED81
        '60802' => '16130', # U+ED82
        '60803' => '16131', # U+ED83
        '60804' => '16132', # U+ED84
        '60805' => '16133', # U+ED85
        '60806' => '18712', # U+ED86
        '60807' => '16134', # U+ED87
        '60808' => '16135', # U+ED88
        '60809' => '18713', # U+ED89
        '60810' => '18714', # U+ED8A
        '60811' => '16136', # U+ED8B
        '60812' => '16137', # U+ED8C
        '60813' => '16138', # U+ED8D
        '60814' => '16139', # U+ED8E
        '60815' => '16140', # U+ED8F
        '60816' => '16141', # U+ED90
        '60817' => '16142', # U+ED91
        '60818' => '16143', # U+ED92
        '60819' => '16144', # U+ED93
        '60820' => '16145', # U+ED94
        '60821' => '16146', # U+ED95
        '60822' => '16147', # U+ED96
        '60823' => '16148', # U+ED97
        '60824' => '16149', # U+ED98
        '60825' => '16150', # U+ED99
        '60826' => '16151', # U+ED9A
        '60827' => '16152', # U+ED9B
        '60828' => '16153', # U+ED9C
        '60829' => '16154', # U+ED9D
        '60830' => '13585', # U+ED9E
        '60831' => '16156', # U+ED9F
        '60832' => '16157', # U+EDA0
        '60833' => '16158', # U+EDA1
        '60834' => '16159', # U+EDA2
        '60835' => '16160', # U+EDA3
        '60836' => '14661', # U+EDA4
        '60837' => '18715', # U+EDA5
        '60838' => '18716', # U+EDA6
        '60839' => '16163', # U+EDA7
        '60840' => '16164', # U+EDA8
        '60841' => '16165', # U+EDA9
        '60842' => '16166', # U+EDAA
        '60843' => '16167', # U+EDAB
        '60844' => '16168', # U+EDAC
        '60845' => '16169', # U+EDAD
        '60846' => '18717', # U+EDAE
        '60847' => '16170', # U+EDAF
        '60848' => '16171', # U+EDB0
        '60849' => '16172', # U+EDB1
        '60850' => '16173', # U+EDB2
        '60851' => '16174', # U+EDB3
        '60852' => '16175', # U+EDB4
        '60853' => '16176', # U+EDB5
        '60854' => '16177', # U+EDB6
        '60855' => '16178', # U+EDB7
        '60856' => '16179', # U+EDB8
        '60857' => '16180', # U+EDB9
        '60858' => '16181', # U+EDBA
        '60859' => '16182', # U+EDBB
        '60860' => '16183', # U+EDBC
        '60861' => '16184', # U+EDBD
        '60862' => '16185', # U+EDBE
        '60863' => '16186', # U+EDBF
        '60864' => '16187', # U+EDC0
        '60865' => '16188', # U+EDC1
        '60866' => '16189', # U+EDC2
        '60867' => '16190', # U+EDC3
        '60868' => '16191', # U+EDC4
        '60869' => '16192', # U+EDC5
        '60870' => '16193', # U+EDC6
        '60871' => '16194', # U+EDC7
        '60872' => '16195', # U+EDC8
        '60873' => '16196', # U+EDC9
        '60874' => '16197', # U+EDCA
        '60875' => '16198', # U+EDCB
        '60876' => '16199', # U+EDCC
        '60877' => '16200', # U+EDCD
        '60878' => '16201', # U+EDCE
        '60879' => '16202', # U+EDCF
        '60880' => '16203', # U+EDD0
        '60881' => '18718', # U+EDD1
        '60882' => '16204', # U+EDD2
        '60883' => '16205', # U+EDD3
        '60884' => '16206', # U+EDD4
        '60885' => '16207', # U+EDD5
        '60886' => '16208', # U+EDD6
        '60887' => '18719', # U+EDD7
        '60888' => '16209', # U+EDD8
        '60889' => '16210', # U+EDD9
        '60890' => '16211', # U+EDDA
        '60891' => '18720', # U+EDDB
        '60892' => '16212', # U+EDDC
        '60893' => '18721', # U+EDDD
        '60894' => '16213', # U+EDDE
        '60895' => '16214', # U+EDDF
        '60896' => '16215', # U+EDE0
        '60897' => '16216', # U+EDE1
        '60898' => '16217', # U+EDE2
        '60899' => '16218', # U+EDE3
        '60900' => '16219', # U+EDE4
        '60901' => '16220', # U+EDE5
        '60902' => '16221', # U+EDE6
        '60903' => '3970', # U+EDE7
        '60904' => '18722', # U+EDE8
        '60905' => '16224', # U+EDE9
        '60906' => '16225', # U+EDEA
        '60907' => '16226', # U+EDEB
        '60908' => '16227', # U+EDEC
        '60909' => '16228', # U+EDED
        '60910' => '16229', # U+EDEE
        '60911' => '16230', # U+EDEF
        '60912' => '18723', # U+EDF0
        '60913' => '16232', # U+EDF1
        '60914' => '16233', # U+EDF2
        '60915' => '16234', # U+EDF3
        '60916' => '14910', # U+EDF4
        '60917' => '16236', # U+EDF5
        '60918' => '16237', # U+EDF6
        '60919' => '16238', # U+EDF7
        '60920' => '16239', # U+EDF8
        '60921' => '16240', # U+EDF9
        '60922' => '16241', # U+EDFA
        '60923' => '16242', # U+EDFB
        '60924' => '16243', # U+EDFC
        '60925' => '16244', # U+EDFD
        '60926' => '16245', # U+EDFE
        '60927' => '16246', # U+EDFF
        '60928' => '18724', # U+EE00
        '60929' => '16247', # U+EE01
        '60930' => '16248', # U+EE02
        '60931' => '16249', # U+EE03
        '60932' => '16250', # U+EE04
        '60933' => '16251', # U+EE05
        '60934' => '16252', # U+EE06
        '60935' => '16253', # U+EE07
        '60936' => '16254', # U+EE08
        '60937' => '16255', # U+EE09
        '60938' => '16256', # U+EE0A
        '60939' => '16257', # U+EE0B
        '60940' => '16258', # U+EE0C
        '60941' => '16259', # U+EE0D
        '60942' => '16260', # U+EE0E
        '60943' => '16261', # U+EE0F
        '60944' => '16262', # U+EE10
        '60945' => '16263', # U+EE11
        '60946' => '16264', # U+EE12
        '60947' => '16265', # U+EE13
        '60948' => '16266', # U+EE14
        '60949' => '18725', # U+EE15
        '60950' => '16267', # U+EE16
        '60951' => '16268', # U+EE17
        '60952' => '16269', # U+EE18
        '60953' => '16270', # U+EE19
        '60954' => '16271', # U+EE1A
        '60955' => '18726', # U+EE1B
        '60956' => '16272', # U+EE1C
        '60957' => '16273', # U+EE1D
        '60958' => '16274', # U+EE1E
        '60959' => '16275', # U+EE1F
        '60960' => '16276', # U+EE20
        '60961' => '16277', # U+EE21
        '60962' => '18727', # U+EE22
        '60963' => '16278', # U+EE23
        '60964' => '16279', # U+EE24
        '60965' => '16280', # U+EE25
        '60966' => '16281', # U+EE26
        '60967' => '16282', # U+EE27
        '60968' => '16283', # U+EE28
        '60969' => '16284', # U+EE29
        '60970' => '16285', # U+EE2A
        '60971' => '16286', # U+EE2B
        '60972' => '16287', # U+EE2C
        '60973' => '16288', # U+EE2D
        '60974' => '16289', # U+EE2E
        '60975' => '16290', # U+EE2F
        '60976' => '18728', # U+EE30
        '60977' => '16291', # U+EE31
        '60978' => '16292', # U+EE32
        '60979' => '16293', # U+EE33
        '60980' => '16294', # U+EE34
        '60981' => '16295', # U+EE35
        '60982' => '16296', # U+EE36
        '60983' => '16297', # U+EE37
        '60984' => '16298', # U+EE38
        '60985' => '16299', # U+EE39
        '60986' => '16300', # U+EE3A
        '60987' => '16301', # U+EE3B
        '60988' => '16302', # U+EE3C
        '60989' => '16303', # U+EE3D
        '60990' => '14353', # U+EE3E
        '60991' => '16305', # U+EE3F
        '60992' => '16306', # U+EE40
        '60993' => '16307', # U+EE41
        '60994' => '16308', # U+EE42
        '60995' => '16309', # U+EE43
        '60996' => '16310', # U+EE44
        '60997' => '16311', # U+EE45
        '60998' => '16312', # U+EE46
        '60999' => '16313', # U+EE47
        '61000' => '18729', # U+EE48
        '61001' => '16314', # U+EE49
        '61002' => '16315', # U+EE4A
        '61003' => '16316', # U+EE4B
        '61004' => '16317', # U+EE4C
        '61005' => '16318', # U+EE4D
        '61006' => '16319', # U+EE4E
        '61007' => '16320', # U+EE4F
        '61008' => '16321', # U+EE50
        '61009' => '16322', # U+EE51
        '61010' => '1522', # U+EE52
        '61011' => '16324', # U+EE53
        '61012' => '16325', # U+EE54
        '61013' => '16326', # U+EE55
        '61014' => '18730', # U+EE56
        '61015' => '16327', # U+EE57
        '61016' => '16328', # U+EE58
        '61017' => '16329', # U+EE59
        '61018' => '16330', # U+EE5A
        '61019' => '18731', # U+EE5B
        '61020' => '16331', # U+EE5C
        '61021' => '16332', # U+EE5D
        '61022' => '16333', # U+EE5E
        '61023' => '16334', # U+EE5F
        '61024' => '18732', # U+EE60
        '61025' => '16335', # U+EE61
        '61026' => '16336', # U+EE62
        '61027' => '16337', # U+EE63
        '61028' => '16338', # U+EE64
        '61029' => '16339', # U+EE65
        '61030' => '16340', # U+EE66
        '61031' => '16341', # U+EE67
        '61032' => '16342', # U+EE68
        '61033' => '16343', # U+EE69
        '61034' => '16344', # U+EE6A
        '61035' => '16345', # U+EE6B
        '61036' => '16346', # U+EE6C
        '61037' => '16347', # U+EE6D
        '61038' => '16348', # U+EE6E
        '61039' => '16349', # U+EE6F
        '61040' => '16350', # U+EE70
        '61041' => '16351', # U+EE71
        '61042' => '16352', # U+EE72
        '61043' => '16353', # U+EE73
        '61044' => '16354', # U+EE74
        '61045' => '16355', # U+EE75
        '61046' => '16356', # U+EE76
        '61047' => '16357', # U+EE77
        '61048' => '16358', # U+EE78
        '61049' => '16359', # U+EE79
        '61050' => '16360', # U+EE7A
        '61051' => '16361', # U+EE7B
        '61052' => '16362', # U+EE7C
        '61053' => '16363', # U+EE7D
        '61054' => '18733', # U+EE7E
        '61055' => '16364', # U+EE7F
        '61056' => '16365', # U+EE80
        '61057' => '16366', # U+EE81
        '61058' => '16367', # U+EE82
        '61059' => '16368', # U+EE83
        '61060' => '16369', # U+EE84
        '61061' => '16370', # U+EE85
        '61062' => '16371', # U+EE86
        '61063' => '16372', # U+EE87
        '61064' => '16373', # U+EE88
        '61065' => '18734', # U+EE89
        '61066' => '16374', # U+EE8A
        '61067' => '16375', # U+EE8B
        '61068' => '16376', # U+EE8C
        '61069' => '16377', # U+EE8D
        '61070' => '15086', # U+EE8E
        '61071' => '16379', # U+EE8F
        '61072' => '16380', # U+EE90
        '61073' => '16381', # U+EE91
        '61074' => '16382', # U+EE92
        '61075' => '16383', # U+EE93
        '61076' => '16384', # U+EE94
        '61077' => '16385', # U+EE95
        '61078' => '16386', # U+EE96
        '61079' => '16387', # U+EE97
        '61080' => '9341', # U+EE98
        '61081' => '16389', # U+EE99
        '61082' => '16390', # U+EE9A
        '61083' => '16391', # U+EE9B
        '61084' => '18735', # U+EE9C
        '61085' => '15049', # U+EE9D
        '61086' => '16393', # U+EE9E
        '61087' => '16394', # U+EE9F
        '61088' => '18736', # U+EEA0
        '61089' => '18737', # U+EEA1
        '61090' => '18738', # U+EEA2
        '61091' => '18739', # U+EEA3
        '61092' => '18740', # U+EEA4
        '61093' => '18741', # U+EEA5
        '61094' => '18742', # U+EEA6
        '61095' => '17332', # U+EEA7
        '61096' => '18743', # U+EEA8
        '61097' => '18744', # U+EEA9
        '61098' => '18745', # U+EEAA
        '61099' => '17336', # U+EEAB
        '61100' => '18746', # U+EEAC
        '61101' => '18747', # U+EEAD
        '61102' => '18748', # U+EEAE
        '61103' => '18749', # U+EEAF
        '61104' => '18750', # U+EEB0
        '61105' => '18751', # U+EEB1
        '61106' => '18752', # U+EEB2
        '61107' => '18753', # U+EEB3
        '61108' => '18754', # U+EEB4
        '61109' => '18755', # U+EEB5
        '61110' => '18756', # U+EEB6
        '61111' => '18757', # U+EEB7
        '62211' => '17609', # U+F303
        '62212' => '17610', # U+F304
        '62213' => '17611', # U+F305
        '62214' => '17612', # U+F306
        '62215' => '17613', # U+F307
        '62216' => '17614', # U+F308
        '62217' => '17615', # U+F309
        '62218' => '17616', # U+F30A
        '62219' => '17617', # U+F30B
        '62220' => '17618', # U+F30C
        '62221' => '17619', # U+F30D
        '62222' => '17620', # U+F30E
        '62223' => '17621', # U+F30F
        '62224' => '17622', # U+F310
        '62225' => '17623', # U+F311
        '62226' => '17624', # U+F312
        '62227' => '17625', # U+F313
        '62228' => '17626', # U+F314
        '62229' => '17627', # U+F315
        '62230' => '17628', # U+F316
        '62231' => '17629', # U+F317
        '62232' => '17630', # U+F318
        '62233' => '18785', # U+F319
        '62234' => '18786', # U+F31A
        '62235' => '18787', # U+F31B
        '62236' => '18788', # U+F31C
        '62237' => '18789', # U+F31D
        '62238' => '18790', # U+F31E
        '62239' => '18791', # U+F31F
        '62240' => '18792', # U+F320
        '62241' => '18793', # U+F321
        '62242' => '18794', # U+F322
        '62243' => '18795', # U+F323
        '62244' => '18796', # U+F324
        '62245' => '18797', # U+F325
        '62246' => '18798', # U+F326
        '62247' => '18799', # U+F327
        '62248' => '18800', # U+F328
        '62249' => '18801', # U+F329
        '62250' => '18802', # U+F32A
        '62251' => '18803', # U+F32B
        '62252' => '18804', # U+F32C
        '62253' => '18805', # U+F32D
        '62254' => '18806', # U+F32E
        '62255' => '18807', # U+F32F
        '62256' => '18808', # U+F330
        '62257' => '18809', # U+F331
        '62258' => '18810', # U+F332
        '62259' => '18811', # U+F333
        '62260' => '18812', # U+F334
        '62261' => '18813', # U+F335
        '62262' => '18814', # U+F336
        '62263' => '18815', # U+F337
        '62264' => '18816', # U+F338
        '62265' => '18817', # U+F339
        '62266' => '18818', # U+F33A
        '62267' => '18819', # U+F33B
        '62268' => '18820', # U+F33C
        '62269' => '18821', # U+F33D
        '62270' => '18822', # U+F33E
        '62271' => '18823', # U+F33F
        '62272' => '18824', # U+F340
        '62273' => '18825', # U+F341
        '62274' => '18826', # U+F342
        '62275' => '18827', # U+F343
        '62276' => '18828', # U+F344
        '62277' => '18829', # U+F345
        '62278' => '18830', # U+F346
        '62279' => '18831', # U+F347
        '62280' => '18832', # U+F348
        '62281' => '18833', # U+F349
        '62282' => '18844', # U+F34A
        '62283' => '18845', # U+F34B
        '62368' => '17716', # U+F3A0
        '62369' => '17717', # U+F3A1
        '62371' => '17718', # U+F3A3
        '62374' => '17719', # U+F3A6
        '62375' => '17720', # U+F3A7
        '62376' => '17721', # U+F3A8
        '62377' => '17722', # U+F3A9
        '62380' => '17723', # U+F3AC
        '62381' => '17347', # U+F3AD
        '62382' => '17724', # U+F3AE
        '62383' => '17725', # U+F3AF
        '62384' => '17726', # U+F3B0
        '62385' => '17306', # U+F3B1
        '62386' => '17727', # U+F3B2
        '62387' => '17728', # U+F3B3
        '62388' => '17729', # U+F3B4
        '62389' => '17730', # U+F3B5
        '62390' => '17731', # U+F3B6
        '62391' => '17732', # U+F3B7
        '62392' => '17733', # U+F3B8
        '62393' => '17734', # U+F3B9
        '62394' => '17735', # U+F3BA
        '62395' => '17736', # U+F3BB
        '62396' => '17737', # U+F3BC
        '62397' => '17738', # U+F3BD
        '62398' => '17739', # U+F3BE
        '62399' => '17740', # U+F3BF
        '62400' => '17741', # U+F3C0
        '62401' => '17742', # U+F3C1
        '62402' => '17743', # U+F3C2
        '62403' => '17744', # U+F3C3
        '62404' => '17745', # U+F3C4
        '62405' => '17746', # U+F3C5
        '62406' => '17747', # U+F3C6
        '62407' => '17748', # U+F3C7
        '62408' => '17749', # U+F3C8
        '62409' => '17750', # U+F3C9
        '62410' => '17751', # U+F3CA
        '62411' => '17752', # U+F3CB
        '62412' => '17753', # U+F3CC
        '62413' => '17754', # U+F3CD
        '62414' => '17755', # U+F3CE
        '62415' => '17756', # U+F3CF
        '62416' => '17757', # U+F3D0
        '62417' => '17758', # U+F3D1
        '62418' => '17759', # U+F3D2
        '62419' => '17760', # U+F3D3
        '62420' => '17761', # U+F3D4
        '62421' => '17762', # U+F3D5
        '62422' => '17763', # U+F3D6
        '62423' => '17764', # U+F3D7
        '62424' => '17765', # U+F3D8
        '62425' => '17766', # U+F3D9
        '62426' => '17767', # U+F3DA
        '62427' => '17768', # U+F3DB
        '62428' => '17769', # U+F3DC
        '62429' => '17770', # U+F3DD
        '62430' => '17771', # U+F3DE
        '62431' => '17772', # U+F3DF
        '62432' => '17773', # U+F3E0
        '62433' => '17774', # U+F3E1
        '62434' => '17775', # U+F3E2
        '62435' => '17776', # U+F3E3
        '62436' => '17314', # U+F3E4
        '62441' => '17388', # U+F3E9
        '62442' => '17777', # U+F3EA
        '62443' => '17387', # U+F3EB
        '62444' => '17778', # U+F3EC
        '62446' => '17779', # U+F3EE
        '62447' => '17780', # U+F3EF
        '62448' => '17781', # U+F3F0
        '62451' => '17782', # U+F3F3
        '62452' => '17783', # U+F3F4
        '62453' => '17784', # U+F3F5
        '62454' => '17785', # U+F3F6
        '62455' => '17786', # U+F3F7
        '62456' => '17787', # U+F3F8
        '62457' => '17788', # U+F3F9
        '62458' => '17789', # U+F3FA
        '62459' => '17790', # U+F3FB
        '62460' => '17791', # U+F3FC
        '62461' => '17792', # U+F3FD
        '62463' => '17793', # U+F3FF
        '62464' => '17794', # U+F400
        '62465' => '17795', # U+F401
        '62467' => '17796', # U+F403
        '62468' => '17797', # U+F404
        '62469' => '17798', # U+F405
        '62470' => '17799', # U+F406
        '62471' => '17800', # U+F407
        '62472' => '17801', # U+F408
        '62473' => '17802', # U+F409
        '62474' => '17803', # U+F40A
        '62475' => '17804', # U+F40B
        '62476' => '17805', # U+F40C
        '62477' => '17340', # U+F40D
        '62478' => '17806', # U+F40E
        '62479' => '17807', # U+F40F
        '62480' => '17808', # U+F410
        '62481' => '17809', # U+F411
        '62482' => '17810', # U+F412
        '62483' => '17811', # U+F413
        '62484' => '17812', # U+F414
        '62485' => '17813', # U+F415
        '62486' => '17814', # U+F416
        '62487' => '17308', # U+F417
        '62488' => '17815', # U+F418
        '62489' => '17310', # U+F419
        '62490' => '17816', # U+F41A
        '62491' => '17311', # U+F41B
        '62492' => '17817', # U+F41C
        '62493' => '17818', # U+F41D
        '62494' => '17819', # U+F41E
        '62495' => '17313', # U+F41F
        '62496' => '17820', # U+F420
        '62497' => '17315', # U+F421
        '62498' => '17821', # U+F422
        '62499' => '17822', # U+F423
        '62500' => '17823', # U+F424
        '62501' => '17824', # U+F425
        '62502' => '17825', # U+F426
        '62503' => '17826', # U+F427
        '62504' => '17317', # U+F428
        '62505' => '17318', # U+F429
        '62506' => '17827', # U+F42A
        '62507' => '17828', # U+F42B
        '62508' => '17829', # U+F42C
        '62509' => '17830', # U+F42D
        '62510' => '17831', # U+F42E
        '62511' => '17832', # U+F42F
        '62512' => '17833', # U+F430
        '62513' => '17834', # U+F431
        '62514' => '17835', # U+F432
        '62515' => '17836', # U+F433
        '62516' => '17837', # U+F434
        '62517' => '17838', # U+F435
        '62518' => '17839', # U+F436
        '62519' => '17840', # U+F437
        '62520' => '17321', # U+F438
        '62521' => '17841', # U+F439
        '62522' => '17842', # U+F43A
        '62523' => '17843', # U+F43B
        '62524' => '17844', # U+F43C
        '62525' => '17845', # U+F43D
        '62526' => '17161', # U+F43E
        '62528' => '17163', # U+F440
        '62529' => '17164', # U+F441
        '62530' => '17165', # U+F442
        '62531' => '17166', # U+F443
        '62532' => '17167', # U+F444
        '62533' => '17168', # U+F445
        '62534' => '17169', # U+F446
        '62535' => '17170', # U+F447
        '62536' => '17171', # U+F448
        '62537' => '17172', # U+F449
        '62538' => '17846', # U+F44A
        '62539' => '17174', # U+F44B
        '62540' => '17175', # U+F44C
        '62541' => '17176', # U+F44D
        '62542' => '17177', # U+F44E
        '62543' => '17178', # U+F44F
        '62544' => '17179', # U+F450
        '62545' => '17180', # U+F451
        '62546' => '17181', # U+F452
        '62547' => '17182', # U+F453
        '62548' => '17183', # U+F454
        '62549' => '17184', # U+F455
        '62550' => '17185', # U+F456
        '62551' => '17847', # U+F457
        '62552' => '17187', # U+F458
        '62553' => '17188', # U+F459
        '62554' => '17189', # U+F45A
        '62555' => '17848', # U+F45B
        '62556' => '17191', # U+F45C
        '62557' => '17192', # U+F45D
        '62558' => '17193', # U+F45E
        '62559' => '17194', # U+F45F
        '62561' => '17196', # U+F461
        '62562' => '17197', # U+F462
        '62563' => '17198', # U+F463
        '62564' => '17199', # U+F464
        '62565' => '17200', # U+F465
        '62566' => '17201', # U+F466
        '62567' => '17202', # U+F467
        '62568' => '17203', # U+F468
        '62569' => '17204', # U+F469
        '62570' => '17205', # U+F46A
        '62571' => '17206', # U+F46B
        '62572' => '17207', # U+F46C
        '62573' => '17208', # U+F46D
        '62574' => '17849', # U+F46E
        '62575' => '17210', # U+F46F
        '62576' => '17211', # U+F470
        '62577' => '17212', # U+F471
        '62579' => '17214', # U+F473
        '62580' => '17850', # U+F474
        '62581' => '17216', # U+F475
        '62582' => '17217', # U+F476
        '62583' => '17851', # U+F477
        '62584' => '17219', # U+F478
        '62585' => '17852', # U+F479
        '62586' => '17221', # U+F47A
        '62587' => '17853', # U+F47B
        '62588' => '17223', # U+F47C
        '62589' => '17224', # U+F47D
        '62590' => '17225', # U+F47E
        '62591' => '17226', # U+F47F
        '62592' => '17227', # U+F480
        '62593' => '17228', # U+F481
        '62594' => '17229', # U+F482
        '62595' => '17854', # U+F483
        '62596' => '17231', # U+F484
        '62597' => '17232', # U+F485
        '62599' => '17234', # U+F487
        '62600' => '17235', # U+F488
        '62601' => '17236', # U+F489
        '62602' => '17237', # U+F48A
        '62603' => '17238', # U+F48B
        '62605' => '17240', # U+F48D
        '62606' => '17241', # U+F48E
        '62607' => '17242', # U+F48F
        '62608' => '17243', # U+F490
        '62609' => '17855', # U+F491
        '62610' => '17245', # U+F492
        '62611' => '17856', # U+F493
        '62612' => '17247', # U+F494
        '62614' => '17249', # U+F496
        '62615' => '17250', # U+F497
        '62616' => '17251', # U+F498
        '62617' => '17252', # U+F499
        '62618' => '17253', # U+F49A
        '62619' => '17254', # U+F49B
        '62620' => '17255', # U+F49C
        '62621' => '17256', # U+F49D
        '62622' => '17257', # U+F49E
        '62623' => '17258', # U+F49F
        '62624' => '17259', # U+F4A0
        '62625' => '17260', # U+F4A1
        '62626' => '17261', # U+F4A2
        '62628' => '17263', # U+F4A4
        '62629' => '17264', # U+F4A5
        '62630' => '17265', # U+F4A6
        '62631' => '17857', # U+F4A7
        '62633' => '17268', # U+F4A9
        '62634' => '17269', # U+F4AA
        '62635' => '17270', # U+F4AB
        '62636' => '17271', # U+F4AC
        '62637' => '17272', # U+F4AD
        '62638' => '17273', # U+F4AE
        '62639' => '17274', # U+F4AF
        '62640' => '17275', # U+F4B0
        '62641' => '17858', # U+F4B1
        '62642' => '17859', # U+F4B2
        '62643' => '17278', # U+F4B3
        '62644' => '17279', # U+F4B4
        '62645' => '17280', # U+F4B5
        '62646' => '17281', # U+F4B6
        '62647' => '17282', # U+F4B7
        '62650' => '17285', # U+F4BA
        '62651' => '17286', # U+F4BB
        '62652' => '17287', # U+F4BC
        '62653' => '17288', # U+F4BD
        '62654' => '17289', # U+F4BE
        '62655' => '17290', # U+F4BF
        '62656' => '17291', # U+F4C0
        '62657' => '17860', # U+F4C1
        '62658' => '17371', # U+F4C2
        '62659' => '17861', # U+F4C3
        '62660' => '17862', # U+F4C4
        '62661' => '17863', # U+F4C5
        '62662' => '17864', # U+F4C6
        '62663' => '17865', # U+F4C7
        '62664' => '17866', # U+F4C8
        '62665' => '17867', # U+F4C9
        '62666' => '17868', # U+F4CA
        '62667' => '17869', # U+F4CB
        '62668' => '17870', # U+F4CC
        '62669' => '17871', # U+F4CD
        '62670' => '17872', # U+F4CE
        '62671' => '17873', # U+F4CF
        '62673' => '17874', # U+F4D1
        '62674' => '17875', # U+F4D2
        '62675' => '17876', # U+F4D3
        '62676' => '17877', # U+F4D4
        '62677' => '17878', # U+F4D5
        '62678' => '17879', # U+F4D6
        '62679' => '17880', # U+F4D7
        '62680' => '17881', # U+F4D8
        '62681' => '17882', # U+F4D9
        '62682' => '17883', # U+F4DA
        '62683' => '17292', # U+F4DB
        '62684' => '17293', # U+F4DC
        '62685' => '17884', # U+F4DD
        '62686' => '17885', # U+F4DE
        '62687' => '17294', # U+F4DF
        '62688' => '17886', # U+F4E0
        '62689' => '17295', # U+F4E1
        '62690' => '17887', # U+F4E2
        '62691' => '17296', # U+F4E3
        '62692' => '17888', # U+F4E4
        '62693' => '17297', # U+F4E5
        '62694' => '17889', # U+F4E6
        '62695' => '17298', # U+F4E7
        '62696' => '17299', # U+F4E8
        '62697' => '17300', # U+F4E9
        '62698' => '17301', # U+F4EA
        '62699' => '17890', # U+F4EB
        '62700' => '17891', # U+F4EC
        '62701' => '17892', # U+F4ED
        '62703' => '17893', # U+F4EF
        '62704' => '17894', # U+F4F0
        '62705' => '17895', # U+F4F1
        '62706' => '17303', # U+F4F2
        '62707' => '17896', # U+F4F3
        '62708' => '17304', # U+F4F4
        '62709' => '17348', # U+F4F5
        '62710' => '17897', # U+F4F6
        '62711' => '17898', # U+F4F7
        '62712' => '17899', # U+F4F8
        '62713' => '17900', # U+F4F9
        '62714' => '17901', # U+F4FA
        '62715' => '17319', # U+F4FB
        '62716' => '17902', # U+F4FC
        '62717' => '17903', # U+F4FD
        '62718' => '17904', # U+F4FE
        '62719' => '17905', # U+F4FF
        '62720' => '17906', # U+F500
        '62721' => '17907', # U+F501
        '62722' => '17324', # U+F502
        '62723' => '17908', # U+F503
        '62724' => '17909', # U+F504
        '62725' => '17910', # U+F505
        '62726' => '17911', # U+F506
        '62727' => '17912', # U+F507
        '62728' => '17913', # U+F508
        '62729' => '17914', # U+F509
        '62730' => '17915', # U+F50A
        '62731' => '17916', # U+F50B
        '62732' => '17917', # U+F50C
        '62733' => '17918', # U+F50D
        '62734' => '17919', # U+F50E
        '62735' => '17920', # U+F50F
        '62736' => '17921', # U+F510
        '62737' => '17922', # U+F511
        '62738' => '17923', # U+F512
        '62739' => '17924', # U+F513
        '62740' => '17925', # U+F514
        '62741' => '17926', # U+F515
        '62742' => '17927', # U+F516
        '62743' => '17928', # U+F517
        '62744' => '17929', # U+F518
        '62745' => '17930', # U+F519
        '62746' => '17931', # U+F51A
        '62747' => '17932', # U+F51B
        '62748' => '17933', # U+F51C
        '62749' => '17934', # U+F51D
        '62750' => '17935', # U+F51E
        '62751' => '17936', # U+F51F
        '62752' => '17937', # U+F520
        '62753' => '17938', # U+F521
        '62754' => '17939', # U+F522
        '62755' => '17940', # U+F523
        '62756' => '17941', # U+F524
        '62757' => '17942', # U+F525
        '62758' => '17943', # U+F526
        '62759' => '17944', # U+F527
        '62760' => '17945', # U+F528
        '62761' => '17946', # U+F529
        '62762' => '17947', # U+F52A
        '62763' => '17948', # U+F52B
        '62764' => '17949', # U+F52C
        '62765' => '17950', # U+F52D
        '62766' => '17951', # U+F52E
        '62767' => '17952', # U+F52F
        '62768' => '17953', # U+F530
        '62769' => '17954', # U+F531
        '62770' => '17955', # U+F532
        '62771' => '17956', # U+F533
        '62772' => '17957', # U+F534
        '62773' => '17958', # U+F535
        '62774' => '17959', # U+F536
        '62775' => '17960', # U+F537
        '62776' => '17631', # U+F538
        '62777' => '17632', # U+F539
        '62778' => '17633', # U+F53A
        '62779' => '17634', # U+F53B
        '62780' => '17635', # U+F53C
        '62781' => '17636', # U+F53D
        '62782' => '17637', # U+F53E
        '62783' => '17638', # U+F53F
        '62784' => '17639', # U+F540
        '62785' => '17640', # U+F541
        '62786' => '17641', # U+F542
        '62787' => '17642', # U+F543
        '62788' => '17643', # U+F544
        '62789' => '17644', # U+F545
        '62790' => '17645', # U+F546
        '62791' => '17646', # U+F547
        '62792' => '17647', # U+F548
        '62793' => '17648', # U+F549
        '62794' => '17649', # U+F54A
        '62795' => '17650', # U+F54B
        '62796' => '17651', # U+F54C
        '62797' => '17652', # U+F54D
        '62798' => '17653', # U+F54E
        '62799' => '17654', # U+F54F
        '62800' => '17655', # U+F550
        '62801' => '17656', # U+F551
        '62802' => '17657', # U+F552
        '62803' => '17658', # U+F553
        '62804' => '17659', # U+F554
        '62806' => '17660', # U+F556
        '62807' => '17661', # U+F557
        '62808' => '17662', # U+F558
        '62809' => '17663', # U+F559
        '62810' => '17664', # U+F55A
        '62811' => '17665', # U+F55B
        '62812' => '17666', # U+F55C
        '62813' => '17667', # U+F55D
        '62814' => '17668', # U+F55E
        '62815' => '17669', # U+F55F
        '62816' => '17670', # U+F560
        '62817' => '17671', # U+F561
        '62818' => '17672', # U+F562
        '62819' => '17673', # U+F563
        '62820' => '17674', # U+F564
        '62821' => '17675', # U+F565
        '62822' => '17676', # U+F566
        '62823' => '17677', # U+F567
        '62824' => '17678', # U+F568
        '62825' => '17679', # U+F569
        '62826' => '17680', # U+F56A
        '62827' => '17681', # U+F56B
        '62828' => '17682', # U+F56C
        '62829' => '17683', # U+F56D
        '62830' => '17684', # U+F56E
        '62831' => '17685', # U+F56F
        '62832' => '17686', # U+F570
        '62833' => '17687', # U+F571
        '62834' => '17688', # U+F572
        '62835' => '17689', # U+F573
        '62836' => '17690', # U+F574
        '62837' => '17691', # U+F575
        '62841' => '18851', # U+F579
        '62842' => '18852', # U+F57A
        '62843' => '18853', # U+F57B
        '62845' => '18855', # U+F57D
        '62848' => '18858', # U+F580
        '62849' => '18859', # U+F581
        '62850' => '18860', # U+F582
        '62851' => '18861', # U+F583
        '62853' => '18863', # U+F585
        '62859' => '18869', # U+F58B
        '62860' => '18870', # U+F58C
        '62861' => '18871', # U+F58D
        '62862' => '18872', # U+F58E
        '62863' => '18873', # U+F58F
        '62867' => '18877', # U+F593
        '62868' => '18878', # U+F594
        '62870' => '18880', # U+F596
        '62871' => '18881', # U+F597
        '62875' => '18884', # U+F59B
        '62876' => '18885', # U+F59C
        '62880' => '18889', # U+F5A0
        '62883' => '18892', # U+F5A3
        '62884' => '18893', # U+F5A4
        '62891' => '18900', # U+F5AB
        '62896' => '18905', # U+F5B0
        '62900' => '18909', # U+F5B4
        '62902' => '18911', # U+F5B6
        '62905' => '18914', # U+F5B9
        '62909' => '18917', # U+F5BD
        '62911' => '18919', # U+F5BF
        '62912' => '18920', # U+F5C0
        '62916' => '18924', # U+F5C4
        '62917' => '18925', # U+F5C5
        '62924' => '18932', # U+F5CC
        '62926' => '18934', # U+F5CE
        '62928' => '18936', # U+F5D0
        '62933' => '18941', # U+F5D5
        '62934' => '18942', # U+F5D6
        '62935' => '18943', # U+F5D7
        '62936' => '18944', # U+F5D8
        '62937' => '18945', # U+F5D9
        '62944' => '18949', # U+F5E0
        '62948' => '18952', # U+F5E4
        '62950' => '18954', # U+F5E6
        '62951' => '18955', # U+F5E7
        '62952' => '18956', # U+F5E8
        '62954' => '18958', # U+F5EA
        '62955' => '18959', # U+F5EB
        '62956' => '18960', # U+F5EC
        '62957' => '18961', # U+F5ED
        '62959' => '18963', # U+F5EF
        '63028' => '17961', # U+F634
        '63029' => '17962', # U+F635
        '63030' => '17338', # U+F636
        '63031' => '17963', # U+F637
        '63032' => '17964', # U+F638
        '63033' => '17965', # U+F639
        '63034' => '17966', # U+F63A
        '63035' => '17967', # U+F63B
        '63036' => '17339', # U+F63C
        '63037' => '17312', # U+F63D
        '63038' => '17341', # U+F63E
        '63039' => '17968', # U+F63F
        '63040' => '17969', # U+F640
        '63041' => '17970', # U+F641
        '63042' => '17342', # U+F642
        '63043' => '17971', # U+F643
        '63044' => '17972', # U+F644
        '63045' => '17973', # U+F645
        '63046' => '17974', # U+F646
        '63047' => '17975', # U+F647
        '63048' => '17976', # U+F648
        '63049' => '17977', # U+F649
        '63050' => '17343', # U+F64A
        '63051' => '17978', # U+F64B
        '63052' => '17979', # U+F64C
        '63053' => '17980', # U+F64D
        '63054' => '17344', # U+F64E
        '63055' => '17981', # U+F64F
        '63056' => '17345', # U+F650
        '63057' => '17982', # U+F651
        '63058' => '17983', # U+F652
        '63059' => '17984', # U+F653
        '63060' => '17985', # U+F654
        '63061' => '17986', # U+F655
        '63062' => '17987', # U+F656
        '63063' => '17346', # U+F657
        '63064' => '17988', # U+F658
        '63065' => '17989', # U+F659
        '63066' => '17337', # U+F65A
        '63067' => '17325', # U+F65B
        '63068' => '17990', # U+F65C
        '63069' => '17991', # U+F65D
        '63070' => '17992', # U+F65E
        '63071' => '17993', # U+F65F
        '63072' => '17994', # U+F660
        '63073' => '17995', # U+F661
        '63074' => '17996', # U+F662
        '63075' => '17997', # U+F663
        '63076' => '17998', # U+F664
        '63077' => '17999', # U+F665
        '63078' => '18000', # U+F666
        '63079' => '18001', # U+F667
        '63080' => '17351', # U+F668
        '63081' => '18002', # U+F669
        '63082' => '18003', # U+F66A
        '63083' => '18004', # U+F66B
        '63084' => '18005', # U+F66C
        '63085' => '18006', # U+F66D
        '63086' => '18007', # U+F66E
        '63087' => '18008', # U+F66F
        '63088' => '18009', # U+F670
        '63089' => '18010', # U+F671
        '63090' => '18011', # U+F672
        '63091' => '18012', # U+F673
        '63092' => '18013', # U+F674
        '63093' => '17352', # U+F675
        '63094' => '18014', # U+F676
        '63095' => '18015', # U+F677
        '63096' => '18016', # U+F678
        '63097' => '18017', # U+F679
        '63098' => '18018', # U+F67A
        '63099' => '18019', # U+F67B
        '63100' => '18020', # U+F67C
        '63101' => '18021', # U+F67D
        '63102' => '18022', # U+F67E
        '63103' => '18023', # U+F67F
        '63104' => '18024', # U+F680
        '63105' => '18025', # U+F681
        '63106' => '18026', # U+F682
        '63107' => '18027', # U+F683
        '63108' => '18028', # U+F684
        '63109' => '18029', # U+F685
        '63110' => '18030', # U+F686
        '63111' => '18031', # U+F687
        '63112' => '18032', # U+F688
        '63113' => '18033', # U+F689
        '63114' => '18034', # U+F68A
        '63115' => '18035', # U+F68B
        '63116' => '18036', # U+F68C
        '63117' => '18037', # U+F68D
        '63118' => '18038', # U+F68E
        '63119' => '18039', # U+F68F
        '63120' => '18040', # U+F690
        '63121' => '18041', # U+F691
        '63122' => '18042', # U+F692
        '63123' => '18043', # U+F693
        '63124' => '18044', # U+F694
        '63125' => '18045', # U+F695
        '63126' => '18046', # U+F696
        '63127' => '18047', # U+F697
        '63128' => '18048', # U+F698
        '63129' => '18049', # U+F699
        '63130' => '18050', # U+F69A
        '63131' => '18051', # U+F69B
        '63132' => '18052', # U+F69C
        '63133' => '18053', # U+F69D
        '63134' => '18054', # U+F69E
        '63135' => '18055', # U+F69F
        '63136' => '18056', # U+F6A0
        '63137' => '18057', # U+F6A1
        '63138' => '18058', # U+F6A2
        '63139' => '18059', # U+F6A3
        '63140' => '18060', # U+F6A4
        '63141' => '18061', # U+F6A5
        '63142' => '18062', # U+F6A6
        '63143' => '18063', # U+F6A7
        '63144' => '18064', # U+F6A8
        '63145' => '18065', # U+F6A9
        '63146' => '18066', # U+F6AA
        '63147' => '18067', # U+F6AB
        '63148' => '17401', # U+F6AC
        '63149' => '18068', # U+F6AD
        '63150' => '18069', # U+F6AE
        '63151' => '18070', # U+F6AF
        '63152' => '18071', # U+F6B0
        '63153' => '506', # U+F6B1
        '63154' => '507', # U+F6B2
        '63155' => '508', # U+F6B3
        '63156' => '509', # U+F6B4
        '63157' => '510', # U+F6B5
        '63158' => '511', # U+F6B6
        '63159' => '512', # U+F6B7
        '63160' => '513', # U+F6B8
        '63161' => '514', # U+F6B9
        '63162' => '515', # U+F6BA
        '63163' => '516', # U+F6BB
        '63164' => '517', # U+F6BC
        '63165' => '518', # U+F6BD
        '63166' => '519', # U+F6BE
        '63167' => '520', # U+F6BF
        '63168' => '521', # U+F6C0
        '63169' => '522', # U+F6C1
        '63170' => '523', # U+F6C2
        '63171' => '524', # U+F6C3
        '63172' => '525', # U+F6C4
        '63173' => '526', # U+F6C5
        '63174' => '527', # U+F6C6
        '63175' => '528', # U+F6C7
        '63176' => '529', # U+F6C8
        '63177' => '530', # U+F6C9
        '63178' => '531', # U+F6CA
        '63179' => '532', # U+F6CB
        '63180' => '533', # U+F6CC
        '63181' => '534', # U+F6CD
        '63182' => '535', # U+F6CE
        '63183' => '537', # U+F6CF
        '63184' => '538', # U+F6D0
        '63185' => '539', # U+F6D1
        '63186' => '540', # U+F6D2
        '63187' => '541', # U+F6D3
        '63188' => '542', # U+F6D4
        '63189' => '543', # U+F6D5
        '63190' => '544', # U+F6D6
        '63191' => '545', # U+F6D7
        '63192' => '546', # U+F6D8
        '63193' => '547', # U+F6D9
        '63194' => '548', # U+F6DA
        '63195' => '549', # U+F6DB
        '63196' => '550', # U+F6DC
        '63197' => '551', # U+F6DD
        '63198' => '552', # U+F6DE
        '63200' => '554', # U+F6E0
        '63201' => '555', # U+F6E1
        '63202' => '556', # U+F6E2
        '63204' => '558', # U+F6E4
        '63206' => '560', # U+F6E6
        '63208' => '13747', # U+F6E8
        '63209' => '13748', # U+F6E9
        '63210' => '13749', # U+F6EA
        '63211' => '13750', # U+F6EB
        '63212' => '13751', # U+F6EC
        '63213' => '13752', # U+F6ED
        '63216' => '13754', # U+F6F0
        '63217' => '13755', # U+F6F1
        '63218' => '13756', # U+F6F2
        '63219' => '13757', # U+F6F3
        '63220' => '13758', # U+F6F4
        '63221' => '13759', # U+F6F5
        '63222' => '13760', # U+F6F6
        '63223' => '13761', # U+F6F7
        '63224' => '13762', # U+F6F8
        '63225' => '13763', # U+F6F9
        '63226' => '13764', # U+F6FA
        '63227' => '13765', # U+F6FB
        '63228' => '13766', # U+F6FC
        '63229' => '13767', # U+F6FD
        '63230' => '13768', # U+F6FE
        '63231' => '13769', # U+F6FF
        '63232' => '13770', # U+F700
        '63233' => '13771', # U+F701
        '63234' => '13772', # U+F702
        '63235' => '13773', # U+F703
        '63236' => '13774', # U+F704
        '63237' => '13775', # U+F705
        '63238' => '13776', # U+F706
        '63239' => '13777', # U+F707
        '63240' => '13778', # U+F708
        '63241' => '13779', # U+F709
        '63242' => '13780', # U+F70A
        '63243' => '13781', # U+F70B
        '63244' => '13782', # U+F70C
        '63245' => '13783', # U+F70D
        '63246' => '13784', # U+F70E
        '63247' => '13785', # U+F70F
        '63248' => '13786', # U+F710
        '63249' => '13787', # U+F711
        '63250' => '13788', # U+F712
        '63251' => '13789', # U+F713
        '63252' => '13790', # U+F714
        '63253' => '13791', # U+F715
        '63254' => '13792', # U+F716
        '63255' => '13793', # U+F717
        '63256' => '13794', # U+F718
        '63257' => '13795', # U+F719
        '63258' => '13796', # U+F71A
        '63259' => '13797', # U+F71B
        '63260' => '13798', # U+F71C
        '63261' => '13799', # U+F71D
        '63262' => '13800', # U+F71E
        '63263' => '13801', # U+F71F
        '63264' => '13802', # U+F720
        '63265' => '13803', # U+F721
        '63266' => '13804', # U+F722
        '63267' => '13805', # U+F723
        '63268' => '13806', # U+F724
        '63269' => '13807', # U+F725
        '63270' => '13808', # U+F726
        '63271' => '13809', # U+F727
        '63272' => '13810', # U+F728
        '63273' => '13811', # U+F729
        '63274' => '13812', # U+F72A
        '63275' => '13813', # U+F72B
        '63276' => '13814', # U+F72C
        '63277' => '13815', # U+F72D
        '63278' => '13816', # U+F72E
        '63279' => '13817', # U+F72F
        '63280' => '13818', # U+F730
        '63281' => '13819', # U+F731
        '63282' => '13820', # U+F732
        '63283' => '13821', # U+F733
        '63284' => '13822', # U+F734
        '63285' => '13823', # U+F735
        '63286' => '13824', # U+F736
        '63287' => '13825', # U+F737
        '63288' => '13826', # U+F738
        '63289' => '13827', # U+F739
        '63290' => '13828', # U+F73A
        '63291' => '13829', # U+F73B
        '63292' => '13830', # U+F73C
        '63293' => '13831', # U+F73D
        '63294' => '13832', # U+F73E
        '63295' => '13833', # U+F73F
        '63296' => '13834', # U+F740
        '63297' => '13835', # U+F741
        '63298' => '13836', # U+F742
        '63299' => '13837', # U+F743
        '63300' => '13838', # U+F744
        '63301' => '13839', # U+F745
        '63302' => '13840', # U+F746
        '63303' => '13841', # U+F747
        '63304' => '13842', # U+F748
        '63305' => '13843', # U+F749
        '63306' => '13844', # U+F74A
        '63307' => '13845', # U+F74B
        '63308' => '13846', # U+F74C
        '63309' => '13847', # U+F74D
        '63310' => '13848', # U+F74E
        '63311' => '13849', # U+F74F
        '63312' => '13850', # U+F750
        '63313' => '13851', # U+F751
        '63314' => '13852', # U+F752
        '63315' => '13853', # U+F753
        '63316' => '13854', # U+F754
        '63317' => '13855', # U+F755
        '63318' => '13856', # U+F756
        '63319' => '13857', # U+F757
        '63320' => '13858', # U+F758
        '63321' => '13859', # U+F759
        '63322' => '13860', # U+F75A
        '63323' => '13861', # U+F75B
        '63324' => '13862', # U+F75C
        '63325' => '13863', # U+F75D
        '63326' => '13864', # U+F75E
        '63327' => '13865', # U+F75F
        '63328' => '13866', # U+F760
        '63329' => '13867', # U+F761
        '63330' => '13868', # U+F762
        '63331' => '13869', # U+F763
        '63332' => '13870', # U+F764
        '63333' => '13871', # U+F765
        '63334' => '13872', # U+F766
        '63335' => '13873', # U+F767
        '63336' => '13874', # U+F768
        '63337' => '13875', # U+F769
        '63338' => '13876', # U+F76A
        '63339' => '13877', # U+F76B
        '63340' => '13878', # U+F76C
        '63341' => '13879', # U+F76D
        '63342' => '13880', # U+F76E
        '63343' => '13881', # U+F76F
        '63344' => '13882', # U+F770
        '63345' => '13883', # U+F771
        '63346' => '13884', # U+F772
        '63347' => '13885', # U+F773
        '63348' => '13886', # U+F774
        '63349' => '13887', # U+F775
        '63350' => '13888', # U+F776
        '63351' => '13889', # U+F777
        '63352' => '13890', # U+F778
        '63353' => '13891', # U+F779
        '63354' => '13892', # U+F77A
        '63355' => '13893', # U+F77B
        '63356' => '13894', # U+F77C
        '63357' => '13895', # U+F77D
        '63358' => '13896', # U+F77E
        '63359' => '13897', # U+F77F
        '63360' => '13898', # U+F780
        '63361' => '13899', # U+F781
        '63362' => '13900', # U+F782
        '63363' => '13901', # U+F783
        '63364' => '13902', # U+F784
        '63365' => '13903', # U+F785
        '63366' => '13904', # U+F786
        '63367' => '13905', # U+F787
        '63368' => '13906', # U+F788
        '63369' => '13907', # U+F789
        '63370' => '13908', # U+F78A
        '63371' => '13909', # U+F78B
        '63372' => '13910', # U+F78C
        '63373' => '13911', # U+F78D
        '63374' => '13912', # U+F78E
        '63375' => '13913', # U+F78F
        '63376' => '13914', # U+F790
        '63377' => '13915', # U+F791
        '63378' => '13916', # U+F792
        '63379' => '13917', # U+F793
        '63380' => '13918', # U+F794
        '63381' => '13919', # U+F795
        '63382' => '13920', # U+F796
        '63383' => '13921', # U+F797
        '63384' => '13922', # U+F798
        '63385' => '13923', # U+F799
        '63386' => '13924', # U+F79A
        '63387' => '13925', # U+F79B
        '63388' => '13926', # U+F79C
        '63389' => '13927', # U+F79D
        '63390' => '13928', # U+F79E
        '63391' => '13929', # U+F79F
        '63392' => '13930', # U+F7A0
        '63393' => '13931', # U+F7A1
        '63394' => '13932', # U+F7A2
        '63395' => '13933', # U+F7A3
        '63396' => '13934', # U+F7A4
        '63397' => '13935', # U+F7A5
        '63398' => '13936', # U+F7A6
        '63399' => '13937', # U+F7A7
        '63400' => '13938', # U+F7A8
        '63401' => '13939', # U+F7A9
        '63402' => '13940', # U+F7AA
        '63403' => '13941', # U+F7AB
        '63404' => '13942', # U+F7AC
        '63405' => '13943', # U+F7AD
        '63406' => '13944', # U+F7AE
        '63407' => '13945', # U+F7AF
        '63408' => '13946', # U+F7B0
        '63409' => '13947', # U+F7B1
        '63410' => '13948', # U+F7B2
        '63411' => '13949', # U+F7B3
        '63412' => '13950', # U+F7B4
        '63413' => '13951', # U+F7B5
        '63414' => '13952', # U+F7B6
        '63415' => '13953', # U+F7B7
        '63416' => '13954', # U+F7B8
        '63417' => '13955', # U+F7B9
        '63418' => '13956', # U+F7BA
        '63419' => '13957', # U+F7BB
        '63420' => '13958', # U+F7BC
        '63421' => '13959', # U+F7BD
        '63422' => '13960', # U+F7BE
        '63423' => '13961', # U+F7BF
        '63424' => '13962', # U+F7C0
        '63425' => '13963', # U+F7C1
        '63426' => '13964', # U+F7C2
        '63427' => '13965', # U+F7C3
        '63428' => '13966', # U+F7C4
        '63429' => '13967', # U+F7C5
        '63430' => '13968', # U+F7C6
        '63431' => '13969', # U+F7C7
        '63432' => '13970', # U+F7C8
        '63433' => '13971', # U+F7C9
        '63434' => '13972', # U+F7CA
        '63435' => '13973', # U+F7CB
        '63436' => '13974', # U+F7CC
        '63437' => '13975', # U+F7CD
        '63438' => '13976', # U+F7CE
        '63439' => '13977', # U+F7CF
        '63440' => '13978', # U+F7D0
        '63441' => '13979', # U+F7D1
        '63442' => '13980', # U+F7D2
        '63443' => '13981', # U+F7D3
        '63444' => '13982', # U+F7D4
        '63445' => '13983', # U+F7D5
        '63446' => '13984', # U+F7D6
        '63447' => '13985', # U+F7D7
        '63448' => '13986', # U+F7D8
        '63449' => '13987', # U+F7D9
        '63450' => '13988', # U+F7DA
        '63451' => '13989', # U+F7DB
        '63452' => '13990', # U+F7DC
        '63453' => '13991', # U+F7DD
        '63454' => '13992', # U+F7DE
        '63455' => '13993', # U+F7DF
        '63456' => '13994', # U+F7E0
        '63457' => '13995', # U+F7E1
        '63458' => '13996', # U+F7E2
        '63459' => '13997', # U+F7E3
        '63460' => '13998', # U+F7E4
        '63461' => '13999', # U+F7E5
        '63462' => '14000', # U+F7E6
        '63463' => '14001', # U+F7E7
        '63464' => '14002', # U+F7E8
        '63465' => '14003', # U+F7E9
        '63466' => '14004', # U+F7EA
        '63467' => '14005', # U+F7EB
        '63468' => '14006', # U+F7EC
        '63469' => '14007', # U+F7ED
        '63470' => '14008', # U+F7EE
        '63511' => '14049', # U+F817
        '63512' => '14050', # U+F818
        '63513' => '14051', # U+F819
        '63514' => '14052', # U+F81A
        '63515' => '14053', # U+F81B
        '63516' => '14054', # U+F81C
        '63517' => '14055', # U+F81D
        '63518' => '17606', # U+F81E
        '63519' => '17607', # U+F81F
        '63520' => '17608', # U+F820
        '63521' => '17692', # U+F821
        '63522' => '17693', # U+F822
        '63523' => '17694', # U+F823
        '63524' => '17695', # U+F824
        '63525' => '17696', # U+F825
        '63526' => '17697', # U+F826
        '63527' => '17698', # U+F827
        '63528' => '17699', # U+F828
        '63529' => '17700', # U+F829
        '63530' => '18846', # U+F82A
        '63531' => '17701', # U+F82B
        '63532' => '17702', # U+F82C
        '63533' => '17703', # U+F82D
        '63534' => '17704', # U+F82E
        '63535' => '17705', # U+F82F
        '63536' => '17706', # U+F830
        '63537' => '17707', # U+F831
        '63538' => '17708', # U+F832
        '63539' => '18847', # U+F833
        '63540' => '17709', # U+F834
        '63541' => '17710', # U+F835
        '63542' => '17711', # U+F836
        '63543' => '17712', # U+F837
        '63544' => '17713', # U+F838
        '63545' => '17714', # U+F839
        '63546' => '17715', # U+F83A
        '63547' => '18848', # U+F83B
        '63551' => '18834', # U+F83F
        '63552' => '18835', # U+F840
        '63553' => '18836', # U+F841
        '63554' => '18837', # U+F842
        '63555' => '18838', # U+F843
        '63556' => '18839', # U+F844
        '63557' => '18840', # U+F845
        '63558' => '18841', # U+F846
        '63559' => '18842', # U+F847
        '63560' => '18843', # U+F848
        '63751' => '17686', # U+F907
        '64012' => '628', # U+FA0C
        '64013' => '9089', # U+FA0D
        '65072' => '109', # U+FE30
        '65073' => '122', # U+FE31
        '65075' => '13743', # U+FE33
        '65076' => '13745', # U+FE34
        '65077' => '130', # U+FE35
        '65078' => '131', # U+FE36
        '65079' => '134', # U+FE37
        '65080' => '135', # U+FE38
        '65081' => '138', # U+FE39
        '65082' => '139', # U+FE3A
        '65083' => '142', # U+FE3B
        '65084' => '143', # U+FE3C
        '65085' => '146', # U+FE3D
        '65086' => '147', # U+FE3E
        '65087' => '150', # U+FE3F
        '65088' => '151', # U+FE40
        '65089' => '154', # U+FE41
        '65090' => '155', # U+FE42
        '65091' => '158', # U+FE43
        '65092' => '159', # U+FE44
        '65097' => '199', # U+FE49
        '65098' => '200', # U+FE4A
        '65099' => '203', # U+FE4B
        '65100' => '204', # U+FE4C
        '65101' => '201', # U+FE4D
        '65102' => '202', # U+FE4E
        '65103' => '13746', # U+FE4F
        '65104' => '112', # U+FE50
        '65106' => '114', # U+FE52
        '65108' => '116', # U+FE54
        '65109' => '117', # U+FE55
        '65110' => '118', # U+FE56
        '65111' => '119', # U+FE57
        '65113' => '160', # U+FE59
        '65114' => '161', # U+FE5A
        '65115' => '162', # U+FE5B
        '65116' => '163', # U+FE5C
        '65117' => '164', # U+FE5D
        '65118' => '165', # U+FE5E
        '65119' => '205', # U+FE5F
        '65120' => '206', # U+FE60
        '65121' => '207', # U+FE61
        '65122' => '223', # U+FE62
        '65123' => '224', # U+FE63
        '65124' => '225', # U+FE64
        '65125' => '226', # U+FE65
        '65126' => '227', # U+FE66
        '65129' => '268', # U+FE69
        '65130' => '269', # U+FE6A
        '65131' => '270', # U+FE6B
        '65281' => '108', # U+FF01
        '65282' => '14052', # U+FF02
        '65283' => '174', # U+FF03
        '65284' => '259', # U+FF04
        '65285' => '264', # U+FF05
        '65286' => '175', # U+FF06
        '65287' => '14051', # U+FF07
        '65288' => '130', # U+FF08
        '65289' => '131', # U+FF09
        '65290' => '176', # U+FF0A
        '65291' => '208', # U+FF0B
        '65292' => '100', # U+FF0C
        '65293' => '209', # U+FF0D
        '65294' => '103', # U+FF0E
        '65295' => '257', # U+FF0F
        '65296' => '333', # U+FF10
        '65297' => '334', # U+FF11
        '65298' => '335', # U+FF12
        '65299' => '336', # U+FF13
        '65300' => '337', # U+FF14
        '65301' => '338', # U+FF15
        '65302' => '339', # U+FF16
        '65303' => '340', # U+FF17
        '65304' => '341', # U+FF18
        '65305' => '342', # U+FF19
        '65306' => '106', # U+FF1A
        '65307' => '105', # U+FF1B
        '65308' => '214', # U+FF1C
        '65309' => '216', # U+FF1D
        '65310' => '215', # U+FF1E
        '65311' => '107', # U+FF1F
        '65312' => '265', # U+FF20
        '65313' => '365', # U+FF21
        '65314' => '366', # U+FF22
        '65315' => '367', # U+FF23
        '65316' => '368', # U+FF24
        '65317' => '369', # U+FF25
        '65318' => '370', # U+FF26
        '65319' => '371', # U+FF27
        '65320' => '372', # U+FF28
        '65321' => '373', # U+FF29
        '65322' => '374', # U+FF2A
        '65323' => '375', # U+FF2B
        '65324' => '376', # U+FF2C
        '65325' => '377', # U+FF2D
        '65326' => '378', # U+FF2E
        '65327' => '379', # U+FF2F
        '65328' => '380', # U+FF30
        '65329' => '381', # U+FF31
        '65330' => '382', # U+FF32
        '65331' => '383', # U+FF33
        '65332' => '384', # U+FF34
        '65333' => '385', # U+FF35
        '65334' => '386', # U+FF36
        '65335' => '387', # U+FF37
        '65336' => '388', # U+FF38
        '65337' => '389', # U+FF39
        '65338' => '390', # U+FF3A
        '65339' => '13758', # U+FF3B
        '65340' => '258', # U+FF3C
        '65341' => '13759', # U+FF3D
        '65342' => '13748', # U+FF3E
        '65343' => '197', # U+FF3F
        '65345' => '391', # U+FF41
        '65346' => '392', # U+FF42
        '65347' => '393', # U+FF43
        '65348' => '394', # U+FF44
        '65349' => '395', # U+FF45
        '65350' => '396', # U+FF46
        '65351' => '397', # U+FF47
        '65352' => '398', # U+FF48
        '65353' => '399', # U+FF49
        '65354' => '400', # U+FF4A
        '65355' => '401', # U+FF4B
        '65356' => '402', # U+FF4C
        '65357' => '403', # U+FF4D
        '65358' => '404', # U+FF4E
        '65359' => '405', # U+FF4F
        '65360' => '406', # U+FF50
        '65361' => '407', # U+FF51
        '65362' => '408', # U+FF52
        '65363' => '409', # U+FF53
        '65364' => '410', # U+FF54
        '65365' => '411', # U+FF55
        '65366' => '412', # U+FF56
        '65367' => '413', # U+FF57
        '65368' => '414', # U+FF58
        '65369' => '415', # U+FF59
        '65370' => '416', # U+FF5A
        '65371' => '134', # U+FF5B
        '65372' => '120', # U+FF5C
        '65373' => '135', # U+FF5D
        '65380' => '113', # U+FF64
        '65506' => '14049', # U+FFE2
        '65508' => '14050', # U+FFE4
        '131105' => '15861', # U+20021
        '131134' => '14929', # U+2003E
        '131142' => '14930', # U+20046
        '131150' => '15193', # U+2004E
        '131176' => '14218', # U+20068
        '131206' => '17636', # U+20086
        '131207' => '17688', # U+20087
        '131210' => '14002', # U+2008A
        '131220' => '18396', # U+20094
        '131274' => '17623', # U+200CA
        '131275' => '17620', # U+200CB
        '131276' => '14000', # U+200CC
        '131277' => '17617', # U+200CD
        '131281' => '17616', # U+200D1
        '131310' => '18749', # U+200EE
        '131340' => '17614', # U+2010C
        '131342' => '17628', # U+2010E
        '131352' => '16777', # U+20118
        '131497' => '17235', # U+201A9
        '131499' => '14776', # U+201AB
        '131521' => '16714', # U+201C1
        '131540' => '15153', # U+201D4
        '131570' => '16228', # U+201F2
        '131588' => '16656', # U+20204
        '131596' => '14787', # U+2020C
        '131604' => '18139', # U+20214
        '131675' => '15161', # U+2025B
        '131700' => '14521', # U+20274
        '131701' => '14785', # U+20275
        '131737' => '15146', # U+20299
        '131742' => '16735', # U+2029E
        '131744' => '16415', # U+202A0
        '131767' => '18397', # U+202B7
        '131775' => '15458', # U+202BF
        '131776' => '14783', # U+202C0
        '131813' => '16447', # U+202E5
        '131850' => '14779', # U+2030A
        '131877' => '18068', # U+20325
        '131905' => '17169', # U+20341
        '131909' => '14847', # U+20345
        '131910' => '15776', # U+20346
        '131911' => '16430', # U+20347
        '131966' => '16427', # U+2037E
        '131967' => '18107', # U+2037F
        '131968' => '16429', # U+20380
        '132000' => '18398', # U+203A0
        '132007' => '15538', # U+203A7
        '132021' => '18776', # U+203B5
        '132041' => '16874', # U+203C9
        '132043' => '14777', # U+203CB
        '132085' => '15613', # U+203F5
        '132092' => '18719', # U+203FC
        '132115' => '14879', # U+20413
        '132116' => '14780', # U+20414
        '132127' => '16432', # U+2041F
        '132197' => '14770', # U+20465
        '132231' => '16441', # U+20487
        '132238' => '16101', # U+2048E
        '132241' => '14816', # U+20491
        '132242' => '14815', # U+20492
        '132259' => '14814', # U+204A3
        '132311' => '18400', # U+204D7
        '132348' => '17241', # U+204FC
        '132350' => '15548', # U+204FE
        '132423' => '16395', # U+20547
        '132494' => '16449', # U+2058E
        '132517' => '16660', # U+205A5
        '132531' => '16454', # U+205B3
        '132547' => '18779', # U+205C3
        '132554' => '15788', # U+205CA
        '132560' => '17803', # U+205D0
        '132565' => '18402', # U+205D5
        '132575' => '16397', # U+205DF
        '132576' => '14812', # U+205E0
        '132587' => '15056', # U+205EB
        '132625' => '15790', # U+20611
        '132629' => '18403', # U+20615
        '132633' => '18142', # U+20619
        '132634' => '15561', # U+2061A
        '132656' => '14571', # U+20630
        '132694' => '16761', # U+20656
        '132726' => '18404', # U+20676
        '132878' => '14819', # U+2070E
        '132913' => '17232', # U+20731
        '132985' => '15805', # U+20779
        '133164' => '15200', # U+2082C
        '133235' => '14822', # U+20873
        '133333' => '18141', # U+208D5
        '133398' => '15191', # U+20916
        '133411' => '16889', # U+20923
        '133460' => '16491', # U+20954
        '133497' => '18695', # U+20979
        '133607' => '17781', # U+209E7
        '133649' => '15855', # U+20A11
        '133712' => '14441', # U+20A50
        '133812' => '15590', # U+20AB4
        '133826' => '18408', # U+20AC2
        '133837' => '18409', # U+20ACD
        '133901' => '18081', # U+20B0D
        '134031' => '16530', # U+20B8F
        '134056' => '14760', # U+20BA8
        '134057' => '17875', # U+20BA9
        '134079' => '18410', # U+20BBF
        '134086' => '14849', # U+20BC6
        '134091' => '18412', # U+20BCB
        '134114' => '16495', # U+20BE2
        '134123' => '15562', # U+20BEB
        '134139' => '18414', # U+20BFB
        '134143' => '16445', # U+20BFF
        '134155' => '17848', # U+20C0B
        '134157' => '15154', # U+20C0D
        '134176' => '14828', # U+20C20
        '134196' => '17291', # U+20C34
        '134202' => '17038', # U+20C3A
        '134203' => '18415', # U+20C3B
        '134209' => '16012', # U+20C41
        '134210' => '17163', # U+20C42
        '134211' => '17228', # U+20C43
        '134227' => '18416', # U+20C53
        '134245' => '18417', # U+20C65
        '134263' => '16535', # U+20C77
        '134264' => '15804', # U+20C78
        '134268' => '18418', # U+20C7C
        '134285' => '18419', # U+20C8D
        '134294' => '16013', # U+20C96
        '134300' => '18629', # U+20C9C
        '134325' => '18420', # U+20CB5
        '134328' => '15563', # U+20CB8
        '134351' => '18228', # U+20CCF
        '134355' => '16698', # U+20CD3
        '134356' => '16216', # U+20CD4
        '134357' => '17185', # U+20CD5
        '134358' => '17910', # U+20CD6
        '134365' => '18421', # U+20CDD
        '134381' => '18422', # U+20CED
        '134399' => '15559', # U+20CFF
        '134421' => '17164', # U+20D15
        '134440' => '16135', # U+20D28
        '134449' => '14481', # U+20D31
        '134450' => '16920', # U+20D32
        '134470' => '17196', # U+20D46
        '134471' => '17871', # U+20D47
        '134472' => '17876', # U+20D48
        '134473' => '18658', # U+20D49
        '134476' => '15144', # U+20D4C
        '134477' => '16551', # U+20D4D
        '134478' => '16621', # U+20D4E
        '134511' => '18423', # U+20D6F
        '134513' => '16136', # U+20D71
        '134516' => '16543', # U+20D74
        '134524' => '17183', # U+20D7C
        '134526' => '17884', # U+20D7E
        '134527' => '17885', # U+20D7F
        '134550' => '17855', # U+20D96
        '134556' => '17254', # U+20D9C
        '134567' => '16037', # U+20DA7
        '134578' => '18424', # U+20DB2
        '134600' => '18425', # U+20DC8
        '134660' => '18426', # U+20E04
        '134665' => '17264', # U+20E09
        '134666' => '18682', # U+20E0A
        '134669' => '14761', # U+20E0D
        '134670' => '18427', # U+20E0E
        '134671' => '17905', # U+20E0F
        '134672' => '17914', # U+20E10
        '134673' => '17929', # U+20E11
        '134678' => '14275', # U+20E16
        '134685' => '14832', # U+20E1D
        '134732' => '17873', # U+20E4C
        '134765' => '18647', # U+20E6D
        '134771' => '18431', # U+20E73
        '134773' => '16824', # U+20E75
        '134774' => '16015', # U+20E76
        '134775' => '17906', # U+20E77
        '134776' => '17915', # U+20E78
        '134777' => '17920', # U+20E79
        '134778' => '17290', # U+20E7A
        '134779' => '17933', # U+20E7B
        '134796' => '17866', # U+20E8C
        '134806' => '17189', # U+20E96
        '134808' => '17887', # U+20E98
        '134813' => '16000', # U+20E9D
        '134818' => '16017', # U+20EA2
        '134826' => '17868', # U+20EAA
        '134827' => '17874', # U+20EAB
        '134828' => '18676', # U+20EAC
        '134838' => '16104', # U+20EB6
        '134871' => '18428', # U+20ED7
        '134872' => '18071', # U+20ED8
        '134877' => '16549', # U+20EDD
        '134904' => '15878', # U+20EF8
        '134905' => '16058', # U+20EF9
        '134906' => '17904', # U+20EFA
        '134907' => '17907', # U+20EFB
        '134941' => '15506', # U+20F1D
        '134950' => '15358', # U+20F26
        '134957' => '18430', # U+20F2D
        '134958' => '17888', # U+20F2E
        '134960' => '17870', # U+20F30
        '134961' => '17859', # U+20F31
        '134971' => '16338', # U+20F3B
        '134988' => '17243', # U+20F4C
        '135012' => '17191', # U+20F64
        '135053' => '17867', # U+20F8D
        '135056' => '18429', # U+20F90
        '135085' => '17882', # U+20FAD
        '135092' => '17184', # U+20FB4
        '135093' => '17932', # U+20FB5
        '135094' => '17936', # U+20FB6
        '135100' => '18432', # U+20FBC
        '135135' => '14759', # U+20FDF
        '135146' => '18657', # U+20FEA
        '135147' => '18679', # U+20FEB
        '135148' => '18681', # U+20FEC
        '135149' => '18683', # U+20FED
        '135188' => '14424', # U+21014
        '135197' => '17924', # U+2101D
        '135198' => '17925', # U+2101E
        '135247' => '18434', # U+2104F
        '135260' => '18433', # U+2105C
        '135279' => '17853', # U+2106F
        '135285' => '16021', # U+21075
        '135286' => '18435', # U+21076
        '135287' => '17852', # U+21077
        '135288' => '17916', # U+21078
        '135291' => '17328', # U+2107B
        '135304' => '18436', # U+21088
        '135318' => '18437', # U+21096
        '135325' => '17251', # U+2109D
        '135348' => '16566', # U+210B4
        '135359' => '18439', # U+210BF
        '135360' => '17877', # U+210C0
        '135361' => '18663', # U+210C1
        '135367' => '17296', # U+210C7
        '135368' => '17268', # U+210C8
        '135369' => '17913', # U+210C9
        '135375' => '17861', # U+210CF
        '135379' => '17330', # U+210D3
        '135396' => '14830', # U+210E4
        '135412' => '17847', # U+210F4
        '135413' => '17926', # U+210F5
        '135414' => '17927', # U+210F6
        '135471' => '18440', # U+2112F
        '135483' => '18441', # U+2113B
        '135485' => '17878', # U+2113D
        '135493' => '17717', # U+21145
        '135496' => '17917', # U+21148
        '135503' => '17872', # U+2114F
        '135552' => '17937', # U+21180
        '135559' => '18684', # U+21187
        '135641' => '18673', # U+211D9
        '135740' => '16603', # U+2123C
        '135759' => '16583', # U+2124F
        '135804' => '14504', # U+2127C
        '135848' => '14725', # U+212A8
        '135849' => '18707', # U+212A9
        '135856' => '15634', # U+212B0
        '135907' => '18443', # U+212E3
        '135934' => '17332', # U+212FE
        '135938' => '15399', # U+21302
        '135939' => '14882', # U+21303
        '135940' => '15698', # U+21304
        '135941' => '16417', # U+21305
        '135990' => '18445', # U+21336
        '135994' => '16717', # U+2133A
        '136053' => '18444', # U+21375
        '136054' => '18781', # U+21376
        '136078' => '16787', # U+2138E
        '136088' => '15638', # U+21398
        '136092' => '15596', # U+2139C
        '136133' => '15900', # U+213C5
        '136134' => '14726', # U+213C6
        '136173' => '15922', # U+213ED
        '136190' => '14724', # U+213FE
        '136211' => '15509', # U+21413
        '136214' => '16592', # U+21416
        '136228' => '15539', # U+21424
        '136255' => '18943', # U+2143F
        '136274' => '15629', # U+21452
        '136276' => '16594', # U+21454
        '136277' => '17919', # U+21455
        '136330' => '14249', # U+2148A
        '136343' => '16956', # U+21497
        '136374' => '14727', # U+214B6
        '136424' => '15402', # U+214E8
        '136445' => '14260', # U+214FD
        '136567' => '18446', # U+21577
        '136578' => '14337', # U+21582
        '136598' => '16511', # U+21596
        '136714' => '15896', # U+2160A
        '136723' => '16512', # U+21613
        '136729' => '18447', # U+21619
        '136766' => '16615', # U+2163E
        '136801' => '14217', # U+21661
        '136850' => '16618', # U+21692
        '136888' => '16647', # U+216B8
        '136890' => '18405', # U+216BA
        '136896' => '14721', # U+216C0
        '136897' => '17128', # U+216C1
        '136898' => '15568', # U+216C2
        '136915' => '14580', # U+216D3
        '136917' => '16631', # U+216D5
        '136927' => '14402', # U+216DF
        '136934' => '15140', # U+216E6
        '136935' => '17043', # U+216E7
        '136936' => '16503', # U+216E8
        '136954' => '14860', # U+216FA
        '136955' => '14714', # U+216FB
        '136956' => '14974', # U+216FC
        '136958' => '14903', # U+216FE
        '136973' => '16548', # U+2170D
        '136976' => '14862', # U+21710
        '136998' => '16497', # U+21726
        '137018' => '15659', # U+2173A
        '137019' => '14915', # U+2173B
        '137020' => '15673', # U+2173C
        '137047' => '15470', # U+21757
        '137068' => '18711', # U+2176C
        '137069' => '16193', # U+2176D
        '137070' => '15148', # U+2176E
        '137071' => '14861', # U+2176F
        '137072' => '16779', # U+21770
        '137073' => '16703', # U+21771
        '137075' => '14266', # U+21773
        '137076' => '14717', # U+21774
        '137131' => '14913', # U+217AB
        '137136' => '15175', # U+217B0
        '137137' => '15883', # U+217B1
        '137138' => '16627', # U+217B2
        '137139' => '15666', # U+217B3
        '137140' => '14276', # U+217B4
        '137141' => '15493', # U+217B5
        '137155' => '18448', # U+217C3
        '137159' => '18449', # U+217C7
        '137177' => '15536', # U+217D9
        '137178' => '15296', # U+217DA
        '137179' => '15663', # U+217DB
        '137180' => '16624', # U+217DC
        '137183' => '18134', # U+217DF
        '137199' => '14705', # U+217EF
        '137205' => '18638', # U+217F5
        '137206' => '18650', # U+217F6
        '137208' => '14712', # U+217F8
        '137209' => '14197', # U+217F9
        '137210' => '15566', # U+217FA
        '137211' => '16626', # U+217FB
        '137212' => '16788', # U+217FC
        '137248' => '15886', # U+21820
        '137256' => '16630', # U+21828
        '137257' => '16812', # U+21829
        '137258' => '14979', # U+2182A
        '137261' => '18451', # U+2182D
        '137273' => '14715', # U+21839
        '137274' => '17941', # U+2183A
        '137275' => '18728', # U+2183B
        '137280' => '15235', # U+21840
        '137285' => '15275', # U+21845
        '137298' => '15570', # U+21852
        '137310' => '14251', # U+2185E
        '137313' => '14870', # U+21861
        '137314' => '15587', # U+21862
        '137315' => '14616', # U+21863
        '137316' => '15100', # U+21864
        '137335' => '18767', # U+21877
        '137339' => '18651', # U+2187B
        '137347' => '15578', # U+21883
        '137348' => '14808', # U+21884
        '137349' => '14710', # U+21885
        '137374' => '17076', # U+2189E
        '137375' => '15527', # U+2189F
        '137376' => '14901', # U+218A0
        '137377' => '15237', # U+218A1
        '137378' => '14343', # U+218A2
        '137406' => '14707', # U+218BE
        '137407' => '15577', # U+218BF
        '137425' => '14718', # U+218D1
        '137430' => '15505', # U+218D6
        '137431' => '16561', # U+218D7
        '137432' => '15239', # U+218D8
        '137433' => '14965', # U+218D9
        '137466' => '14685', # U+218FA
        '137475' => '14898', # U+21903
        '137476' => '14899', # U+21904
        '137477' => '15669', # U+21905
        '137488' => '14416', # U+21910
        '137489' => '16645', # U+21911
        '137490' => '15016', # U+21912
        '137493' => '14526', # U+21915
        '137500' => '15832', # U+2191C
        '137506' => '14747', # U+21922
        '137511' => '14912', # U+21927
        '137531' => '14636', # U+2193B
        '137540' => '18742', # U+21944
        '137560' => '16897', # U+21958
        '137578' => '18452', # U+2196A
        '137596' => '14894', # U+2197C
        '137600' => '18872', # U+21980
        '137603' => '16451', # U+21983
        '137608' => '17078', # U+21988
        '137622' => '14893', # U+21996
        '137691' => '16407', # U+219DB
        '137715' => '14869', # U+219F3
        '137773' => '18453', # U+21A2D
        '137780' => '16658', # U+21A34
        '137797' => '18454', # U+21A45
        '137803' => '17082', # U+21A4B
        '138052' => '16665', # U+21B44
        '138177' => '17633', # U+21BC1
        '138178' => '18380', # U+21BC2
        '138282' => '18455', # U+21C2A
        '138352' => '18456', # U+21C70
        '138402' => '18677', # U+21CA2
        '138405' => '16669', # U+21CA5
        '138412' => '18457', # U+21CAC
        '138566' => '18732', # U+21D46
        '138640' => '15823', # U+21D90
        '138678' => '18905', # U+21DB6
        '138682' => '14907', # U+21DBA
        '138698' => '17802', # U+21DCA
        '138705' => '16142', # U+21DD1
        '138731' => '14991', # U+21DEB
        '138745' => '16677', # U+21DF9
        '138780' => '17117', # U+21E1C
        '138807' => '16678', # U+21E37
        '138813' => '18773', # U+21E3D
        '138889' => '14471', # U+21E89
        '138916' => '16682', # U+21EA4
        '138920' => '15792', # U+21EA8
        '138952' => '18458', # U+21EC8
        '138965' => '18459', # U+21ED5
        '139023' => '16139', # U+21F0F
        '139029' => '18460', # U+21F15
        '139114' => '16731', # U+21F6A
        '139166' => '18144', # U+21F9E
        '139169' => '15938', # U+21FA1
        '139240' => '17621', # U+21FE8
        '139333' => '18462', # U+22045
        '139337' => '16688', # U+22049
        '139390' => '18889', # U+2207E
        '139418' => '15782', # U+2209A
        '139463' => '17275', # U+220C7
        '139516' => '16446', # U+220FC
        '139562' => '16879', # U+2212A
        '139611' => '18104', # U+2215B
        '139635' => '16689', # U+22173
        '139642' => '15874', # U+2217A
        '139681' => '17854', # U+221A1
        '139715' => '15799', # U+221C3
        '139784' => '17287', # U+22208
        '139900' => '18465', # U+2227C
        '140065' => '15292', # U+22321
        '140069' => '14451', # U+22325
        '140221' => '15635', # U+223BD
        '140240' => '16720', # U+223D0
        '140247' => '18466', # U+223D7
        '140282' => '18467', # U+223FA
        '140389' => '18696', # U+22465
        '140401' => '16721', # U+22471
        '140427' => '16905', # U+2248B
        '140433' => '16923', # U+22491
        '140464' => '18632', # U+224B0
        '140525' => '16419', # U+224ED
        '140563' => '16425', # U+22513
        '140571' => '16294', # U+2251B
        '140592' => '16448', # U+22530
        '140628' => '16644', # U+22554
        '140685' => '15871', # U+2258D
        '140719' => '14924', # U+225AF
        '140734' => '14925', # U+225BE
        '140827' => '14931', # U+2261B
        '140828' => '17144', # U+2261C
        '140843' => '14921', # U+2262B
        '140904' => '16733', # U+22668
        '140922' => '18100', # U+2267A
        '140950' => '17880', # U+22696
        '140952' => '16553', # U+22698
        '141044' => '18667', # U+226F4
        '141045' => '15157', # U+226F5
        '141046' => '14245', # U+226F6
        '141074' => '18909', # U+22712
        '141076' => '14234', # U+22714
        '141083' => '15837', # U+2271B
        '141087' => '15404', # U+2271F
        '141098' => '18468', # U+2272A
        '141173' => '17257', # U+22775
        '141185' => '15411', # U+22781
        '141236' => '16743', # U+227B4
        '141237' => '17912', # U+227B5
        '141261' => '16893', # U+227CD
        '141315' => '17862', # U+22803
        '141407' => '16765', # U+2285F
        '141408' => '14920', # U+22860
        '141425' => '18469', # U+22871
        '141485' => '17057', # U+228AD
        '141505' => '16772', # U+228C1
        '141559' => '16834', # U+228F7
        '141606' => '15881', # U+22926
        '141625' => '17863', # U+22939
        '141647' => '18470', # U+2294F
        '141671' => '18471', # U+22967
        '141675' => '15412', # U+2296B
        '141696' => '16771', # U+22980
        '141715' => '18472', # U+22993
        '141926' => '17250', # U+22A66
        '142031' => '17265', # U+22ACF
        '142037' => '18473', # U+22AD5
        '142054' => '17804', # U+22AE6
        '142056' => '18474', # U+22AE8
        '142094' => '18475', # U+22B0E
        '142114' => '14943', # U+22B22
        '142143' => '18476', # U+22B3F
        '142147' => '16032', # U+22B43
        '142186' => '14941', # U+22B6A
        '142282' => '17219', # U+22BCA
        '142286' => '17293', # U+22BCE
        '142374' => '15511', # U+22C26
        '142375' => '14350', # U+22C27
        '142392' => '17176', # U+22C38
        '142412' => '18477', # U+22C4C
        '142417' => '17294', # U+22C51
        '142421' => '17886', # U+22C55
        '142434' => '16016', # U+22C62
        '142472' => '18478', # U+22C88
        '142491' => '14935', # U+22C9B
        '142497' => '14954', # U+22CA1
        '142505' => '17192', # U+22CA9
        '142514' => '17278', # U+22CB2
        '142519' => '18479', # U+22CB7
        '142530' => '17201', # U+22CC2
        '142534' => '17167', # U+22CC6
        '142537' => '17857', # U+22CC9
        '142599' => '14936', # U+22D07
        '142600' => '18481', # U+22D08
        '142610' => '18482', # U+22D12
        '142660' => '17210', # U+22D44
        '142668' => '17851', # U+22D4C
        '142695' => '14952', # U+22D67
        '142733' => '17238', # U+22D8D
        '142741' => '18484', # U+22D95
        '142752' => '18680', # U+22DA0
        '142755' => '16533', # U+22DA3
        '142756' => '17922', # U+22DA4
        '142775' => '18483', # U+22DB7
        '142830' => '17896', # U+22DEE
        '142861' => '16781', # U+22E0D
        '142902' => '16790', # U+22E36
        '142914' => '18485', # U+22E42
        '142968' => '14946', # U+22E78
        '142987' => '17286', # U+22E8B
        '143027' => '16034', # U+22EB3
        '143087' => '18084', # U+22EEF
        '143220' => '18486', # U+22F74
        '143308' => '18487', # U+22FCC
        '143331' => '15633', # U+22FE3
        '143411' => '18488', # U+23033
        '143428' => '17024', # U+23044
        '143435' => '16950', # U+2304B
        '143462' => '18489', # U+23066
        '143485' => '14611', # U+2307D
        '143486' => '18772', # U+2307E
        '143502' => '14959', # U+2308E
        '143543' => '14546', # U+230B7
        '143548' => '14547', # U+230BC
        '143578' => '18706', # U+230DA
        '143619' => '14978', # U+23103
        '143677' => '17957', # U+2313D
        '143741' => '14278', # U+2317D
        '143746' => '14983', # U+23182
        '143780' => '16821', # U+231A4
        '143781' => '16822', # U+231A5
        '143795' => '14969', # U+231B3
        '143816' => '16831', # U+231C8
        '143817' => '15471', # U+231C9
        '143863' => '16818', # U+231F7
        '143864' => '16819', # U+231F8
        '143865' => '16922', # U+231F9
        '143887' => '14982', # U+2320F
        '143909' => '15325', # U+23225
        '143919' => '15923', # U+2322F
        '143921' => '16829', # U+23231
        '143922' => '15105', # U+23232
        '143923' => '16450', # U+23233
        '143924' => '14980', # U+23234
        '143970' => '14448', # U+23262
        '144001' => '18869', # U+23281
        '144009' => '14968', # U+23289
        '144010' => '16569', # U+2328A
        '144043' => '14962', # U+232AB
        '144044' => '17124', # U+232AC
        '144045' => '14960', # U+232AD
        '144082' => '14993', # U+232D2
        '144096' => '14964', # U+232E0
        '144097' => '14994', # U+232E1
        '144128' => '15707', # U+23300
        '144138' => '14527', # U+2330A
        '144159' => '18490', # U+2331F
        '144308' => '16443', # U+233B4
        '144332' => '15819', # U+233CC
        '144350' => '18491', # U+233DE
        '144358' => '16852', # U+233E6
        '144372' => '17883', # U+233F4
        '144373' => '18730', # U+233F5
        '144377' => '18911', # U+233F9
        '144378' => '15644', # U+233FA
        '144382' => '15002', # U+233FE
        '144384' => '16816', # U+23400
        '144447' => '15209', # U+2343F
        '144464' => '14944', # U+23450
        '144495' => '16855', # U+2346F
        '144498' => '14908', # U+23472
        '144613' => '15639', # U+234E5
        '144665' => '15864', # U+23519
        '144688' => '14265', # U+23530
        '144730' => '14279', # U+2355A
        '144743' => '18492', # U+23567
        '144789' => '14804', # U+23595
        '144793' => '14708', # U+23599
        '144796' => '15451', # U+2359C
        '144845' => '16861', # U+235CD
        '144846' => '14287', # U+235CE
        '144847' => '15194', # U+235CF
        '144883' => '18493', # U+235F3
        '144896' => '16423', # U+23600
        '144922' => '18494', # U+2361A
        '144956' => '16865', # U+2363C
        '144960' => '15452', # U+23640
        '144985' => '16878', # U+23659
        '144991' => '15059', # U+2365F
        '145015' => '18748', # U+23677
        '145062' => '14729', # U+236A6
        '145069' => '15647', # U+236AD
        '145082' => '18659', # U+236BA
        '145119' => '15641', # U+236DF
        '145134' => '14739', # U+236EE
        '145155' => '16881', # U+23703
        '145174' => '18495', # U+23716
        '145184' => '18703', # U+23720
        '145197' => '16471', # U+2372D
        '145199' => '15898', # U+2372F
        '145215' => '14750', # U+2373F
        '145254' => '14220', # U+23766
        '145281' => '15110', # U+23781
        '145314' => '15001', # U+237A2
        '145340' => '14999', # U+237BC
        '145346' => '16840', # U+237C2
        '145365' => '15010', # U+237D5
        '145366' => '15643', # U+237D6
        '145367' => '15448', # U+237D7
        '145466' => '14998', # U+2383A
        '145858' => '17269', # U+239C2
        '146087' => '18497', # U+23AA7
        '146139' => '16895', # U+23ADB
        '146158' => '14895', # U+23AEE
        '146170' => '18138', # U+23AFA
        '146266' => '16900', # U+23B5A
        '146531' => '18914', # U+23C63
        '146585' => '16455', # U+23C99
        '146586' => '15024', # U+23C9A
        '146587' => '14478', # U+23C9B
        '146613' => '18085', # U+23CB5
        '146615' => '15963', # U+23CB7
        '146631' => '18738', # U+23CC7
        '146632' => '16409', # U+23CC8
        '146633' => '16917', # U+23CC9
        '146684' => '18674', # U+23CFC
        '146685' => '18720', # U+23CFD
        '146686' => '18697', # U+23CFE
        '146687' => '15794', # U+23CFF
        '146752' => '15979', # U+23D40
        '146779' => '15582', # U+23D5B
        '146814' => '14258', # U+23D7E
        '146831' => '15242', # U+23D8F
        '146870' => '18701', # U+23DB6
        '146871' => '15514', # U+23DB7
        '146872' => '15405', # U+23DB8
        '146873' => '14361', # U+23DB9
        '146874' => '15147', # U+23DBA
        '146875' => '14446', # U+23DBB
        '146876' => '16911', # U+23DBC
        '146877' => '16913', # U+23DBD
        '146915' => '14237', # U+23DE3
        '146936' => '14267', # U+23DF8
        '146961' => '18498', # U+23E11
        '146988' => '18705', # U+23E2C
        '146989' => '15609', # U+23E2D
        '146990' => '14505', # U+23E2E
        '146991' => '16944', # U+23E2F
        '146992' => '16954', # U+23E30
        '146993' => '14734', # U+23E31
        '147001' => '14805', # U+23E39
        '147080' => '18648', # U+23E88
        '147081' => '14809', # U+23E89
        '147082' => '14794', # U+23E8A
        '147083' => '14283', # U+23E8B
        '147129' => '18499', # U+23EB9
        '147135' => '14806', # U+23EBF
        '147159' => '14123', # U+23ED7
        '147191' => '18704', # U+23EF7
        '147192' => '15058', # U+23EF8
        '147193' => '15683', # U+23EF9
        '147194' => '15136', # U+23EFA
        '147195' => '14736', # U+23EFB
        '147196' => '16902', # U+23EFC
        '147253' => '15067', # U+23F35
        '147265' => '18054', # U+23F41
        '147274' => '15809', # U+23F4A
        '147327' => '15036', # U+23F7F
        '147328' => '16490', # U+23F80
        '147329' => '15935', # U+23F81
        '147330' => '16946', # U+23F82
        '147343' => '18091', # U+23F8F
        '147380' => '16973', # U+23FB4
        '147383' => '16764', # U+23FB7
        '147392' => '15023', # U+23FC0
        '147397' => '16398', # U+23FC5
        '147435' => '16532', # U+23FEB
        '147436' => '16492', # U+23FEC
        '147437' => '15608', # U+23FED
        '147438' => '15333', # U+23FEE
        '147439' => '15835', # U+23FEF
        '147440' => '16972', # U+23FF0
        '147473' => '16381', # U+24011
        '147513' => '16971', # U+24039
        '147514' => '16562', # U+2403A
        '147515' => '15786', # U+2403B
        '147516' => '15039', # U+2403C
        '147517' => '16957', # U+2403D
        '147543' => '14192', # U+24057
        '147589' => '16934', # U+24085
        '147595' => '14752', # U+2408B
        '147596' => '18771', # U+2408C
        '147597' => '14841', # U+2408D
        '147601' => '16969', # U+24091
        '147657' => '14845', # U+240C9
        '147681' => '14751', # U+240E1
        '147716' => '15427', # U+24104
        '147727' => '14753', # U+2410F
        '147737' => '18500', # U+24119
        '147775' => '16974', # U+2413F
        '147776' => '16978', # U+24140
        '147780' => '16967', # U+24144
        '147790' => '18855', # U+2414E
        '147797' => '16970', # U+24155
        '147798' => '16976', # U+24156
        '147799' => '16977', # U+24157
        '147804' => '14572', # U+2415C
        '147807' => '17071', # U+2415F
        '147831' => '17942', # U+24177
        '147834' => '15908', # U+2417A
        '147875' => '18669', # U+241A3
        '147876' => '16914', # U+241A4
        '147877' => '16585', # U+241A5
        '147884' => '15488', # U+241AC
        '147893' => '15480', # U+241B5
        '147917' => '16844', # U+241CD
        '147938' => '17042', # U+241E2
        '147964' => '15670', # U+241FC
        '147995' => '15354', # U+2421B
        '148043' => '18102', # U+2424B
        '148054' => '15697', # U+24256
        '148057' => '15688', # U+24259
        '148086' => '15047', # U+24276
        '148087' => '16992', # U+24277
        '148088' => '16608', # U+24278
        '148100' => '15271', # U+24284
        '148115' => '15681', # U+24293
        '148117' => '14871', # U+24295
        '148133' => '15678', # U+242A5
        '148161' => '17001', # U+242C1
        '148169' => '14984', # U+242C9
        '148170' => '15686', # U+242CA
        '148206' => '18501', # U+242EE
        '148218' => '15510', # U+242FA
        '148237' => '18502', # U+2430D
        '148250' => '15046', # U+2431A
        '148276' => '18503', # U+24334
        '148296' => '14681', # U+24348
        '148322' => '15631', # U+24362
        '148323' => '16595', # U+24363
        '148324' => '14648', # U+24364
        '148325' => '16998', # U+24365
        '148364' => '14827', # U+2438C
        '148374' => '18504', # U+24396
        '148380' => '16837', # U+2439C
        '148413' => '15695', # U+243BD
        '148417' => '15512', # U+243C1
        '148457' => '15701', # U+243E9
        '148458' => '15323', # U+243EA
        '148466' => '16119', # U+243F2
        '148472' => '14703', # U+243F8
        '148484' => '18505', # U+24404
        '148533' => '16564', # U+24435
        '148534' => '14768', # U+24436
        '148570' => '17003', # U+2445A
        '148571' => '15685', # U+2445B
        '148595' => '14702', # U+24473
        '148615' => '15011', # U+24487
        '148616' => '15499', # U+24488
        '148665' => '14696', # U+244B9
        '148668' => '16697', # U+244BC
        '148686' => '15693', # U+244CE
        '148691' => '17194', # U+244D3
        '148694' => '18506', # U+244D6
        '148741' => '18917', # U+24505
        '148769' => '15844', # U+24521
        '148856' => '14175', # U+24578
        '148936' => '17240', # U+245C8
        '149016' => '16079', # U+24618
        '149034' => '15005', # U+2462A
        '149093' => '14940', # U+24665
        '149108' => '18508', # U+24674
        '149143' => '15109', # U+24697
        '149204' => '14937', # U+246D4
        '149254' => '18664', # U+24706
        '149285' => '15053', # U+24725
        '149295' => '18509', # U+2472F
        '149391' => '15052', # U+2478F
        '149472' => '16066', # U+247E0
        '149522' => '18510', # U+24812
        '149539' => '17030', # U+24823
        '149634' => '14173', # U+24882
        '149737' => '17653', # U+248E9
        '149744' => '15112', # U+248F0
        '149745' => '16906', # U+248F1
        '149746' => '18159', # U+248F2
        '149747' => '15095', # U+248F3
        '149755' => '18511', # U+248FB
        '149759' => '15321', # U+248FF
        '149760' => '16916', # U+24900
        '149761' => '16687', # U+24901
        '149772' => '16915', # U+2490C
        '149782' => '15542', # U+24916
        '149783' => '15061', # U+24917
        '149785' => '18721', # U+24919
        '149807' => '15299', # U+2492F
        '149811' => '16413', # U+24933
        '149812' => '15846', # U+24934
        '149822' => '18716', # U+2493E
        '149823' => '15816', # U+2493F
        '149824' => '16808', # U+24940
        '149825' => '15472', # U+24941
        '149826' => '16404', # U+24942
        '149827' => '15558', # U+24943
        '149858' => '18119', # U+24962
        '149859' => '18709', # U+24963
        '149876' => '17019', # U+24974
        '149877' => '14677', # U+24975
        '149878' => '15544', # U+24976
        '149883' => '18952', # U+2497B
        '149887' => '16933', # U+2497F
        '149890' => '16749', # U+24982
        '149896' => '15930', # U+24988
        '149897' => '14961', # U+24989
        '149898' => '14425', # U+2498A
        '149899' => '15520', # U+2498B
        '149900' => '15145', # U+2498C
        '149901' => '17048', # U+2498D
        '149902' => '15089', # U+2498E
        '149903' => '16750', # U+2498F
        '149908' => '14732', # U+24994
        '149924' => '16440', # U+249A4
        '149927' => '14264', # U+249A7
        '149929' => '16637', # U+249A9
        '149931' => '15088', # U+249AB
        '149932' => '14829', # U+249AC
        '149933' => '15575', # U+249AD
        '149943' => '17047', # U+249B7
        '149944' => '15401', # U+249B8
        '149945' => '15519', # U+249B9
        '149946' => '15773', # U+249BA
        '149947' => '14678', # U+249BB
        '149957' => '15094', # U+249C5
        '149968' => '15876', # U+249D0
        '149978' => '17940', # U+249DA
        '149982' => '15453', # U+249DE
        '149983' => '16783', # U+249DF
        '149987' => '14951', # U+249E3
        '149989' => '15540', # U+249E5
        '149996' => '18116', # U+249EC
        '149997' => '15331', # U+249ED
        '150006' => '15834', # U+249F6
        '150007' => '15210', # U+249F7
        '150008' => '14680', # U+249F8
        '150009' => '15174', # U+249F9
        '150011' => '17049', # U+249FB
        '150030' => '14793', # U+24A0E
        '150034' => '18782', # U+24A12
        '150035' => '18920', # U+24A13
        '150037' => '18512', # U+24A15
        '150049' => '16838', # U+24A21
        '150050' => '17005', # U+24A22
        '150051' => '16802', # U+24A23
        '150052' => '17044', # U+24A24
        '150053' => '14723', # U+24A25
        '150054' => '17053', # U+24A26
        '150055' => '17004', # U+24A27
        '150056' => '16801', # U+24A28
        '150057' => '14587', # U+24A29
        '150058' => '15885', # U+24A2A
        '150078' => '15534', # U+24A3E
        '150082' => '15322', # U+24A42
        '150085' => '15787', # U+24A45
        '150090' => '15060', # U+24A4A
        '150094' => '15092', # U+24A4E
        '150095' => '18129', # U+24A4F
        '150096' => '15569', # U+24A50
        '150097' => '14682', # U+24A51
        '150109' => '18133', # U+24A5D
        '150117' => '14253', # U+24A65
        '150118' => '15537', # U+24A66
        '150119' => '15369', # U+24A67
        '150129' => '15632', # U+24A71
        '150135' => '18725', # U+24A77
        '150136' => '15332', # U+24A78
        '150137' => '17072', # U+24A79
        '150138' => '14398', # U+24A7A
        '150156' => '17070', # U+24A8C
        '150163' => '18634', # U+24A93
        '150164' => '15535', # U+24A94
        '150165' => '14254', # U+24A95
        '150166' => '15119', # U+24A96
        '150180' => '15055', # U+24AA4
        '150181' => '15934', # U+24AA5
        '150182' => '16464', # U+24AA6
        '150183' => '15810', # U+24AA7
        '150193' => '16424', # U+24AB1
        '150194' => '15361', # U+24AB2
        '150195' => '15529', # U+24AB3
        '150202' => '15116', # U+24ABA
        '150203' => '16285', # U+24ABB
        '150204' => '14840', # U+24ABC
        '150208' => '18513', # U+24AC0
        '150215' => '15117', # U+24AC7
        '150218' => '18605', # U+24ACA
        '150225' => '14525', # U+24AD1
        '150239' => '15065', # U+24ADF
        '150242' => '18714', # U+24AE2
        '150249' => '14534', # U+24AE9
        '150382' => '18692', # U+24B6E
        '150517' => '16597', # U+24BF5
        '150537' => '15286', # U+24C09
        '150686' => '18649', # U+24C9E
        '150687' => '15645', # U+24C9F
        '150729' => '18093', # U+24CC9
        '150745' => '15079', # U+24CD9
        '150790' => '15080', # U+24D06
        '150803' => '17092', # U+24D13
        '150968' => '17171', # U+24DB8
        '151018' => '17181', # U+24DEA
        '151019' => '17908', # U+24DEB
        '151099' => '17282', # U+24E3B
        '151120' => '17921', # U+24E50
        '151205' => '17360', # U+24EA5
        '151207' => '17200', # U+24EA7
        '151310' => '18751', # U+24F0E
        '151388' => '17364', # U+24F5C
        '151426' => '17090', # U+24F82
        '151430' => '18515', # U+24F86
        '151447' => '15491', # U+24F97
        '151450' => '15827', # U+24F9A
        '151465' => '18699', # U+24FA9
        '151480' => '18080', # U+24FB8
        '151490' => '18678', # U+24FC2
        '151596' => '18516', # U+2502C
        '151634' => '17227', # U+25052
        '151709' => '17115', # U+2509D
        '151851' => '17165', # U+2512B
        '151880' => '18660', # U+25148
        '151933' => '17116', # U+2517D
        '151934' => '17934', # U+2517E
        '152013' => '18859', # U+251CD
        '152035' => '17865', # U+251E3
        '152038' => '16826', # U+251E6
        '152039' => '15103', # U+251E7
        '152096' => '17122', # U+25220
        '152097' => '15102', # U+25221
        '152144' => '16730', # U+25250
        '152217' => '18518', # U+25299
        '152263' => '17207', # U+252C7
        '152280' => '17938', # U+252D8
        '152334' => '14153', # U+2530E
        '152337' => '18653', # U+25311
        '152339' => '16832', # U+25313
        '152601' => '18519', # U+25419
        '152613' => '14976', # U+25425
        '152623' => '14711', # U+2542F
        '152624' => '14392', # U+25430
        '152646' => '18520', # U+25446
        '152684' => '14555', # U+2546C
        '152686' => '18521', # U+2546E
        '152881' => '18741', # U+25531
        '152885' => '18201', # U+25535
        '152895' => '18522', # U+2553F
        '152923' => '14975', # U+2555B
        '152924' => '14735', # U+2555C
        '152925' => '15465', # U+2555D
        '152926' => '18523', # U+2555E
        '152930' => '18524', # U+25562
        '152933' => '14393', # U+25565
        '152934' => '18525', # U+25566
        '152961' => '15122', # U+25581
        '152964' => '14971', # U+25584
        '152975' => '14973', # U+2558F
        '153017' => '14476', # U+255B9
        '153045' => '15554', # U+255D5
        '153051' => '14480', # U+255DB
        '153056' => '17137', # U+255E0
        '153093' => '17016', # U+25605
        '153141' => '18643', # U+25635
        '153169' => '14774', # U+25651
        '153219' => '15253', # U+25683
        '153237' => '18925', # U+25695
        '153315' => '15130', # U+256E3
        '153334' => '15710', # U+256F6
        '153350' => '14573', # U+25706
        '153373' => '16792', # U+2571D
        '153381' => '14596', # U+25725
        '153405' => '17947', # U+2573D
        '153458' => '16520', # U+25772
        '153543' => '18526', # U+257C7
        '153567' => '15342', # U+257DF
        '153568' => '14127', # U+257E0
        '153569' => '15839', # U+257E1
        '153687' => '17149', # U+25857
        '153693' => '18527', # U+2585D
        '153714' => '14996', # U+25872
        '153800' => '15386', # U+258C8
        '153825' => '14132', # U+258E1
        '153859' => '18528', # U+25903
        '153926' => '14868', # U+25946
        '153942' => '18644', # U+25956
        '154028' => '14136', # U+259AC
        '154060' => '16659', # U+259CC
        '154261' => '18694', # U+25A95
        '154268' => '15159', # U+25A9C
        '154286' => '18529', # U+25AAE
        '154287' => '15158', # U+25AAF
        '154345' => '15201', # U+25AE9
        '154484' => '17956', # U+25B74
        '154505' => '18530', # U+25B89
        '154547' => '15170', # U+25BB3
        '154548' => '14158', # U+25BB4
        '154566' => '15164', # U+25BC6
        '154596' => '14303', # U+25BE4
        '154600' => '18480', # U+25BE8
        '154625' => '14149', # U+25C01
        '154630' => '18531', # U+25C06
        '154657' => '16211', # U+25C21
        '154698' => '18652', # U+25C4A
        '154725' => '18074', # U+25C65
        '154769' => '14320', # U+25C91
        '154788' => '18924', # U+25CA4
        '154816' => '14322', # U+25CC0
        '154817' => '14170', # U+25CC1
        '154878' => '14154', # U+25CFE
        '154912' => '14164', # U+25D20
        '154928' => '18861', # U+25D30
        '154947' => '15202', # U+25D43
        '155150' => '15204', # U+25E0E
        '155209' => '17274', # U+25E49
        '155265' => '18646', # U+25E81
        '155266' => '15188', # U+25E82
        '155267' => '14876', # U+25E83
        '155302' => '15172', # U+25EA6
        '155324' => '15171', # U+25EBC
        '155351' => '18739', # U+25ED7
        '155352' => '18655', # U+25ED8
        '155418' => '16344', # U+25F1A
        '155467' => '14719', # U+25F4B
        '155617' => '15062', # U+25FE1
        '155618' => '15780', # U+25FE2
        '155689' => '14193', # U+26029
        '155720' => '16071', # U+26048
        '155748' => '15449', # U+26064
        '155779' => '18784', # U+26083
        '155799' => '17242', # U+26097
        '155812' => '15518', # U+260A4
        '155813' => '17850', # U+260A5
        '155906' => '18534', # U+26102
        '155937' => '14201', # U+26121
        '155993' => '18729', # U+26159
        '155994' => '14202', # U+2615A
        '155995' => '15517', # U+2615B
        '155996' => '15185', # U+2615C
        '156077' => '18746', # U+261AD
        '156078' => '15120', # U+261AE
        '156082' => '18535', # U+261B2
        '156125' => '16979', # U+261DD
        '156248' => '15964', # U+26258
        '156257' => '15184', # U+26261
        '156266' => '17658', # U+2626A
        '156267' => '18757', # U+2626B
        '156368' => '14212', # U+262D0
        '156469' => '16133', # U+26335
        '156491' => '17660', # U+2634B
        '156492' => '18754', # U+2634C
        '156497' => '14215', # U+26351
        '156606' => '15348', # U+263BE
        '156661' => '17103', # U+263F5
        '156664' => '15197', # U+263F8
        '156674' => '18536', # U+26402
        '156688' => '14522', # U+26410
        '156689' => '15851', # U+26411
        '156690' => '15196', # U+26412
        '156746' => '18537', # U+2644A
        '156777' => '15860', # U+26469
        '156804' => '18538', # U+26484
        '156808' => '18539', # U+26488
        '156809' => '14223', # U+26489
        '156813' => '14142', # U+2648D
        '156824' => '14247', # U+26498
        '156946' => '18540', # U+26512
        '157042' => '17899', # U+26572
        '157088' => '15213', # U+265A0
        '157101' => '15211', # U+265AD
        '157119' => '18541', # U+265BF
        '157202' => '17663', # U+26612
        '157222' => '14236', # U+26626
        '157359' => '18641', # U+266AF
        '157361' => '14757', # U+266B1
        '157365' => '18542', # U+266B5
        '157402' => '17223', # U+266DA
        '157416' => '14238', # U+266E8
        '157436' => '18544', # U+266FC
        '157462' => '17224', # U+26716
        '157505' => '15515', # U+26741
        '157593' => '18546', # U+26799
        '157619' => '18702', # U+267B3
        '157620' => '15223', # U+267B4
        '157644' => '16362', # U+267CC
        '157724' => '17860', # U+2681C
        '157766' => '18750', # U+26846
        '157790' => '18548', # U+2685E
        '157806' => '18547', # U+2686E
        '157832' => '16719', # U+26888
        '157834' => '16044', # U+2688A
        '157843' => '18666', # U+26893
        '157895' => '18549', # U+268C7
        '157966' => '17108', # U+2690E
        '157969' => '17107', # U+26911
        '157990' => '18550', # U+26926
        '158009' => '18551', # U+26939
        '158033' => '17664', # U+26951
        '158120' => '18101', # U+269A8
        '158133' => '15921', # U+269B5
        '158194' => '17180', # U+269F2
        '158202' => '18552', # U+269FA
        '158253' => '18553', # U+26A2D
        '158254' => '17039', # U+26A2E
        '158260' => '18554', # U+26A34
        '158274' => '15225', # U+26A42
        '158289' => '15228', # U+26A51
        '158290' => '14257', # U+26A52
        '158469' => '14285', # U+26B05
        '158474' => '18082', # U+26B0A
        '158483' => '16485', # U+26B13
        '158485' => '18958', # U+26B15
        '158504' => '16670', # U+26B28
        '158544' => '17889', # U+26B50
        '158545' => '16907', # U+26B51
        '158546' => '15812', # U+26B52
        '158547' => '16542', # U+26B53
        '158555' => '18555', # U+26B5B
        '158581' => '15190', # U+26B75
        '158594' => '15439', # U+26B82
        '158614' => '14311', # U+26B96
        '158615' => '14286', # U+26B97
        '158621' => '18556', # U+26B9D
        '158643' => '16416', # U+26BB3
        '158656' => '15625', # U+26BC0
        '158711' => '15830', # U+26BF7
        '158753' => '14754', # U+26C21
        '158784' => '15490', # U+26C40
        '158846' => '16590', # U+26C7E
        '158847' => '14159', # U+26C7F
        '158848' => '15661', # U+26C80
        '158849' => '16622', # U+26C81
        '158850' => '15654', # U+26C82
        '158884' => '18557', # U+26CA4
        '158903' => '15648', # U+26CB7
        '158904' => '14520', # U+26CB8
        '158909' => '15849', # U+26CBD
        '158912' => '15508', # U+26CC0
        '158915' => '14230', # U+26CC3
        '158929' => '15216', # U+26CD1
        '159010' => '18713', # U+26D22
        '159011' => '18718', # U+26D23
        '159012' => '14986', # U+26D24
        '159013' => '16926', # U+26D25
        '159014' => '15652', # U+26D26
        '159015' => '14579', # U+26D27
        '159016' => '15691', # U+26D28
        '159017' => '16421', # U+26D29
        '159018' => '16623', # U+26D2A
        '159057' => '15653', # U+26D51
        '159092' => '18956', # U+26D74
        '159136' => '16853', # U+26DA0
        '159137' => '16927', # U+26DA1
        '159138' => '14660', # U+26DA2
        '159139' => '14284', # U+26DA3
        '159140' => '15442', # U+26DA4
        '159141' => '14293', # U+26DA5
        '159142' => '16628', # U+26DA6
        '159143' => '15230', # U+26DA7
        '159150' => '18558', # U+26DAE
        '159196' => '18744', # U+26DDC
        '159210' => '15075', # U+26DEA
        '159211' => '16928', # U+26DEB
        '159216' => '15444', # U+26DF0
        '159232' => '15447', # U+26E00
        '159237' => '16291', # U+26E05
        '159239' => '15916', # U+26E07
        '159250' => '15437', # U+26E12
        '159298' => '14301', # U+26E42
        '159299' => '14313', # U+26E43
        '159300' => '14184', # U+26E44
        '159301' => '16633', # U+26E45
        '159342' => '16723', # U+26E6E
        '159346' => '16935', # U+26E72
        '159351' => '14312', # U+26E77
        '159364' => '15443', # U+26E84
        '159385' => '18086', # U+26E99
        '159440' => '18671', # U+26ED0
        '159441' => '18733', # U+26ED1
        '159442' => '16758', # U+26ED2
        '159443' => '14125', # U+26ED3
        '159444' => '14297', # U+26ED4
        '159445' => '14512', # U+26ED5
        '159446' => '14186', # U+26ED6
        '159447' => '14453', # U+26ED7
        '159526' => '14741', # U+26F26
        '159603' => '14927', # U+26F73
        '159604' => '16937', # U+26F74
        '159647' => '17113', # U+26F9F
        '159649' => '16643', # U+26FA1
        '159678' => '18959', # U+26FBE
        '159710' => '15655', # U+26FDE
        '159711' => '15438', # U+26FDF
        '159758' => '17789', # U+2700E
        '159819' => '18559', # U+2704B
        '159826' => '14737', # U+27052
        '159827' => '15662', # U+27053
        '159880' => '14335', # U+27088
        '159917' => '18745', # U+270AD
        '159918' => '18710', # U+270AE
        '159919' => '15906', # U+270AF
        '159949' => '14338', # U+270CD
        '159992' => '16732', # U+270F8
        '160009' => '18127', # U+27109
        '160012' => '14428', # U+2710C
        '160013' => '18954', # U+2710D
        '160038' => '17155', # U+27126
        '160039' => '15215', # U+27127
        '160100' => '18712', # U+27164
        '160101' => '14733', # U+27165
        '160117' => '14569', # U+27175
        '160205' => '18560', # U+271CD
        '160283' => '15232', # U+2721B
        '160384' => '18561', # U+27280
        '160389' => '18562', # U+27285
        '160395' => '18563', # U+2728B
        '160434' => '16092', # U+272B2
        '160438' => '18672', # U+272B6
        '160486' => '18564', # U+272E6
        '160666' => '14345', # U+2739A
        '160802' => '15244', # U+27422
        '160848' => '18566', # U+27450
        '160900' => '15579', # U+27484
        '160902' => '16356', # U+27486
        '161140' => '17285', # U+27574
        '161187' => '16069', # U+275A3
        '161248' => '14360', # U+275E0
        '161252' => '14362', # U+275E4
        '161277' => '14917', # U+275FD
        '161278' => '15781', # U+275FE
        '161287' => '14008', # U+27607
        '161292' => '17141', # U+2760C
        '161330' => '15814', # U+27632
        '161337' => '17292', # U+27639
        '161365' => '18642', # U+27655
        '161366' => '18740', # U+27656
        '161367' => '15779', # U+27657
        '161428' => '17930', # U+27694
        '161551' => '14369', # U+2770F
        '161589' => '17723', # U+27735
        '161590' => '15684', # U+27736
        '161601' => '15129', # U+27741
        '161630' => '17303', # U+2775E
        '161668' => '15256', # U+27784
        '161669' => '15255', # U+27785
        '161740' => '18568', # U+277CC
        '161880' => '18569', # U+27858
        '161904' => '14990', # U+27870
        '161949' => '15957', # U+2789D
        '161970' => '17668', # U+278B2
        '161992' => '17849', # U+278C8
        '162084' => '14378', # U+27924
        '162151' => '18297', # U+27967
        '162170' => '14562', # U+2797A
        '162208' => '17225', # U+279A0
        '162269' => '18571', # U+279DD
        '162301' => '18572', # U+279FD
        '162314' => '18573', # U+27A0A
        '162318' => '16653', # U+27A0E
        '162366' => '15961', # U+27A3E
        '162387' => '16751', # U+27A53
        '162393' => '14384', # U+27A59
        '162425' => '15771', # U+27A79
        '162436' => '16422', # U+27A84
        '162493' => '14379', # U+27ABD
        '162494' => '14456', # U+27ABE
        '162548' => '15709', # U+27AF4
        '162566' => '15379', # U+27B06
        '162571' => '18574', # U+27B0B
        '162584' => '15711', # U+27B18
        '162616' => '14388', # U+27B38
        '162617' => '17151', # U+27B39
        '162618' => '14386', # U+27B3A
        '162632' => '15186', # U+27B48
        '162804' => '15640', # U+27BF4
        '162834' => '15825', # U+27C12
        '163119' => '18668', # U+27D2F
        '163155' => '14410', # U+27D53
        '163156' => '14406', # U+27D54
        '163174' => '18575', # U+27D66
        '163187' => '18670', # U+27D73
        '163204' => '17845', # U+27D84
        '163215' => '14407', # U+27D8F
        '163224' => '14412', # U+27D98
        '163261' => '14413', # U+27DBD
        '163292' => '15279', # U+27DDC
        '163405' => '15694', # U+27E4D
        '163407' => '15604', # U+27E4F
        '163833' => '16061', # U+27FF9
        '163842' => '14423', # U+28002
        '163849' => '18576', # U+28009
        '163870' => '15030', # U+2801E
        '163875' => '18577', # U+28023
        '163876' => '15960', # U+28024
        '163912' => '18578', # U+28048
        '163971' => '18579', # U+28083
        '163984' => '18580', # U+28090
        '164029' => '17902', # U+280BD
        '164030' => '17174', # U+280BE
        '164072' => '15899', # U+280E8
        '164073' => '17198', # U+280E9
        '164084' => '18581', # U+280F4
        '164142' => '18582', # U+2812E
        '164175' => '18583', # U+2814F
        '164189' => '17179', # U+2815D
        '164207' => '15920', # U+2816F
        '164233' => '17384', # U+28189
        '164271' => '18584', # U+281AF
        '164284' => '14427', # U+281BC
        '164359' => '17918', # U+28207
        '164376' => '15599', # U+28218
        '164378' => '18585', # U+2821A
        '164438' => '17193', # U+28256
        '164476' => '17943', # U+2827C
        '164507' => '17272', # U+2829B
        '164557' => '17931', # U+282CD
        '164578' => '16005', # U+282E2
        '164614' => '18586', # U+28306
        '164632' => '15914', # U+28318
        '164655' => '18587', # U+2832F
        '164666' => '14221', # U+2833A
        '164709' => '14436', # U+28365
        '164717' => '14199', # U+2836D
        '164733' => '16263', # U+2837D
        '164746' => '18588', # U+2838A
        '164882' => '14437', # U+28412
        '164968' => '18589', # U+28468
        '164972' => '17801', # U+2846C
        '164979' => '15882', # U+28473
        '164994' => '16706', # U+28482
        '165121' => '18097', # U+28501
        '165180' => '14455', # U+2853C
        '165181' => '14445', # U+2853D
        '165228' => '14458', # U+2856C
        '165352' => '15796', # U+285E8
        '165364' => '16830', # U+285F4
        '165376' => '14607', # U+28600
        '165387' => '14459', # U+2860B
        '165413' => '14332', # U+28625
        '165435' => '14333', # U+2863B
        '165546' => '18590', # U+286AA
        '165547' => '16508', # U+286AB
        '165564' => '18096', # U+286BC
        '165592' => '14503', # U+286D8
        '165606' => '14463', # U+286E6
        '165647' => '18877', # U+2870F
        '165651' => '14461', # U+28713
        '165892' => '17033', # U+28804
        '165931' => '17031', # U+2882B
        '166195' => '14470', # U+28933
        '166216' => '15822', # U+28948
        '166217' => '15928', # U+28949
        '166230' => '18592', # U+28956
        '166244' => '17126', # U+28964
        '166248' => '17127', # U+28968
        '166252' => '14695', # U+2896C
        '166270' => '14687', # U+2897E
        '166281' => '15345', # U+28989
        '166312' => '14909', # U+289A8
        '166314' => '16414', # U+289AA
        '166315' => '15907', # U+289AB
        '166328' => '18593', # U+289B8
        '166332' => '16552', # U+289BC
        '166336' => '18044', # U+289C0
        '166364' => '15031', # U+289DC
        '166366' => '14444', # U+289DE
        '166369' => '15689', # U+289E1
        '166371' => '18892', # U+289E3
        '166372' => '16405', # U+289E4
        '166375' => '18594', # U+289E7
        '166376' => '18595', # U+289E8
        '166393' => '15260', # U+289F9
        '166394' => '15521', # U+289FA
        '166395' => '14886', # U+289FB
        '166396' => '15502', # U+289FC
        '166415' => '18747', # U+28A0F
        '166422' => '15551', # U+28A16
        '166437' => '14376', # U+28A25
        '166441' => '16736', # U+28A29
        '166450' => '18863', # U+28A32
        '166454' => '16726', # U+28A36
        '166468' => '14691', # U+28A44
        '166469' => '15372', # U+28A45
        '166470' => '14859', # U+28A46
        '166471' => '14906', # U+28A47
        '166472' => '14241', # U+28A48
        '166473' => '15494', # U+28A49
        '166474' => '16869', # U+28A4A
        '166475' => '15306', # U+28A4B
        '166489' => '18150', # U+28A59
        '166490' => '18726', # U+28A5A
        '166529' => '15586', # U+28A81
        '166530' => '15556', # U+28A82
        '166531' => '15642', # U+28A83
        '166554' => '15785', # U+28A9A
        '166555' => '16515', # U+28A9B
        '166556' => '14818', # U+28A9C
        '166592' => '15574', # U+28AC0
        '166598' => '14477', # U+28AC6
        '166603' => '15028', # U+28ACB
        '166604' => '15087', # U+28ACC
        '166606' => '15550', # U+28ACE
        '166622' => '16487', # U+28ADE
        '166623' => '16858', # U+28ADF
        '166624' => '14516', # U+28AE0
        '166625' => '14484', # U+28AE1
        '166626' => '14487', # U+28AE2
        '166627' => '15099', # U+28AE3
        '166629' => '14488', # U+28AE5
        '166634' => '18885', # U+28AEA
        '166652' => '15308', # U+28AFC
        '166668' => '14479', # U+28B0C
        '166675' => '14763', # U+28B13
        '166689' => '16942', # U+28B21
        '166690' => '14972', # U+28B22
        '166699' => '18783', # U+28B2B
        '166700' => '18636', # U+28B2C
        '166701' => '18735', # U+28B2D
        '166703' => '15347', # U+28B2F
        '166726' => '18596', # U+28B46
        '166732' => '17231', # U+28B4C
        '166734' => '15801', # U+28B4E
        '166736' => '15368', # U+28B50
        '166755' => '15526', # U+28B63
        '166756' => '15370', # U+28B64
        '166757' => '15385', # U+28B65
        '166758' => '16581', # U+28B66
        '166764' => '18639', # U+28B6C
        '166799' => '17073', # U+28B8F
        '166809' => '18640', # U+28B99
        '166812' => '15259', # U+28B9C
        '166813' => '16767', # U+28B9D
        '166850' => '18731', # U+28BC2
        '166853' => '15360', # U+28BC5
        '166868' => '18597', # U+28BD4
        '166871' => '14878', # U+28BD7
        '166873' => '15258', # U+28BD9
        '166874' => '14684', # U+28BDA
        '166887' => '15553', # U+28BE7
        '166888' => '17007', # U+28BE8
        '166889' => '14129', # U+28BE9
        '166890' => '15027', # U+28BEA
        '166891' => '14485', # U+28BEB
        '166892' => '14491', # U+28BEC
        '166901' => '15257', # U+28BF5
        '166911' => '14493', # U+28BFF
        '166915' => '17075', # U+28C03
        '166921' => '18598', # U+28C09
        '166940' => '15624', # U+28C1C
        '166941' => '15310', # U+28C1D
        '166947' => '15066', # U+28C23
        '166950' => '15346', # U+28C26
        '166955' => '14655', # U+28C2B
        '166960' => '15925', # U+28C30
        '166969' => '14492', # U+28C39
        '166971' => '15311', # U+28C3B
        '167114' => '17300', # U+28CCA
        '167117' => '17289', # U+28CCD
        '167122' => '17298', # U+28CD2
        '167220' => '15318', # U+28D34
        '167321' => '17299', # U+28D99
        '167353' => '18942', # U+28DB9
        '167439' => '17675', # U+28E0F
        '167478' => '14688', # U+28E36
        '167481' => '16332', # U+28E39
        '167525' => '15329', # U+28E65
        '167526' => '15328', # U+28E66
        '167575' => '16202', # U+28E97
        '167596' => '17084', # U+28EAC
        '167602' => '17059', # U+28EB2
        '167603' => '14784', # U+28EB3
        '167641' => '17081', # U+28ED9
        '167655' => '15327', # U+28EE7
        '167877' => '18599', # U+28FC5
        '168072' => '14926', # U+29088
        '168075' => '14668', # U+2908B
        '168083' => '15341', # U+29093
        '168111' => '14523', # U+290AF
        '168112' => '15338', # U+290B0
        '168113' => '14598', # U+290B1
        '168128' => '15854', # U+290C0
        '168164' => '15601', # U+290E4
        '168165' => '14524', # U+290E5
        '168172' => '18600', # U+290EC
        '168173' => '16845', # U+290ED
        '168205' => '17158', # U+2910D
        '168208' => '18601', # U+29110
        '168252' => '18602', # U+2913C
        '168269' => '14938', # U+2914D
        '168283' => '18147', # U+2915B
        '168286' => '18604', # U+2915E
        '168304' => '16964', # U+29170
        '168348' => '16886', # U+2919C
        '168360' => '15903', # U+291A8
        '168405' => '14539', # U+291D5
        '168427' => '14542', # U+291EB
        '168989' => '14561', # U+2941D
        '168992' => '18151', # U+29420
        '169011' => '14558', # U+29433
        '169023' => '14966', # U+2943F
        '169032' => '15268', # U+29448
        '169168' => '16132', # U+294D0
        '169177' => '14133', # U+294D9
        '169178' => '15363', # U+294DA
        '169189' => '17172', # U+294E5
        '169191' => '18607', # U+294E7
        '169374' => '18700', # U+2959E
        '169392' => '18608', # U+295B0
        '169400' => '18609', # U+295B8
        '169431' => '15365', # U+295D7
        '169449' => '15949', # U+295E9
        '169460' => '17204', # U+295F4
        '169760' => '17279', # U+29720
        '169778' => '18610', # U+29732
        '169940' => '17208', # U+297D4
        '170000' => '17681', # U+29810
        '170071' => '14589', # U+29857
        '170148' => '15893', # U+298A4
        '170193' => '18611', # U+298D1
        '170218' => '14945', # U+298EA
        '170225' => '15391', # U+298F1
        '170243' => '18743', # U+29903
        '170245' => '14590', # U+29905
        '170287' => '15434', # U+2992F
        '170311' => '18884', # U+29947
        '170312' => '15393', # U+29948
        '170313' => '18612', # U+29949
        '170333' => '16768', # U+2995D
        '170346' => '18613', # U+2996A
        '170397' => '14740', # U+2999D
        '170435' => '18614', # U+299C3
        '170441' => '15797', # U+299C9
        '170536' => '18615', # U+29A28
        '170573' => '17197', # U+29A4D
        '170757' => '14602', # U+29B05
        '170766' => '18616', # U+29B0E
        '170965' => '14599', # U+29BD5
        '171123' => '18851', # U+29C73
        '171181' => '15892', # U+29CAD
        '171326' => '14614', # U+29D3E
        '171354' => '18617', # U+29D5A
        '171388' => '16067', # U+29D7C
        '171416' => '15973', # U+29D98
        '171419' => '18618', # U+29D9B
        '171510' => '17788', # U+29DF6
        '171526' => '16122', # U+29E06
        '171565' => '15421', # U+29E2D
        '171624' => '14621', # U+29E68
        '171692' => '16085', # U+29EAC
        '171715' => '17893', # U+29EC3
        '171768' => '18620', # U+29EF8
        '171811' => '18621', # U+29F23
        '171824' => '18698', # U+29F30
        '171959' => '14623', # U+29FB7
        '171998' => '16090', # U+29FDE
        '172052' => '18095', # U+2A014
        '172167' => '14229', # U+2A087
        '172217' => '14639', # U+2A0B9
        '172257' => '14626', # U+2A0E1
        '172269' => '15432', # U+2A0ED
        '172275' => '15433', # U+2A0F3
        '172280' => '14348', # U+2A0F8
        '172286' => '15424', # U+2A0FE
        '172295' => '18870', # U+2A107
        '172323' => '14627', # U+2A123
        '172339' => '17791', # U+2A133
        '172340' => '14631', # U+2A134
        '172368' => '16607', # U+2A150
        '172434' => '14624', # U+2A192
        '172435' => '14634', # U+2A193
        '172459' => '14625', # U+2A1AB
        '172468' => '15431', # U+2A1B4
        '172511' => '14628', # U+2A1DF
        '172533' => '15423', # U+2A1F5
        '172576' => '14635', # U+2A220
        '172595' => '14637', # U+2A233
        '172691' => '18624', # U+2A293
        '172703' => '14440', # U+2A29F
        '172722' => '16276', # U+2A2B2
        '172724' => '14640', # U+2A2B4
        '172726' => '18145', # U+2A2B6
        '172730' => '18880', # U+2A2BA
        '172733' => '17939', # U+2A2BD
        '172767' => '15912', # U+2A2DF
        '172799' => '18626', # U+2A2FF
        '172969' => '17716', # U+2A3A9
        '173108' => '16113', # U+2A434
        '173147' => '18111', # U+2A45B
        '173510' => '15084', # U+2A5C6
        '173515' => '18627', # U+2A5CB
        '173569' => '17263', # U+2A601
        '173618' => '17297', # U+2A632
        '173642' => '16254', # U+2A64A
        '173659' => '17288', # U+2A65B
        '173737' => '18675', # U+2A6A9
        '194597' => '15704', # U+2F825
        '194619' => '18411', # U+2F83B
        '194624' => '18727', # U+2F840
        '194680' => '17634', # U+2F878
        '194708' => '16715', # U+2F894
        '194726' => '16757', # U+2F8A6
        '194765' => '15842', # U+2F8CD
        '194964' => '14270', # U+2F994
        '194994' => '14339', # U+2F9B2
        '195004' => '15241', # U+2F9BC
        '195028' => '14408', # U+2F9D4
    },
};